This is a special GNU edition of V.E.R.A., a list dealing with
computational acronyms.
Copyright (C) 1993/2002 Oliver Heidelbach
<ohei [at] snafu . de>
<ohei [at] snafu de>

Please send corrections to Oliver Heidelbach <ohei [at] snafu . de>.

Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU Free Documentation License, Version 1.1 or
any later version published by the Free Software Foundation; with no
Invariant Sections, with no Front-Cover Texts, and with no Back-Cover
Texts.  A copy of the license is included in the section entitled "GNU
FDL".

Within the above restrictions the distribution of this document is
explicitly encouraged and I hope you'll find it of some value.

This dictionary has nothing to do with Systems Science Inc.  or its
products.

*V.E.R.A. -- Virtual Entity of Relevant Acronyms*

See 0.   See A.   See B.   See C.   See D.

See E.   See F.   See G.   See H.   See I.

See J.   See K.   See L.   See M.   See N.

See O.   See P.   See Q.   See R.   See S.

See T.   See U.   See V.   See W.   See X.

See Y.   See Z.

To search for an acronym type `s ^_ACRONYM_'.

                                                  Edition 1.9 (Texinfo)
                                                     Released June 2002

-- 0 --
*******

100VG
     100 Voice Grade [technology]

2S2D
     Double Sided - Double Density (FDD)

3DDDI
     3D Device Dependent Interface (MS), "3D DDI"

3DRAM
     3 Dimensional Random Access Memory (RAM)

3GIP
     3rd Generation . Internet Protocol (org., IP, GPRS, WLAN,
     mobile-systems), "3G.IP"

3GL
     3rd Generation Language

3GPP
     Third Generation Partnerships Projects (org.)

4GL
     4th Generation Language

4GT
     4 GB [RAM] Tuning (RAM, GB)

5GL
     5th Generation Language

80211HR
     802.11 High Rate (IEEE, WLAN), "802.11/HR"

8PSK
     8 Phase Shift Keying (EDGE, mobile-systems)

8VSB
     8-Vestigial Side Band, "8-VSB"

-- A --
*******

AA
     Auto Answer (MODEM)

AAA
     Authentication, Authorization and Accounting

AAAAA
     Anonym Association Against Acronym Abuse (telecommunication-slang)

AAAI
     American Association for Artificial Intelligence (org., AI, USA)

AAAS
     American Association for the Advancement of Science (org., USA)

AAC
     Advanced Audio Coding (IIS, MPEG, AT&T, Dolby, Sony, ...)

AAC
     Authorization and Access Control (IETF)

AAD
     Authorized AutoCAD Dealer (AutoCAD, CAD)

AADN
     American Association of DOMAIN Names (org., USA, Internet)

AAE
     Allgemeine AnschaltErlaubnis (Telekom)

AAF
     Advanced Authoring Format (MS)

AAIM
     Association for Applied Interactive Multimedia (org.)

AAIS
     Allied command europe ACCIS Implementation Strategy (ACCIS, NATO,
     mil.)

AAL
     ATM Adaption Layer (ATM)

AAM
     Automatic Accoustic Management (ATA, HDD)

AAMOF
     As A Matter Of Fact (telecommunication-slang, Usenet, IRC)

AAMSI
     American Association for Medical Systems Informatics (org., USA)

AAP
     Address Allocation Protocol (Multicast)

AAP
     Applications Access Point

AAP
     Association of American Publishers (org., USA)

AARP
     Appletalk Address Resolution Protocol (Apple, AppleTalk)

AASP
     ASCII Asynchronous Support Package (ASCII)

AAT
     Average Access Time

AATP
     Authorized Academic Training Program (MS, MCSD)

AAUI
     Apple Attachment Unit Interface (Apple, AppleTalk)

ABA
     American Bankers Association (org., USA, banking)

ABAP4
     Advanced Business Application Programming/4 (SAP, R/3, 4GL),
     "ABAP/4"

ABATS
     Automatic Bit Access Test System

ABBS
     Apple Bulletin Board System (Apple)

ABC
     Atanasoff-Berry-Computer

ABCD
     Altavista Business Card Directory (WWW)

ABEL
     Advanced Boolean Expression Language

ABEND
     ABnormal END (Netware)

ABI
     Application Binary Interface (POE)

ABIOS
     Advanced Basic Input Output System (IBM)

ABIST
     Automatic Built In Self Test (IBM)

ABM
     Asynchronous Balanced Mode

ABNF
     Augmented Backus-Naur Form (BNF)

ABP
     Address Book Provider (Internet)

ABR
     Available Bit Rate (ATM, CBR, VBR, UBR, QOS)

ABS
     Apple Business Systems (Apple)

ABUI
     Association of Banyan Users International (org., Banyan, VINES,
     user group, predecessor, ENA)

AC
     Access Concentrator (PPPoE, ADSL)

AC
     Access Control (Token Ring, ...)

AC
     Amiga Club (org., user group, Amiga)

AC
     Area Code

AC
     Automatic Computer

AC3
     [digital] Audio Compression - 3 (Dolby, DVD, Digital audio), "AC-3"

AC97
     Audio CODEC 97 (Intel, CODEC)

ACA
     Asynchronous Communications Adapter

ACAD
     AutoCAD (AutoCAD, CAD)

ACAS
     Application Control Architecture Services (DEC)

ACC
     Area Communication Controller (MODACOM)

ACC
     Atari Competence Center

ACCIS
     Automated Command and Control Information System (mil., USA)

ACCM
     Asynchronous Character Control Map (PPP)

ACCS
     Army Command and Control System (mil., USA)

ACCU
     Association of C and C++ Users (org., UK)

ACD
     Automated Call Distribution (CTI)

ACDC
     Alternating Current/Direct Current, "AC/DC"

ACDI
     Asynchronous Communications Device Interface (IBM, CM/2)

ACE
     Access Control Entry (AD)

ACE
     Advanced Computing Environment (manufacturer)

ACE
     ASCII Compatible Encoding (ASCII, Internet, DOMAIN)

ACE
     Autonomous Computer Engine (WD)

ACF
     Access Control Field

ACF
     Advanced Communications Function (IBM)

ACF
     Apple Communications Framework (Apple)

ACFC
     Address and Control Field Compression (PPP)

ACFNCP
     Advanced Communication Function / Network Control Program (IBM,
     ACF), "ACF/NCP"

ACFTCAM
     Advanced Communication Function / Telecommunications Access Method
     (IBM, ACF), "ACF/TCAM"

ACFVTAM
     Advanced Communication Function / Virtual Telecommunications
     Access Method (IBM, ACF), "ACF/VTAM"

ACH
     Association for Computers and the Humanities (org., USA)

ACIA
     Associacio Catalana d'Intelligencia Artificial (org., Spain, AI)

ACIA
     Asynchronous Communications Interface Adapter

ACID
     Analysis Console for Intrusion Databases (IDS, CERT)

ACID
     Atomicity - Consistency - Isolation - Durability (DB, TP)

ACIS
     American Commitee for Interoperable Systems (org., USA)

ACL
     [MS] Access Compatibility Layer (MS, DB)

ACL
     Access Control List (DCE, DFS, NDS, AD)

ACL
     Advanced CMOS Logic

ACL
     Agent Control Language (Agents)

ACL
     Association for Computational Linguistics (org., USA)

ACLF
     Access Control List Facility (DCE)

ACM
     Address Complete Message (ATM)

ACM
     Association for Computing Machinery (org., USA)

ACMC
     Australian CEFACT Management Committee (Australia, org., CEFACT)

ACME
     A Company that Makes Everything (slang)

ACMS
     Application Control Management System

ACO
     AMP Communications Outlet

ACOPS
     Automatic CPU Overheating Prevention System (GigaByte), "A-COPS"

ACOT
     Apple Classrooms Of Tomorrow (Apple)

ACP
     Active Configuration Profile (MODEM)

ACP
     Auxillary Control Process

ACPA
     Audio Capture and Playback Adapter (IBM)

ACPC
     Apple Communications Protocol Card (Apple)

ACPI
     Advanced Configuration and Power Interface (Intel, MS, Toshiba,
     ACPI, OSPM)

ACPICA
     Advanced Configuration and Power Interface - Component
     Architecture (ACPI, Intel), "ACPI-CA"

ACPT
     Automated Corporate Planning Tool

ACR
     Anonymous Call Rejection

ACR
     Attenuation to Crosstalk Ratio (cable)

ACR
     Automatic Call Recording

ACRONYM
     Abreviation by CROping Names that Yield Meaning (slang)

ACS
     Access Control System (DISA)

ACS
     Advanced Communications System

ACS
     Alternate Character Set

ACS
     Architekten, Computer, Systeme (fair)

ACS
     Asynchronous Communication Server

ACS
     Australian Computer Science

ACS
     Australian Computer Society (org., Australia)

ACSE
     Association Control Service Element (OSI, ISO, DIS 8649)

ACSI
     Advanced/Atari Computer System Interface (Atari)

ACSMIB
     ATM Circuit Steering Management Information Base (ATM, MIB),
     "ACS-MIB"

ACSNET
     Academic Computing Services NETwork

ACSS
     Aural Cascading Style Sheets (CSS, HTML, WWW)

ACT
     Architecture Characterization Template (DISA)

ACTA
     America's Carriers Telecommunications Association (USA)

ACTEF
     ACcess TEchnologies Forum (org.)

ACTP
     Adobe Certified Training Provider (Adobe)

ACTPU
     ACTivate Physical Unit (SNA)

ACTS
     Advanced Communications Technologies and Services (Europe, ACTS)

ACU
     Automatic Calling Unit

ACU
     Automatic Client Update (Novell, Netware)

ACUTA
     Association of College and University Telecommunication
     Administrators (org., USA)

AD
     Active Directory (MS, WIndows, AD, DS)

AD
     Analog-to-Digital (D/A), "A/D"

AD
     Authorized Distributor (DEC)

AD
     Autonomous DOMAIN

ADA
     Automatic Data Acquisitions

ADAPSO
     Association of Data Processing Service Organisation (org., USA)

ADAPT
     Architecture Design, Analysis, and Planning Tool

ADATP
     Allied DATa processing Publication (mil., USA)

ADB
     A DeBugger (Unix)

ADB
     Apple Desktop Bus (Apple)

ADBS
     Advanced Data Broadcasting System (DirecPC)

ADC
     Adaptive Data Compression (MODEM)

ADC
     Analog to Digital Converter

ADC
     Apple Display Connector (Apple)

ADC
     Apple Distribution Center (Apple)

ADC
     Automatic Data Capture

ADCCP
     Advanced Data Communications Control Procedure (ANSI)

ADD
     Adapter Device Driver (OS/2)

ADDC
     Automatic Data Direction Control (RS-485)

ADDDC
     Automatic Direct Distance Dialing System

ADE
     Application Development Environment

ADE
     Aufforderung zur DatenEingabe (BTX)

ADEPT
     Administrative Data Entry for Processing Transmission (mil., USA)

ADES
     Automatic Digital Encoding System

ADEW
     Andrew Development Environment Workbench (ATK, Unix)

ADF
     Access control Decision Function (mil., USA)

ADF
     Automatic Document Feeder

ADI
     Autocad Device Interface (CAD, AutoCAD)

ADI
     AUTODIN-to-DISN Interface (AUTODIN, DISN, mil., USA)

ADIMM
     Asynchronous Dual Inline Memory Module (DIMM, IC, Leadtek)

ADL
     [international conference on the] Advances in Digital Libraries
     (IEEE)

ADL
     Adventure Description Language

ADLC
     Asynchronous Data Link Control

ADM
     Add-Drop-Multiplexer

ADMA
     Area Division Multiple Access (mobile-systems)

ADMD
     ADministration Management DOMAIN (X.400)

ADMF
     ??? (UMTS)

ADMS
     Access Device Messaging Specification (banking, Visa)

ADMT
     Active Directory Migration Tool (MS, AD)

ADO
     ActiveX Data Objects (ASP, ODBC, MS, IIS)

ADONIS
     ADvanced On-Screen Information System, "AdonIS"

ADP
     Administrative Data Processing

ADP
     Advanced Data Processing

ADP
     Automatic Data Processing (ADP)

ADPCM
     Adaptive Delta Pulse Code Modulation

ADPE
     Automatic Data Processing Equipment (ADP)

ADPLO
     Automated Data Processing Liaison Office (ADP)

ADPS
     Automatic Data Processing System (ADP)

ADPT
     Automated Data Processing/Telecommunications (ADP), "ADP/T"

ADR
     Advanced Digital Recording (Streamer, Philips, OnStream)

ADS
     Advanced Digital System

ADS
     Application Development System

ADS
     Automatic Distribution System

ADS
     Automatic Documenting System (LAN)

ADS
     Auxiliary Data System

ADSI
     Active Directory Service Interface (MS, COM, AD)

ADSIA
     Allied Data Systems Interoperability Agency (org., NATO, mil.)

ADSL
     Asymmetric Digital Subscriber Line [technology] (BELLCORE, AT&T,
     DSL, ADSL)

ADSL
     Asymmetric Digital Subscriber Loop [modulation]

ADSP
     Advanced Digital Signal Processor (DSP)

ADSP
     Appletalk Data Stream Protocol (Apple, AppleTalk)

ADSR
     Attack, Decay, Sustain, Release [generator] (VCA, audio)

ADSU
     ATM Data Service Unit (ATM)

ADT
     Abstract Data Type

ADT
     Access Developer's Toolkit (MS, DB, Windows)

ADT
     Application Data Type

ADT
     Application Development Tools (IBM, AS/400)

ADT
     Atlantic Daylight Time [-0300] (TZ, AST)

ADU
     Automatic Dialing Unit

ADUA
     Administrative Directory User Agent

ADV
     Automatisierte DatenVerarbeitung

ADV
     staatliche Akademie fuer DatenVerarbeitung (org., Uni Boeblingen,
     Germany)

ADVS
     Automatisiertes DatenVerarbeitungsSystem

ADX
     Automatic Data eXchange

AE
     Apple Events (Apple)

AE
     Application Entity / Environment / Execution / Engineering (APE)

AEA
     American Electronics Association (org., USA)

AEA
     Asynchroner EmulationsAdapter (IBM)

AEB
     Analog Expansion Bus

AEC
     Advanced Error Correction (CD)

AEF
     Access control Enforcement Function

AEGIS
     Advanced Electronic Guidance and Instrumentation System

AEI
     Application Enabling Interface (IBM)

AEI
     Automatic Equipment Identification

AEIMP
     Apple Event Interprocess Messaging Protocol (Apple)

AEM
     Automatic Emulation Management (Brother)

AEOM
     Apple Events Object Model (Apple)

AEPIA
     Asociacion Espanola Para la Inteligencia Artificial (org., Spain,
     AI)

AES
     Advanced Encryption Standard (cryptography)

AES
     Application Environment Service / Specification (OSF)

AES
     Automatic Emulation Switching (Lexmark)

AESEBU
     Auto Engineering Society/European Broadcasting Union (Digital
     audio), "AES/EBU"

AETE
     Apple Event Terminology Extension (Apple)

AEUT
     Apple Event User Terminology (Apple)

AF
     Auxiliary carry Flag (assembler)

AFAIC
     As Far As I'm Concerned (telecommunication-slang, Usenet, IRC)

AFAICR
     As Far As I Can Recall (telecommunication, Usenet, IRC)

AFAICT
     As Far As I Can Tell (telecommunication, Usenet, IRC)

AFAIK
     As Far As I Know (telecommunication-slang, Usenet, IRC)

AFAIR
     As Far As I Recall / Remember (telecommunication-slang, Usenet,
     IRC)

AFAMPE
     [u.s.] Air Force Automated Message Processing Exchange (org., USA.
     mil.)

AFC
     AntiFerromagnetically Coupled [technology] (IBM, HDD)

AFC
     Application Foundation Classes (MS, GUI, Java)

AFC
     Automatic Font Change

AFCET
     Association Francaise pour la Cybernetique Economique et Technique
     (org., France)

AFD
     Automatic File Distribution

AFE
     Apple File Exchange (Apple)

AFEB
     AFrican EDIFACT Board (org., EDIFACT), "AF/EB"

AFI
     Authority and Format Indicator (NSAP, IDP)

AFI
     Authority Frame Identifier

AFII
     Association for Font Information Interchange (org., USA)

AFIN
     Air Force Information Network (network, USA, mil.)

AFIS
     AutomatisiertesFingerabdruck-InformationsSystem (INPOL)

AFK
     Away from Keyboard (telecommunication-slang, Usenet, IRC)

AFNET
     Air Force Network (network, USA, mil.)

AFP
     Advanced Function Presentation (IBM)

AFP
     Appletalk Filing Protocol (Apple, AppleTalk)

AFPA
     Advanced Function Printing Architecture (IBM)

AFPDS
     Advanced Function Printing Data Stream (IBM)

AFPL
     Aladdin Free Public License

AFPL
     Artifex Free Public License

AFT
     Authenticated Firewall Traversal (IETF)

AFTP
     Anonymous File Transfer Protocol (FTP)

AFUU
     Association Francaise des Utilisateurs d'Unix (org., France, Unix)

AGA
     Advanced Graphics Adapter

AGC
     Automatic Gain Control (audio)

AGCH
     Access Grant CHannel (GSM, CCCH, mobile-systems)

AGEP
     ArbeitsGemeinschaft Elektronisches Publizieren [e.v.] (org., DTP),
     "AgEP"

AGF
     Arbeitsgemeinschaft der GrossForschungseinrichtungen
     [deutschlands] (org.)

AGFMB
     ArbeitsGemeinschaft Freier MailBoxen (org.)

AGNS
     AT&T Global Network Services (AT&T)

AGP
     Advanced / Accelerated Graphics Port (Intel, MMX, AGP)

AH
     [IP] Authentication Header (IPSEC, IPV6, RFC 1826, VPN)

AHB
     Advanced High performance Bus (AMBA, ARM)

AHIMA
     American Health Information Management Association (org., USA)

AHP
     Analytical Hierachy Process

AHPCRC
     Army High Performance Computing Research Center (org., USA, HPC)

AI
     Adobe Illustrator (Adobe)

AI
     Artificial Intelligence

AIA
     Application Integration Architecture

AIBO
     Artificial Intelligence roBOt (Sony, AI)

AIC
     [SRI] Artificial Intelligence Center (SRI, AI)

AIC
     AIX windows Interface Composer (AIX, IBM)

AICA
     Associazione Italiana per l'Informatica ed il Calcolo Automatico
     (org., Italy)

AID
     Application IDentifier (APDU)

AID
     Attention Interrupt ??? [key] (IBM)

AID
     AUTODIN Interface Device (AUTODIN, mil., USA)

AIDA
     Aktuelle Informationen in Deutsch zum Amiga (AC, Amiga)

AIDAT
     African Internet Development Action Team (org., Internet)

AIDS
     Automatic Installation and Diagnostic Service

AIFF
     Audio Interchange File Format

AII
     Active Input Interface (UNI, PMD, FDDI)

AIIA
     Associazione Italiana per l'Intelligenza Artificiale (org., Italy,
     AI)

AIIM
     Association for Information and Image Management (org., USA)

AIM
     Advanced Invar Mask (Display, ViewSonic)

AIM
     Alternate Input Method (OS/2)

AIM
     AOL Instant Messenger [protocol] (AOL)

AIM
     Apple, IBM, Motorola [consortium] (Apple, IBM, Motorola, org.)

AIM
     Association of Imaging Manufacturers (org.)

AIM
     ATM / Ascend Inverse Multiplexing [protocol] (ATM)

AIM
     Automatic Interface Management (Brother)

AIMD
     Additive-Increase Multiplicative-Decrease (TCP)

AIMS
     Apple Internet Mail Server (Apple)

AIMSRCF
     Association of Imaging Manufacturers ??? /Shared Resource Control
     Facility (Fujitsu), "AIM/SRCF"

AIN
     Advanced Intelligent Network (IN)

AIN
     Auto Insert Notification (CD-R)

AIO
     Asynchronous Input/Output

AIP
     Association of Internet Professionals (org., Internet)

AIP
     Associazione Informatici Professionisti (org., Italy)

AIP
     ATM Interface Processor (ATM)

AIR
     Automatic Image Refinement (Canon), "A.I.R."

AIRTC
     [international symposium on] Artificial Intelligence in Real-Time
     Control (IFAC, IFIP, IMACS, conference)

AIS
     Account Information Security

AIS
     Alarm Indication Signal (UNI, ATM, OAM, DS3/E3)

AIS
     Applied Information Sciences (manufacturer)

AIS
     Applied Information Systems (manufacturer)

AIS
     Arbeitgeber-Informations-Service (WWW)

AIS
     Automated Information System

AISB
     Association of Imaging Service Bureaus (org.)

AISE
     Alarm Indication Signal-External (UNI, ATM), "AIS-E"

AISIG
     [south australian] Artificial Intelligence Special Interest Group
     (org., Australia, AI)

AISP
     Association for Internet Service Providers (org., USA, ISP)

AISP
     Association of Information Systems Professionals (org., USA)

AISSO
     Automated Information Systems Security Officer (mil., USA)

AIST
     Agency of Industrial Science and Technology (org., Japan)

AIT
     Advanced Intelligent Tape (Sony, Streamer)

AIT
     Angewandte InformationsTechnik [verlags gmbh] (manufacturer)

AITEC
     [research institute for] Advanced Information TEChnology (org.,
     Japan)

AITO
     Association Internationale pour les Technologies Objets (org.)

AIUI
     As I Understand It (telecommunication-slang, Usenet, IRC)

AIW
     All In Wonder [graphic card] (ATI)

AIW
     APPN Implementers Workshop (org., APPN)

AIX
     Advanced Interactive eXecutive (IBM, Unix, OS)

AIXESA
     Advanced Interactive eXecutive/Enterprise Systems Architecture
     (IBM, AIX), "AIX/ESA"

AJBS
     Association of Japanese Business Studies (org., Japan)

AK
     Application Kit (NextStep, OpenStep, Apple, Rhapsody)

AKA
     Also Known As

AKI
     Arbeitsgemeinschaft der deutschen KI Institute (org., KI)

AL
     Artificial Life

AL
     Assembly Language

ALAN
     Audio Local Area Network (audio), "A-LAN"

ALAP
     Appletalk Link Access Protocol (Apple, AppleTalk)

ALAP
     As Late As Possible (telecommunication-slang, Usenet)

ALC
     Adaptation Layer Controller (ATM)

ALC
     Arithmetic and Logic Circuits (IC)

ALC
     Automatic Level Control

ALDC
     Adaptive Lossless Data Compression (IBM)

ALE
     Address Lifetime Expectation (org., IETF, IP)

ALE
     Application Link Enabling (R/3, SAP)

ALE
     Atlanta Linux Enthusiasts (Linux, user group)

ALE
     Atomic Layer Epitaxy (IC)

ALEC
     Authorized Linux Education Center (Linux, Caldera)

ALGOL
     ALGOrithmic Language

ALIWEB
     Archie Like Indexing in the WEB (WWW)

ALK
     Automatisierte LiegenschaftsKarte (ALTIS)

ALM
     Application / Appware Loadable Module (Novell, Netware)

ALM
     Asynchronous Line Module

ALM
     Asynchronous Line Multiplexer

ALOE
     Apple Library for Object Embedding (Apple, OpenDoc)

ALP
     Assembly Language Processor (IBM)

ALR
     Advanced Logic Research, inc (manufacturer)

ALS
     Adjacent Link Station (IBM)

ALSA
     Advanced Linux Sound Architecture (Linux)

ALSI
     Associazione nazionale Laureati in Scienze dell'informazione e
     Informatica (org., Italy)

ALTEL
     Association of Long-distance TELephone companies (org., USA)

ALTERNIC
     ALTERnative Network Information Center (Internet, USA)

ALTS
     Association for Local Telecommunications Services (org., USA)

ALU
     Arithmetic and Logic Unit (CPU)

AM
     Active Matrix (LCD)

AM
     Amplitude Modulation

AM
     Asynchronous Mode

AMA
     Automatic Message Accounting

AMACS
     AMA Collection System (AMA)

AMAP
     As Much As Possible (telecommunication, Usenet, IRC)

AMARC
     AMA Recording Center (AMA)

AMASE
     AMA Standard Entry (AMA)

AMAT
     AMA Transmitter (AMA)

AMATPS
     AMA TeleProcessing System (AMA)

AMBA
     Advanced Microcontroller Bus Architecture (ARM, AMBA)

AMCD
     Active Matrix Color Display (AMD, LCD)

AMCD
     Activity Monitoring Completion Detection

AMD
     Active Matrix Display (LCD)

AMD
     Advanced MicroDevices [inc.] (manufacturer)

AME
     Advanced Metal Evaporated [tape] (Seagate, Streamer)

AME
     Advanced Modeling Extension (AutoCAD)

AMEL
     Active Matrix Electro Luminescent (AMD, LCD)

AMH
     Automated Material Handling

AMHS
     Automated Message Handling System (MHS)

AMI
     Alternate Mark Inversion (ISDN, T1)

AMI
     American Megatrends Incorporation (manufacturer)

AMI
     ATM Management Interface (ForeRunner)

AMIA
     American Medical Informatics Association (org., USA)

AMIA
     Australian Medical Informatics Association (org., Australia)

AMIC
     Apple Memory-mapped I/O Controller (Apple)

AMIGADE
     Amiga Digital Environment (Amiga), "AmigaDE"

AMIGOS
     Advanced Mobile Integration in General Operating Systems

AMIS
     Audio Message Interface Standard

AML
     ACPI Machine Language (ACPI, ASL, BIOS)

AMLCD
     Active Matrix Liquid Crystal Display (AMD, LCD)

AMMA
     Advanced Memory Management Architecture

AMME
     Automated Multi-Media Exchange

AMNET
     Allgemeines Mailbox NETzwerk (BBS, network)

AMOK
     A Modular Operating Kernel (OS, Cray)

AMOS
     Alpha Microsystems Operating System (OS)

AMPE
     Automated Message Processing Exchange

AMPS
     Advanced Mobile Phone Service (mobile-systems, Motorola)

AMR
     Audio MODEM Riser [slot] (Intel)

AMS
     Advanced Monitor System (OS, DEC, PDP 9, PDP 15)

AMS
     American Mathematical Society (org., USA)

AMS
     Andrew Mail / Message System (Unix)

AMS
     Asymmetric Multiprocessing System

AMS
     AUTODIN Mail Server (AUTODIN, mil., USA)

AMSDOS
     AMStrad Disk Operating System (Amstrad, OS), "AMS-DOS"

AMT
     Active Matrix Technology (AMD, LDC)

AMT
     Apple Media Toolkit (Apple)

AMTF
     Average Modulation Transfer Function

AMTFT
     Active Matrix Thin Film Transistor (AMD, LCD, TFT)

AMTPE
     Apple Media Tool Programming Environment (Apple), "AMT PE"

AMWG
     Architecture Methodology Working Group (org., DISA)

AN
     Access Node

AN
     Alternating Network

ANBU
     ANlagenBUchhaltung

ANCS
     AT&T Netware Connect Services (AT&T, Netware)

ANDF
     Architecture Neutral Distribution Format (OSF)

ANFSCD
     And Now For Something Completely Different
     (telecommunication-slang, Usenet, IRC)

ANHR
     Access Node Hub Router (AN)

ANI
     Automatic Number Identification

ANMA
     Apple Network Managers Association (org., Apple)

ANMP
     Advanced ??? Network Management Protocol

ANN
     Artificial Neural Networks (NN)

ANR
     Access Node Router

ANS
     Advanced Network & Services Inc. (IBM, MCI. Merit, NFSnet)

ANS
     American National Standard (ANSI, ISO, USA)

ANSA
     Advanced Networked Systems Architecture (ISA)

ANSI
     American National Standard Institute (org., USA)

ANSPAG
     Advanced Network System Performance and Application Group (RDN-CRC)

ANTC
     Advanced Networking Test Center (org., USA, AMD, FDDI)

ANTS
     AT&T Novell Telephone Services (AT&T, Novell), "A/NTS"

ANUML
     Australian National University Meta Language, "ANU ML"

AO
     Arvutikasutaja Oskustunnistus (Org, Estonia)

AOA
     American Optometric Association (org., USA)

AOAC
     Always On, Always Connected (NBS)

AOCD
     Advice Of Charge, During the call

AOCE
     Advice Of Charge, at the End of the call

AOCE
     Apple Open Collaboration Environment (Apple)

AODI
     Always On / Dynamic ISDN (ISDN, ACTEF), "AO/DI"

AOE
     Application Operating Environment (AT&T)

AOI
     Active Output Interface (UNI, PMD, FDDI)

AOL
     America OnLine (network, AOL)

AOP
     Aspect Orientated Programming

AOS
     [LambdaRouter] All Optical Switch (Lucent, LambdaXtreme)

AOS
     Advanced Operating System (OS)

AOS
     Algebraic Operating System (IBM)

AOTC
     Australian Overseas Telecommunications Corporation (org.,
     Australia)

AOU
     Arithmetic Output Unit

AOW
     Asia and Oceania Workshop (OSI)

AP
     Access Point (WLAN)

AP
     Access Provider (ETSI, ETSI 201 671)

AP
     Application Processor

AP
     Auto Precharge (SDRAM)

AP
     Automatic Pagination

APA
     Adaptive Packet Assembly

APA
     All Points Addressable

APA
     Arithmetic Processing Accelerator

APAR
     Authorized Program Analysis Report (IBM)

APB
     Advanced Peripheral Bus (AMBA, ARM)

APC
     American Power Conversion (manufacturer, UPS)

APC
     ArbeitsPlatz Computer (SNI)

APC
     Association for Progressive Communications (org., network)

APCUG
     Association of Personal Computer User Groups (org.)

APD
     Additional Product Documentation

APDA
     Apple Programmers and Developers Association (org., Apple)

APDPR
     Advanced PDF Password Recovery (PDF)

APDU
     Application Protocol Data Unit (OSI, PDU, OSI/RM, APDU, ICC)

APE
     APplication Engineering

APEL
     A Portable EMACS Library (EMACS, GNU)

APEX
     Advanced Packet EXchange

APF
     Advanced Printer Function (IBM, ADT)

API
     Application Program Interface (API)

API
     Associacao Portuguesa de Informatica (org., Portugal)

APIC
     Advanced Programmable Interrupt Controller (Intel, PIC)

APIS
     Arbeitsdatei PIOS Innere Sicherheit (INPOL, PIOS)

APL
     A Perspicuous Language / Alles Parallel Loesbar (APL, slang)

APL
     A Programming Language (IBM)

APLSF
     A Programming Language with Shared Files (CMU, DEC)

APLSF
     A Programming Language with Shared Variables (IBM)

APLV
     Arbeitsdatei PIOS LandesVerrat (INPOL, PIOS)

APM
     Advanced Power Management

APMS
     Automated Program Management information System

APN
     Access Point Name (GPRS, mobile-systems)

APNIC
     Asian Pacific Network Information Center (org., Internet)

APO
     Advanced Planner and Optimizer (SAP, SCM)

APOK
     Arbeitsdatei PIOS Organisierte Kriminalitaet (INPOL, PIOS)

APOP
     Autenticated Post Office Protocol (Internet, POP, RFC 1734)

APP
     Application Portability Profile

APPC
     Advanced Peer-to-Peer Communications (IBM, SNA, LU 6.2)

APPC
     Advanced Program to Program Communication (IBM)

APPC
     Application Program to Program Converter (IBM)

APPCM
     Access Protection and Priority Control Mechanism (DQDB)

APPCP
     Advanced Program to Program Communications Protocol (APPC, IBM)

APPEL
     A P3P Preference Exchange Language (P3P)

APPI
     Advanced Peer to Peer Internetworking (Cisco)

APPN
     Advanced Peer to Peer Networking (IBM)

APR
     Arbeitsdatei PIOS Rauschgift (INPOL, PIOS)

APS
     Active Pixel Sensor

APS
     Application Page Server

APS
     Application Service Provider (WAN)

APS
     Asynchronous Protocol Specification

APSE
     Ada Programming Support Environment

APSE
     Agfa Publishing Systems Environment (Agfa, DTP)

APSL
     Apple Public Source License (Apple)

APT
     Address Pass Through

APT
     Advanced Photoscale Technology (Brother)

APT
     Automatically Programmed Tools

APTC
     Advanced Processor Temperature Control (Chaintech)

APTM
     Application Program to Transaction Manager (TP)

APU
     Auxiliary Processing Unit

APW
     Arbeitsdatei PIOS Waffen (INPOL, PIOS)

AR
     Administrative Request [message] (LFAP)

ARA
     Administrative Request Acknowledge [message] (LFAP)

ARA
     Affiliate Registration Authority (RA, PKI, ITU)

ARA
     Apple[talk] Remote Access (Apple, AppleTalk)

ARAG
     AntiReflection AntiGlare (ViewSonic)

ARAP
     Apple Remote Access Protocol (Apple, AppleTalk)

ARB
     Architecture Review Board (OpenGL, manufacturer, org.)

ARC
     Advanced RISC Computing [architecture] (ACE, RISC)

ARCA
     Advanced RISC Computing Architecture (ACE, RISC)

ARCNET
     Attached Resource Computer NETwork (Datapoint), "ARCnet"

ARE
     All Routes Explorer (ATM)

AREXX
     Amiga Restructured EXtended eXecutor [language] (Amiga, Commodore,
     REXX)

ARIN
     American Registry for Internet Numbers (org., Internet, USA)

ARKD
     Abuse Resistant Key Distribution (Arcade)

ARL
     Access Rights List (Banyan, VINES)

ARLL
     Advanced Run-Length Limited [encoding]

ARM
     Advanced RISC Machines (manufacturer, Acorn, Apple, VLSI, RISC)

ARM
     Annotated [c++] Reference Manual

ARM
     Asynchronous Response Mode

ARMA
     Association of Records Managers and Administrators, inc. (org.)

ARMS
     Architecture for Reliable Managed Storage (Cheyenne)

ARMS
     Automation Resources Management System

ARNS
     Appletalk Remote Network Server (Apple, AppleTalk)

ARO
     Affiliate Registration Organization (RA, PKI, ITU)

AROM
     Alterable Read Only Memory (ROM)

ARP
     Address Resolution Protocol (Internet, RFC 826)

ARPA
     Advanced Research Projects Agency (org., USA)

ARPANET
     Advanced Research Projects Agency NETwork (USA, network)

ARPDP
     Association of Rehabilitation Programs in Data Processing (org.,
     USA)

ARQ
     Automatic Re-transmission reQuest (MODEM)

ARRA
     Announced Retransmission Random Access (MAC)

ART
     Adaptive Resonance Theory (NN)

ART
     Advanced Resolution Technology (Minolta)

ARTS
     Accelerated Ray-Tracing System (raytracing)

ARTS
     Asynchronous Remote Takeover Server

ARTT
     Asynchronous Remote Takeover Terminal

AS
     Advanced Server (Windows NT)

AS
     Authentication Service (DCE)

AS
     Autonomous System (IP, Internet, RFC 1930)

AS400
     Application System/400 (IBM), "AS/400"

ASA
     Advanced SCSI Architecture (SCSI)

ASA
     American Standards Association (org., USA, ANSI, predecessor)

ASAP
     As Soon As Possible (telecommunication-slang, Usenet, IRC)

ASAP
     Automatic Switching And Processing

ASB
     Advanced System Bus (AMBA, ARM)

ASBR
     Autonomous System Border / Boundary Router (AS)

ASC
     Accredited Standards Committee (org., ANSI)

ASC
     Additional Sense Code

ASC
     American Society for Cybernetics (org., USA)

ASC
     Authorized Support Center

ASC
     Automatic Contrast Selection (FAX)

ASCI
     Accelerated Strategic Computing Initiative

ASCII
     American Standard Code of Information Interchange

ASCSI
     Advanced Small Computer Systems Interface (SCSI)

ASD
     Architecture Summary Design

ASDSP
     Application-Specific Digital Signal Processor

ASE
     Active Storage Element (GigaB, IP-router)

ASE
     Aladdin Smartcard Environment (Fast, Aladdin)

ASE
     Application Service Element (ATM)

ASEB
     ASian EDIFACT Board (org., EDIFACT), "AS/EB"

ASEMH
     Army Standards Electronic Mail Host (mil., USA)

ASF
     Advanced Streaming Format (MS)

ASF
     Apache Software Foundation (org., Apache)

ASH
     Almquist SHell (BSD, Unix, Shell), "ash"

ASI
     Adapter Support Interface (IBM, LAN)

ASI
     Amorphous SIlicon drum (Kyocera), "aSI"

ASI
     Aquarius Systems International (manufacturer)

ASI
     Asynchronous SCSI Interface

ASI
     Automatic System Installation

ASIC
     Application Specific Integrated Circuit (IC, RL)

ASIM
     Arbeitskreis Simulation und Kuenstliche Intelligenz (org., GI)

ASIO
     Audio Stream Input/Output

ASIS
     American Society for Information Science (org.)

ASK
     Akademische Software Kooperation (org., Karlsruhe, Germany)

ASK
     Amplitude Shift Keying

ASKSAM
     Access Stored Knowledge via Symbolic Access Method (DB), "askSam"

ASL
     ACPI Source Language (ACPI, AML)

ASL
     Adaptive Speed Levelling (US Robotics)

ASLT
     Advanced Solid Logic Technology (IC)

ASM
     Advanced Server Management (Acer)

ASM
     Association of Systems Management (org.)

ASMA
     Administratively Scoped IP Multicast (RFC 2365, Multicast)

ASMO
     Advanced Storage Magneto Optical [disk] (Hitachi, Maxell,
     Matsushita, Fujitsu, Olympus, Philips, Sanyo, Sharp, Sony, LG
     Electronics)

ASMP
     ASymetric MultiProcessing [system]

ASMP
     ASymmetrisches MultiProzessor [system]

ASN1
     Abstract Syntax Notation One (OSI, ISO, IS 8824), "ASN.1"

ASNM
     AdvanceStack Network Management (HP)

ASO
     Address Supporting Organization (Internet)

ASP
     Abstract Service Primitive (OSI)

ASP
     Active Server Pages (HTTP, MS)

ASP
     Advanced Signal Processing / Processor

ASP
     Appletalk Session Protocol (Apple, AppleTalk)

ASP
     Application Service Provider / Providing (ISP, Internet)

ASP
     Association of Shareware Professionals (org., USA)

ASP
     Authorized Service Provider (Sun)

ASPEC
     Advanced SPectre Entropy Coding (MPEG, Digital audio)

ASPEN
     Automatic System for Performance Evaluation of the Network

ASPI
     Advanced SCSI Programming Interface (Adaptec, API, SCSI)

ASPIC
     Advanced SCSI Programmable Interrupt Controller (PIC, SCSI)

ASPIK
     Algebraic Specifications and Implementations ??? (ISDV)

ASPP
     Application Specific Programmable Product (ASIC, ASSP, FPGA, RL)

ASPS
     Advanced Signal Processing System

ASQ
     Automated Software Quality

ASQC
     American Society of Quality Control (org., USA)

ASR
     Automatic Server Restart (HP)

ASR
     Automatic Speech Recognition

ASSERT
     ADEPT Subsystem for Scanning of Electronic Received Traffic
     (ADEPT, mil., USA)

ASSIST
     Automated Special Security Information System Terminal (mil., USA)

ASSP
     Application Specific Standard Product (RL)

ASSPA
     ASsociation Suisse pour l'Automatique (org., Switzerland)

ASSR
     Agreed Set of Security Rules (mil., USA)

ASSUME
     Association of Statistics Specialists Using Microsoft Excel (org.,
     user group)

AST
     Atlantic Standard Time [-0400] (TZ, ADT)

ASTA
     Advanced Software Technology and Agorithms (HPCC)

ASTRAL
     Alliance fuer Strategic Token Ring Advancement and Leadership
     (manufacturer)

ASU
     Asynchron-Synchron Umsetzer

ASVD
     Analog Simultaneous Voice and Data (MODEM)

AT
     Advanced Technology (IBM, PC)

ATA
     Advanced Technology Attachment (ATA, HDD)

ATAG
     Authoring Tool Accessibility Guidelines (WAI)

ATAP
     ARM Technology Access Program (ARM)

ATAPI
     Advanced Technology Attachment Packet Interface (ATA)

ATASPI
     Advanced Technology Attachment Software Programming Interface (ATA)

ATC
     Address Translation Cache (CPU)

ATC
     Address Translation Controller (ATM)

ATC
     Advanced Thermo Concept (Cooler-Master)

ATC
     Authorized Testing Center (MS)

ATC
     Automatic Transmission Control

ATCA
     Allied Tactical Communications Agency (org., NATO, mil.)

ATCP
     [PPP] AppleTalk Control Protocol (Apple, AppleTalk, PPP, NCP, RFC
     1378)

ATD
     Asynchronous Time Division (ATM)

ATDM
     Asynchronous Time Division Multiplexer (ATD)

ATDMA
     Asynchronous Time Division Multiple Access (ATD)

ATDP
     ATtention Dial Pulse (MODEM)

ATDT
     ATtention Dial Tone (MODEM)

ATE
     Asynchronous Terminal Emulation (Banyan, VINES)

ATE
     ATM Terminating Equipment (SONET, ATM)

ATEC
     Authorized Training and Education Center (MS,  MOCS, MCSD, ATEC)

ATES
     Advanced Techniques integration into Efficient scientific Software
     (ESPRIT, CASE)

ATF
     Automatic Track Finding (DDS)

ATH
     ATtention Hang up (MODEM)

ATI
     Advanced Telecomunications Institute (org., USA)

ATI
     Asociacion de Tecnicos de Informatica (org., Spain)

ATIP
     Absolute Time In Pregroove (CD)

ATIS
     Alliance  for Telecommunications Industry Solutions (org., USA)

ATK
     Andrew ToolKit (Unix)

ATKIS
     Amtliches Topographisch-Kartographisches InformationsSystem

ATL
     Activex Template Library (MS, ActiceX, MSVC)

ATL
     Adaptive Threshold Learning (neural nets)

ATM
     Abstract Test Method (ISO 9646-1)

ATM
     Adobe Type Manager

ATM
     Asynchronous Transfer Mode (ATM)

ATM
     At The Moment (telecommunication-slang, Usenet, IRC)

ATM
     Automatic Teller Machine

ATMARP
     ATM Address Resolution Protocol (ATM, ARP)

ATMP
     Ascend Tunnel Management Protocol (Ascend, RFC 2107)

ATMS
     Assumption based Truth Maintenance System (AI)

ATN
     Augmented Transition Network

ATOB
     ASCII TO Binary (ASCII)

ATOMM
     Advanced super Thinlayer and high-Output Metal Media (Fuji)

ATP
     [Macromedia] Authorized Training Program (Macromedia)

ATP
     Advanced Technology Partner

ATP
     Appletalk Transaction Protocol (Apple)

ATP
     Application Transaction Program (IBM, APPC)

ATP
     Available To Promise (SCM)

ATP2
     AppleTalk Phase 2 (Apple, AppleTalk)

ATPS
     AppleTalk Printing Services (AppleTalk, Apple)

ATR
     Advanced Telecommunications Research laboratory (org., Japan)

ATR
     Answer To Reset

ATR
     Automatic Terminal Recognition

ATRAC
     Adaptive TRansform Acoustic Coding (Sony, Digital audio, CODEC)

ATS
     Abstract Test Suite

ATS
     Administrative Terminal System

ATS
     Apple Terminal Services (Apple, AppleTalk)

ATSUI
     Apple Text Services for Unicode Imaging (Apple, Unicode)

ATT
     American Telephone and Telegraph, "AT&T"

ATVEF
     Advanced TV Enhancement Forum (org.)

ATX
     Advanced Technology eXtended [format]

AU
     Access Unit

AUAI
     Association for Uncertainty in Artificial Intelligence (org., AI)

AUC
     AUthentication Center (GSM, mobile-systems), "AuC"

AUDIT
     AUtomated Data Input Terminal

AUDIUS
     AUssenDIenstUnterstuetzungsSystem (CAS)

AUE
     Andrew User Environment (Unix)

AUGE
     Apple User Group Europe (org., Apple, user group)

AUI
     Access Unit Interface

AUI
     Asociacion de Usarios de Internet (Internet, user group, Spain,
     org.)

AUI
     Attachment Unit Interface (ethernet)

AUI
     Audible User Interface (UI)

AUIS
     Andrew User Interface System (Unix, UI)

AUP
     Acceptable Use Policy (NFSNet)

AURP
     Appletalk Update-based Routing Protocol (Apple, Appletalk, RFC
     1504)

AUT
     Application Under Test

AUTODIN
     AUTOmatic DIgital Network (DMS, DISA)

AUTOSEVOCOM
     AUTOmated SEcure VOice COMmunications (predecessor, SVIP, mil.,
     USA)

AUTOVON
     AUTOmatic VOice Network (predecessor, DSN, DISA)

AUU
     ATM User-to-User (ATM)

AUX
     Apple UniX (Apple, Unix), "A/UX"

AV
     Audio/Video, "A/V"

AV
     AudioVisual [macintosh] (Apple)

AVA
     Audio-Visual Authoring

AVAS
     teile-Auftragserfassungs-, Verwaltungs- und AbrufSystem (MBAG)

AVATAR
     Advanced Video Attribute Terminal Assembler and Recreator (BBS)

AVC
     Audio-Visual Connection

AVCD
     Audio-Visual Computer Display

AVD
     Alternation Voice/Data

AVE
     AutoCAD Visualization Extension (AutoCAD)

AVERT
     Anti-Virus Emergency Response Team (McAfee)

AVGA
     Advanced Video Graphics Array (VGA)

AVI
     Audio Video Interleaved (MS)

AVIS
     AuftragsVerwaltungs- und InformationsSYstem (MBAG)

AVL
     Adelson, Veslkij and Laudis [tree]

AVM
     AudioVisuelles Marketing und computersysteme [gmbh] (manufacturer)

AVPD
     Anchor Volume Descriptor Pointer (CD-R, UDF, ISO 9660)

AVR
     Automatic Voice Recognition

AVR
     Automatic Voltage Regulation (USV)

AVS
     Address Verification System

AVS
     Adult Verification System (WWW)

AWAC
     Audio Waveform Amplifier and Converter (Apple)

AWADO
     Automatischer Wechselschalter in der AnschlussDose

AWD
     Automatische Waehleinrichtung fuer Datenverbindungen

AWE
     Address Windowing Extensions (API, PAE)

AWE
     Autocad Windows Extension (AutoCAD)

AWG
     American Wire Gauge (cable)

AWK
     al Aho, peter Weinberger, brian Kernighan (Unix)

AWL
     AnWeisungsListe (DIN 19239)

AWOL
     Abesent WithOut Leave (telecommunication, Usenet, IRC)

AWP
     Association of Web Professionals (org., WWW)

AWS
     Apple Workgroup Server (Appletalk, Apple)

AWT
     Abstract Windows Toolkit (Java, Sun)

AWTAPI
     Abstract Windows Toolkit-Application Programmer Interface (AWT,
     API, Java)

AXE
     Application eXecution Environment

AZEB
     Australian/new Zealand EDIFACT Board (org., EDIFACT), "AZ/EB"

-- B --
*******

B2B
     Business to Business

B2C
     Business to Customer

B8ZS
     Binary 8 Zero Suppression [encoding] (ISDN, T1)

BACP
     Bandwidth Allocation Control Protocol (BAP, RFC 2125)

BAD
     Broken As Designed (slang)

BADW
     Bayerische Akademie Der Wissenschaften (org.)

BAGEL
     Bay Area GNU Enthusiasts League (GNU, org., user group)

BAI
     Basic Access Interface (ISDN)

BALUN
     BALanced-UNbalanced [adapter] (cable), "Balun"

BAM
     Bidirectional Associative Memory (neural nets)

BAM
     Block-Availability-Map

BAM
     Bundesanstalt fuer Materialpruefung (org., Berlin, Germany)

BAP
     [PPP] Bandwidth Allocation Protocol (PPP, RFC 2125, BACP)

BAPC
     [PPP] Bandwidth Allocation Control Protocol (PPP, BAP, RFC 2125)

BAPCO
     Business Application Performance COrporation (org., Compaq, Dell,
     HP, IBM, MS, Lotus, Intel, ...), "BAPCo"

BAPI
     Business Application Programmer's Interface (SAP, R/3, API)

BAPT
     BundesAmt fuer Post und Telefon (org.)

BAR
     Base Address Register (IC)

BARRNET
     Bay Area Regional Research NETwork (network), "BARRNet"

BART
     Basic Application RunTime (OS/2, IBM)

BARWAN
     Bay Area Research Wireless Access Network (network, USA)

BAS
     Basic Activity Subset

BASH
     Bourne-Again SHell (Unix, Shell)

BASIC
     Beginner's All-purpose Symbolic Instruction Code

BASIN
     Bundesweites Alternatives Studentisches InformationsNetzwerk (WWW,
     org.)

BAT
     Baby Advanced Technology [board] (AT)

BAYSIS
     BAY networks' Switched Internetworking Services, "BaySIS"

BB
     BridgeBoard (Amiga, Commodore)

BBC
     Broadband Bearer Capability (B-ISDN)

BBIAB
     [I'll] Be Back In A Bit (telecommunication, Usenet, IRC)

BBIAM
     Be Back In A Minute (telecommunication-slang, Usenet, IRC)

BBL
     Be Back Later (telecommunication-slang, Usenet, IRC)

BBN
     Bolt, Beranek and Newman (manufacturer)

BBNS
     BroadBand Network Services

BBR
     Back Bone Ring

BBS
     Bulletin Board System (telecommunication)

BCAM
     Basic Communication Access Method

BCBDS
     Broadband Connectionless Data Bearer Service (B-ISDN)

BCC
     Base Communications-computer Center (mil., USA)

BCC
     Blind Carbon Copy (telecommunication)

BCC
     Block Check Character

BCCH
     Broadcast Control CHannel (GSM, mobile-systems)

BCD
     Binary Coded Decimal

BCDBS
     Broadband Connectionless Data Bearer Service (ATM)

BCDIC
     Binary Coded Decimal Interchange Code

BCDMA
     Broadband Code Division Multiple Access (Interdigital, SNI,
     Samsung), "B-CDMA"

BCF
     Base station Control Function (BS, BTS, GSM, mobile-systems)

BCI
     Batibus Club International (org.)

BCI
     Brain Computer Interface

BCM
     Basic Control Monitor (OS, Xerox, Xerox 530)

BCN
     Backbone Concentrator Node (Wellfleet)

BCOB
     Broadband Class of Bearer (B-ISDN)

BCP
     [Internet] Best Current Practice (Internet, RFC)

BCP
     [PPP] Bridging Control Protocol (PPP, RFC 1638)

BCP
     Basic Call Process (IN)

BCP
     Binary Communications Protocol

BCP
     Binary Control Protocol (Adobe, PS)

BCPL
     Basic / BBN  Combined Programming Language (BBN)

BCRFS
     Bell System Reference Frequency Standard

BCS
     Banking Communication Standard (banking)

BCS
     Basic Combined Subset

BCS
     Basic Control System (OS, HP, HP 2100)

BCS
     Binary Compatibility Standard (Motorola)

BCS
     Block Check Sequenz (GPRS, GSM, mobile-systems)

BCS
     British Computer Society (org., UK)

BCSM
     Basic Call State Model (IN)

BCU
     Bus Controller Unit

BDA
     BIOS Data Area (BIOS)

BDA
     Borland DAtabase (Borland, DB)

BDA
     BundesDatenAutobahn [e.v] (org., ISP)

BDAM
     Basic Direct Access Method (DAM)

BDC
     Backup DOMAIN Controller (MS, Windows NT, PDC)

BDE
     BetriebsDatenErfassung

BDE
     Borland Database Engine (Borland, Delphi, DB)

BDF
     Bitmap Description / Display Format (Adobe, Fonts)

BDK
     [java]Beans Development Kit (Java)

BDOS
     Basic Disk Operating System (CP/M)

BDR
     Bus Device Request (SCSI)

BDSG
     BundesDatenSchutzGesetz Germany

BEAT
     Best Enhanced Advanced Technology (Trident, AT)

BEB
     Binary Exponential Backoff (CSMA/CD, LIB)

BEC
     Back-End-Chip (DVR)

BECEEP
     BErlin Continuing Engineering Education Program, "BeCEEP"

BECN
     Backward Explicit Congestion Notification (ATM)

BED
     Bookmark Exploring Dabbler (VRML)

BEDO
     Burst EDO [DRAM] (EDO, RAM, DRAM, IC, Micron)

BEDODRAM
     Burst Extended Data Out DRAM (RAM, DRAM, IC), "BEDO-DRAM"

BEEP
     Blocks Extensible Exchange Protocol (RFC 3080)

BEEV
     Bundesverband der Elektronik- und ElektroschrottVerwerter (org.)

BEF
     Brightness Enhancement Foile (LCD)

BELLCORE
     BELL COmmunications REsearch (org., USA), "Bellcore"

BEOS
     Be Operating System (OS), "BeOS"

BER
     Basic Encoding Rules [for ASN.1] (ASN.1, OSI, ISO, IS 8825)

BER
     Bit Error Rate

BERKOM
     BERliner KOMmunikationssystem (network)

BERT
     Bit Error Rate Test

BES
     Block Ended by Symbol (IBM, assembler)

BES
     Bursty Errored Seconds (DS1/E1)

BEST
     Borland Enhanced Support and Training (Borland)

BEST
     Business Executive System for Timesharing (OS, Qantel)

BEVU
     Bundesvereinigung mittelstaendischer Elektro- und
     elektronikgeraete entsorgungs- und VerwertungsUnternehmen Org.,
     Germany

BEW
     Business Engineering Workbench (R/3, SAP)

BF
     Bus Fraction [pin] (Intel, Pentium, CPU)

BFD
     Binary File Descriptor (Unix)

BFN
     Bye For Now (telecommunication-slang, IRC, Usenet)

BFOC
     Bayonet Fiber Optic Connector

BFT
     Binary File Transfer (telecommunication)

BGA
     Ball Grid Array (CPU, IC)

BGI
     Borland Graphics Interface (Borland)

BGP
     Border Gateway Protocol (RFC 1267/1771, IP)

BGT
     Broadcast and Group Translators

BHCA
     Busy Hour Call Attempts

BHLI
     Broadband High Layer Information, "B-HLI"

BHN
     Bayerisches Hochschulnetz (network)

BHT
     Branch History Table (CPU)

BI
     Breidbart-Index (Usenet, ECP, EMP)

BIAB
     Back In A Bit (telecommunication, Usenet, IRC)

BIB
     Bus Interface Board

BIC
     Bank Identifier Code (banking)

BIC
     Bit Independence Criterion (cryptography)

BIC
     Bus Interface Chip (DVR)

BICI
     Broadband InterCarrier Interface (B-ISDN), "B-ICI"

BIDI
     BIDirectional

BIDS
     Borland International Data Structures (Borland)

BIF
     Benchmark Interchange Format (PLB)

BIF
     Built In Function (REXX)

BIG
     Bionet Intelligent Gateway (BioData)

BIGFON
     Breitbandiges Integriertes Glasfaser-Fernmelde-OrtsNetz

BIKOS
     BueroInformations- und KOmmunikationsSysteme (org., GI)

BIM
     Broadband Interface Module

BIMA
     British Interactive Multimedia Association (org., UK)

BIND
     Berkeley Internet Name DOMAIN [software] (Unix)

BIOS
     Basic Input Output System / Support (PC)

BIP
     Bit Interleaved Parity (SONET, ...)

BIPV
     Bit Interleaved Parity Violation

BIRA
     Belgian Institute for Automatic Control (org., Belgium)

BIS
     Business Information System

BISDN
     Broadband Integrated Services Digital Network (ATM), "B-ISDN"

BISP
     Business Information System Program

BISSI
     Broadband Inter-Switching System Interface (B-ISDN), "B-ISSI"

BISUP
     Broadband ISDN User's Part (B-ISDN), "B-ISUP"

BISYNC
     Binary SYNchronous Communications (IBM)

BIT
     Basic Interconnection Test (ISO 9646-1)

BIT
     Binary digIT

BITNET
     Because It's Time NETwork (network)

BIU
     Bus Interface Unit

BIX
     Byte Information eXchange

BJT
     Bipolar Junction Transistor (IC)

BK
     Buero Kommunikation

BKS
     BenutzerKoordinatenSystem (CAD)

BL
     Blue Lightning [processor family] (Intel)

BLADE
     Basic Linear Algebra for Distributed Environments

BLAS
     Basic Linear Algebra Subroutines

BLAST
     BLocked ASynchronous Transmission

BLER
     BLock Error Rate (CD)

BLLI
     Broadband Low Layer Information (BISDN), "B-LLI"

BLM
     Bayerische Landeszentrale fuer neue Medien (org.)

BLMX
     Board-Level Multitasking eXecutive (OS)

BLOB
     Binary Large OBject

BLOROB
     BLOck based ROBot

BLSM
     Base Level System Modernization

BLT
     BLock Transfer

BMBF
     BundesMinisterium fuer Bildung und Forschung (org.)

BMBW
     BundesMinisterium fuer Bildung und Wissenschaft (org.)

BMDP
     Bio-Medical Data Package

BMECAT
     Bundesverband Materialwirtschaft, Einkauf und Logistik CATalog
     data exchange format (XML), "BMEcat"

BMFT
     BundesMinisterium fuer Forschung und Technik (org.)

BML
     Bean Markup Language (Java)

BML
     Business Management Layer (TMN)

BMOS
     Bipolar Metal Oxide Semiconductor (IC)

BMS
     Basic Mapping Support (CICS)

BMS
     Basic Monitor System (OS, DEC, PDP 9, PDP 15)

BMS
     Broadcast Message Server (PCTE)

BMT
     Biel Mean Time (TZ, Internet)

BMTA
     Backbone Message Transfer Agent (MTA)

BMUG
     Berkeley Macintosh User Group (org., Apple, USA, user group)

BMWI
     BundesMinisterium fuer WIssenschaft und technologie (org.)

BN
     Bridge Number

BNC
     Baby N Connector (slang)

BNC
     Bayonet Neill Concelman [connector]

BNC
     Bayonet Nipple Connector (slang)

BNC
     Bayonet Nut Coupling ???

BNC
     British Naval Connector

BND
     BundesNachrichtenDienst

BNEP
     Bluetooth Network Encapsulation Protocol (Bluetooth)

BNF
     Backus-Naur Form (TTCN, ...)

BNP
     Broadband Network Premises

BNT
     Broadband Network Termination (B-ISDN), "B-NT"

BNU
     Basic Networking Utilities (AT&T)

BO
     Back Orifice (CDC)

BOA
     Basic Object Adapter

BOCA
     Borland Object Component Architecture (Borland)

BOD
     Business Object Documents (OAG)

BOF
     Birds Of a Feather (Usenix)

BOM
     Beginning of Message

BOM
     Byte Order Mark (Unicode)

BONDING
     Bandwidth ON Demand INteroperability Group (org., manufacturer,
     AIM)

BOPS
     Billion Operations Per Second

BORSCHT
     Battery, Overvoltage, Ringing, Signalling, Coding, Hybrid, Testing
     [functions] (PBX)

BOS
     Basic Operating System (AIX, IBM)

BOS
     Batch Operating System (OS, Honeywell)

BOS360
     Basic Operating System / 360 (OS, S/360, IBM), "BOS/360"

BOS5
     Business Operating Software /5 (OS), "BOS/5"

BOSS
     Basic OS Software for BASIC (OS, BASIC)

BOT
     Back On Topic (telecommunication-slang, Usenet, IRC)

BOT
     Beginning Of Tape

BOT
     Broadcast Online TV

BOT
     Build, Operate and Transfer (networke)

BP
     Base Pointer [register] (CPU, Intel, assembler)

BPB
     BIOS Parameter Block (BIOS, DOS, HDD, FDD)

BPC
     Broadcast Personal Computer (PC)

BPD
     BankParameterDaten (DDBAC)

BPDU
     Bridge Protocol Data Unit (PDU)

BPF
     Berkeley Packet Filter (BSD, Unix)

BPI
     Bits Per Inch (HDD)

BPIP
     Best Play for Imperfect Player (NEC)

BPL
     Bytes Per Line

BPN
     Back-Propagation Net (NN)

BPP
     Bits Per Pixel

BPP
     Bridge Port Pair

BPS
     Bits Per Second (MODEM)

BPSK
     Bi-Phase Shift Keying [modulation] (HiperLAN/2, , 802.11a)

BPU
     Branch Prediction Unit (CPU, MMX, Intel)

BPU
     Branch Processing Unit (CPU)

BPV
     BiPolar Violation [error event] (DS1/E1, DS3/E3)

BR
     Boundary Representation (CAD, CAM)

BRAIN
     Berlin Research Area Information Network (network)

BRAM
     Broadcast Recognition Access Method (MAC)

BRAN
     Broadband Radio Access Network (ETSI, WLAN)

BRAP
     Broadcast Recognition with Alternating Priorities (MAC)

BRB
     Be Right Back (telecommunication-slang, Usenet, IRC)

BREW
     Binary Runtime Environment for Wireless (CDMA, Oualcomm)

BRF
     Benchmark Reporting Format (PLB)

BRI
     Basic Rate Interface (ISDN)

BRI
     Bridge Router Interface ??? (Banyan, VINES)

BRIEF
     Basic Reconfigurable Interactive Editing Facility

BRIM
     Bridge/Router Interface Module

BRS
     Big Red Switch

BRTB
     Berlin Regional TestBed (WIN)

BS
     BackSpace

BS
     BackSpace one record (IBM, VM/ESA, CP)

BS
     Banded Signaling

BS
     Base Station (LA, GSM, mobile-systems)

BS
     BetriebsSystem

BS2000
     BetriebsSystem 2000 (SNI, OS)

BSA
     Backbone Service Area

BSA
     Business Software Alliance (org., manufacturer)

BSAM
     Basic Sequential Access Method (IBM, MVS, SAM)

BSC
     Balanced ScoreCard

BSC
     Base Station Controller (BS, BTS, GSM, GPRS, mobile-systems)

BSC
     Binary Synchronous Coded

BSC
     Binary Synchronous Communications [protocol] (IBM)

BSCM
     Binary Synchronous Communications Module

BSD
     Berkeley System / Software Distribution (manufacturer, Unix, OS)

BSDI
     Berkeley Software Design Incorporated (manufacturer)

BSDL
     Berkeley/San Diego License

BSI
     Bentley Systems, Incorporated (manufacturer)

BSI
     British Standards Institute (org., UK)

BSI
     Bundesamt fuer Sicherheit in der Informationstechnik Org., Germany

BSIC
     Base Station Identification Code (BS, BCCH, GSM, mobile-systems)

BSMTP
     Batched Simple Mail Transfer Protocol (SMTP)

BSP
     BetriebsSystemProzessor (Windows NT, SMP)

BSP
     Binary Space Partioning [tree]

BSP
     Bug Squashing Party (Linux, Debian)

BSR
     BootStrap Router (PIM, RP, Multicast)

BSS
     Base Station System / Subsystem (GPRS, BSC, BTS)

BSS
     Basic Service Set (WLAN)

BSS
     Basic Synchronized Subset

BSS
     Block Started by Symbol (IBM, assembler, Unix)

BSS
     Block Storage Segment

BSS
     Broadband Switching System

BSSMAP
     Base Station System Management Application Part (RR, BS, MTP, GSM,
     mobile-systems)

BST
     Bering Strait Time [-1100] (TZ)

BST
     Brazil Standard Time [-0300] (TZ)

BST
     British Summer Time [+0100] (TZ, UK)

BSVC
     Broadcast Switched Virtual Connections (ATM)

BT
     Baghdad Time [+0200] (TZ)

BT
     Bering Time [-1100] (TZ)

BT
     BlueTooth

BT
     British Telecom (org.)

BT
     Burst Tolerance

BT
     Bus Terminator

BTAM
     Basic Tape Access Method (BS2000)

BTAM
     Basic Telecommunications Access Method (IBM)

BTB
     Branch Target Buffer (CPU)

BTC
     Biting The Carpet (telecommunication-slang, Usenet)

BTDT
     Been There, Done That (slang, Linux, Kernel)

BTE
     Broadband Terminal Equipment (B-ISDN), "B-TE"

BTL
     Bell Telephone Laboratories

BTLB
     Block Translation Look-aside Buffer (CPU)

BTM
     Batch Time-sharing Monitor (OS)

BTM
     Benchmark Timing Methodology (PLB)

BTOA
     Binary TO ASCII (ASCII)

BTP
     Business Transaction Protocol (OASIS)

BTRON
     Business TRON (TRON)

BTS
     Base Transceiver Station entities (BCF, BS, GSM, GPRS,
     mobile-systems)

BTS
     Bug Tracking System

BTU
     Basic Transmission Unit (IBM, SNA)

BTW
     By The Way (telecommunication-slang, Usenet, IRC)

BTX
     BildschirmTeXt (network, Datex-J, Telekom), "Btx"

BTXVST
     BildschirmTeXt-VermittlungsSTelle (BTX), "Btx-VSt"

BUI
     Bus Interface Unit (DEC)

BUS
     Broadcast and Unknown Server (ATM, LANE)

BV
     BildVerarbeitung

BVB
     BundesVerband fuer Buero- und informationssysteme [e.v.] (org.)

BVCP
     [PPP] Banyan VINES Control Protocol (RFC 1763, Banyan, VINES, PPP)

BVIT
     BundesVerband InformationsTechnologien [e.v.] (org.)

BW
     Business Warehouse (DWH)

BWBM
     Bandwidth Balancing Mechanism (DQDB)

BWCC
     Borland Windows Custom Controls (Borland, DLL)

BZR
     BefehlsZaehlRegister (IC)

BZR
     Bit Zone Recording (ROD)

BZR
     BundesZentralRegister (IC)

BZT
     Bundesamt fuer Zulassungen in der Telekommunikation (org., Telekom)

-- C --
*******

C128
     Commodore 128 [computer] (Commodore)

C2IS
     Command and Control Information Systems (mil., USA)

C3I
     Command, Control, Communications and Intelligence (mil., USA)

C3IIS
     Command, Control, Communications and Intelligence Information
     Systems (mil., USA), "C3I/IS"

C4
     Command, Control, Communications and Computers (mil., USA)

C4I
     Command, Control, Communications, Computers and Intelligence
     (mil., USA)

C64
     Commodore 64 [computer] (Commodore)

CA
     Cell Arrival (ATM)

CA
     Certification Authority (cryptography, PKI)

CA
     Computer Animation

CA
     Computer Associates (manufacturer)

CAAD
     Computer Aided Architectural Design

CABS
     Carrier Access Billing System

CABS
     Computer Aided Business Simulation

CAC
     Channel Access Code (Bluetooth)

CAC
     Computer Aided Crime

CAC
     Connection Admission Control (UNI, ATM)

CACEAS
     Computer-Assisted Circuit Engineering and Allocating System

CACTIS
     Community Automated Counter-Terrorism Intelligence System (mil.,
     USA)

CAD
     Computer Aided  Dispatch / Drafting

CAD
     Computer Aided Design (CIM)

CADE
     Computer Aided Document Engineering (Microstar)

CADS
     Computer-Assisted Display System

CAE
     Client Application Enabler (IBM, DB)

CAE
     Common Application Environment (X/Open)

CAE
     Computer Aided Education

CAE
     Computer Aided Engineering (CIM)

CAI
     Computer Aided Inspection (CIM)

CAI
     Computer Aided Instruction

CAIP
     Computer Analysis of Images and Patterns (conference)

CAIS
     Common APSE Interface Specification

CAIT
     Center for the Application of Information Technology (org., USA)

CAIT
     Central Academy of Information Technology (org., MITI)

CAL
     Client Access License (Lotus, MS)

CAL
     Computer Aided Logistics

CAL
     Computer Assisted Learning

CALEA
     Communications Assistance Law Enforcement Act (USA)

CALS
     Computer aided Acquisition and Logistics Support

CALS
     Continuous Aquisition and Life-cycle Support

CAM
     Common Access Method (SCSI)

CAM
     Computer Aided Manufacturing

CAMAC
     Computer Automated Measurement And Control

CAMM
     Computer Assisted Material Management

CAN
     Complete Area Networks (SNI)

CAN
     Controller Area Network

CAO
     Computer Aided Office

CAP
     Carrierless Amplitude Phase [modulation] (ADSL, AT&T)

CAP
     Communications-electronics Accommodation Program

CAP
     Component Approval Process

CAP
     Computer Aided Planning (CIM)

CAP
     Computer Aided Publishing

CAPE
     Computer Applications in Production and Engineering (conference,
     IFIP)

CAPI
     Communication Application Program Interface (ISDN, API)

CAPI
     Cryptography Application Programming Interface (cryptography, API)

CAPP
     Computer Aided Process Planning

CAPSL
     CAnnon Printing System Language (Canon), "CaPSL"

CAQ
     Computer Aided Quality [control]

CAR
     Central Access Routing (RND)

CAR
     Computer Aided Retrieval

CAR
     Computer Assisted Radiology

CARCAS
     Computer Aided aRchiving and Change Accounting System

CARDS
     Central Archive for Reusable Defense Software (mil., USA)

CARDVM
     Card Virtual Machine (Java, Sun), "CardVM"

CARE
     Computer Assistance Resource Exchange

CARLOS
     Computer Aided Real Language Orthographic System

CAS
     Column Address Strobe (IC, DRAM)

CAS
     Communicating Applications Specification (FAX, Intel, DCA)

CAS
     Computer Aided Selling

CAS
     Computer Algebra System

CAS
     Computerized Autodial System

CASE
     Common Application Service Element (ISO, OSI)

CASE
     Computer Aided Software Engineering

CASH
     Computer Aided Service Handling (Ashton-Tate), "C.A.S.H."

CAST
     Carlisle Adams and Stafford Tavares (cryptography)

CAST
     Computer Aided Software Testing

CAT
     Central Alaska Time [-1000] (TZ)

CAT
     Common Authentication Technology (IETF, RFC 1511)

CAT
     Computer Aided Technology (fair)

CAT
     Computer Aided Telephony

CAT
     Computer Aided Testing

CATI
     Computer Aided Telephone Interviewing

CATIS
     Computer-Assisted Tactical Information System (mil., USA)

CATNIP
     Common ArchiTecture for Next generation Internet Protocol (IPNG,
     RFC 1707)

CATS
     CodeWarrior Analysis Tools

CAUCE
     Coalition Against Unsolicited Commercial Email (org., Internet,
     spam, UCE)

CAV
     Constant Angular Velocity (CD, HDD, MOD)

CAVE
     Cave for Automated Virtual Environment (VR)

CAVO
     Computer Associates - Visual Objects (CA, DB), "CA-VO"

CBASIC
     Commercial Beginners All purpose Symbolic Instruction Code (BASIC)

CBC
     Cipher Block Chaining [mode] (DES, DESE, RC5, cryptography)

CBCP
     CallBack Control Protocol

CBCS
     Computer Based Conversation System (BBS)

CBDF
     Character Bitmap Distribution Format (Adobe)

CBDS
     Connectionless Broadband Data Service (Europe)

CBE
     Certified Banyan Engineer (Banyan, VINES)

CBEMA
     Computer & Business Equipment Manufacturers Association (org.)

CBF
     Code Behind Form (MS, Access, DB)

CBGA
     Ceramic Ball and Grid Array (IC)

CBIOS
     Compatibility Basic Input Output System (IBM, BIOS)

CBMS
     Connectionless Broadband Data Service

CBQ
     Class Based Queueing

CBR
     Constant Bit Rate (ATM, VBR, ABR, UBR, QOS)

CBS
     Certified Banyan Specialist (Banyan, VINES)

CBSR
     Candidate BootStrap Router (PIM, BSR, Multicast), "C-BSR"

CBT
     Canon Buffer Transmission (Fax)

CBT
     Computer-Based Training

CBT
     Core Based Tree [multicast protocol] (IP, RFC 1949/2189, ST,
     Multicast)

CBX
     Computerized Branch eXchange (PBX)

CC
     Carbon Copy

CC
     Continuity Cell (ATM)

CC
     Country Code (MS-ISDN, GSM, mobile-systems)

CC
     Cross Connector

CCAF
     Call Control Agent Function (IN)

CCC
     Chaos Computer Club (org.)

CCC
     Computer Control Center

CCC
     Cube Connected Cycles (MP)

CCCA
     Campus Computer Communication Association (org., USA)

CCCH
     Common Control CHannel (GSM, mobile-systems)

CCCI
     Center for Cyber Communities Initiative (org., Japan)

CCD
     Charge Coupled Device

CCE
     [visual basic] Control Creation Edition (VB, ActiveX, MS)

CCE
     Connection Control Entity

CCETT
     Centre Commun d'Etudes de Telediffusion et Telecommunications
     (org., France)

CCF
     ??? (org.)

CCF
     Capsulated Color Filter (NEC)

CCF
     Central Computer Facility

CCF
     Connection Control Function (IN)

CCF
     Controller Configuration Facility

CCFL
     Cold Cathode Fluorescent Lamp (LCD)

CCFT
     Cold Cathode Fluorescent Tube (LCD, Display)

CCIRN
     Coordinating Committee of International Networks (org.)

CCIS
     Common Channel Interoffice Signaling (AT&T)

CCITT
     Comite Consultatif International Telegraphique et Telephonique
     (org., ITU, predecessor)

CCL
     Cerberus Central Limited (manufacturer)

CCM
     Change Configuration Management

CCM
     CORBA Component Model (CORBA)

CCNC
     Common Channel Network Controller

CCNC
     Computer / Communications Network Center

CCNUMA
     Cache-Coherent Non Uniform Memory Access (SMP, NUMA), "cc-NUMA"

CCP
     [PPP] Compression Control Protocol (PPP, RFC 1962)

CCP
     Command Console Processor (CP/M)

CCP
     Communications Control Program (OS, IBM)

CCP
     Compact Communication Products (TPS)

CCR
     Commitment, Concurrency and Recovery (OSI)

CCR
     Current Cell Rate (ATM)

CCRMA
     Center for Computer Research in Music and Acoustics (org.,
     Stanford, UK)

CCS
     Cambridge Cybernetic Society (org.)

CCS
     Coded Character Set (CCS, Unicode)

CCS
     Common Channel Signaling (IN)

CCS
     Common Command Set (SCSI)

CCS
     Common Communications Support (IBM, SAA)

CCS
     Communications-Computer Systems, "C-CS"

CCS
     Cyprus Computer Society (Org, Zypern)

CCS7
     Common Channel signaling System 7 (IN, Telekom, CCITT)

CCSID
     Coded Character Set IDentification (IBM)

CCSY
     Cooperative Computing System Program (HP)

CCT
     China Coast Time [+0800] (TZ)

CCTA
     Central Computer and Telecommunications Agency (org., UK)

CCTLD
     Country Code Top Level DOMAIN (Internet, ICANN), "ccTLD"

CCU
     Cache Control Unit (Wyse)

CCU
     Customer Control Unit

CCV
     C-bit Coding Violation [error event] (DS3/E3)

CCW
     COM Callable Wrapper (MS, COM, Java)

CD
     Carrier Detect (MODEM, RS-232)

CD
     Change Directory (DOS, Unix, OS/2)

CD
     Committee Draft (ISO)

CD
     Compact Disk (CD)

CDA
     Communications Decency Act (Internet, USA)

CDA
     Compound Document Architecture (DEC)

CDATA
     Character DATA (XML, PCDATA)

CDB
     Command Descriptor Block

CDBS
     Connectionless Data Bearer Service

CDBX
     Computerized Digital Branch eXchange (PBX)

CDC
     Connected Device Configuration (JVM)

CDC
     Control Data Corporation (manufacturer)

CDC
     Cult of the Dead Cow (org.), "cDc"

CDD
     Component Design Document

CDDA
     Compact Disk - Digital Audio (CD, Digital audio), "CD-DA"

CDDI
     Copper Distributed Data Interface (FDDI, UTP)

CDE
     Certified Directory Engineer (Novell, Netware)

CDE
     Common Desktop Environment

CDE
     Compact Disk - Erasable (CD), "CD-E"

CDE
     Cooperative Development Environment (Oracle)

CDEF
     Control DEfinition Functions (Apple, MDEF)

CDF
     Channel Definition Format (MS, Internet, XML)

CDF
     Compound Document Framework (IBM, OLE)

CDFS
     Compact Disk File System (CD, OS/2, IBM)

CDG
     Compact Disk + Graphics (CD), "CD+G"

CDI
     Compact Disk - Interactive (CD), "CD-I"

CDIF
     CASE Data Interchange Format (CASE)

CDK
     Control Development Toolkit (MS, VB)

CDM
     Compressed Data Mode

CDMA
     Code Division Multiple Access (telecommunication, mobile-systems)

CDMIDI
     Compact Disk + Musical Instruments Digital Interface (CD, MIDI),
     "CD+MIDI"

CDMO
     Compact Disk - Magneto Optical (CD), "CD-MO"

CDMS
     Communication Driver Maintenance System (ISDN, HST)

CDNC
     Chinese DOMAIN Name Consortium (org., Internet, DOMAIN)

CDO
     Collaboration Data Objects (WSH, MS)

CDO
     Common Data Objects (MS, ASP)

CDPC
     Cellular Digital Packet Data

CDPD
     Cellular Digital Packet Data (mobile-systems)

CDR
     Compact Disk - Recordable (CD), "CD-R"

CDRA
     Character Data Representation Architecture

CDRAM
     Cached Dynamic Random Access Memory (RAM, DRAM, IC)

CDRM
     Cross DOMAIN Resource Manager (VTAM, SSCP, IBM)

CDROM
     Compact Disk - Read Only Memory (CD, ROM), "CD-ROM"

CDROMXA
     Compact Disk - ROM / eXtended Architecture (CD, MPC, ROM),
     "CD-ROM/XA"

CDRW
     Compact Disk - ReWritable (CD), "CD-RW"

CDS
     Cell Directory Service (DCE)

CDS
     Current Directory Structure (BIOS. DOS)

CDSA
     Common Data Securuty Architecture (HP, cryptography)

CDSS
     Creative Decision Stimulation Systems (AI, DSS)

CDT
     Cell Delay Tolerance (ATN)

CDT
     Central Daylight Time [-0500] (TZ, CST, USA)

CDTV
     Commodore Dynamic Total Vision (Commodore)

CDV
     Cell Delay Variation (UNI, ATM, QOS)

CDVT
     Cell Delay Variation Tolerance (UNI, ATM, CDV)

CDWO
     Compact Disk - Write Once (CD), "CD-WO"

CE
     Communaute / Comunique Europeenne (Europe)

CE
     Communications-Electronics, "C-E"

CE
     Compact Edition (MS, Windows)

CE
     Connection Endpoint (UNI)

CEARCH
     Cisco Educational ARCHive (Cisco, WWW)

CEBIT
     welt CEntrum Buero Information Telekommunikation (fair), "CeBIT"

CECI
     CICS Enhanced Command Interpreter (IBM, CICS)

CEDA
     ??? (CICS, IBM)

CEDR
     [Microsoft Windows] Compact Edition Driver Repository (MS,
     Windows, CE)

CEECEB
     Central and Eastern European Countries EDIFACT Board (org.,
     EDIFACT), "CEEC/EB"

CEFACT
     CEntre for Facilitation of procedures and practices in
     Administration, Commerce and Transport

CEG
     Continuous Edge Graphics (Grafik, IC)

CEI
     Connection Endpoint Identifier (UNI)

CELP
     Card Edge Low Profile [socket]

CELP
     Code Excited Linear Prediction

CEM
     Contract Equipment Manufacturer

CEMT
     ??? (CICS, IBM)

CEN
     Comite Europeen de Normalisation (Europe, Brussels)

CENELEC
     Comite Europeen de Normalisation ELECtrotechnique (org., CEN,
     Europe)

CENTR
     Council of European National Top level DOMAIN Registries

CEPAC
     CMOS-Ein-Platinen-Allzweck-Computer (IC, CMOS, C'T)

CEPIS
     Council of European Professional Informatics Societies (org.,
     Europe)

CEPT
     Conference of European Postal and Telecommunications
     administrations (org., CCITT, conference, Europe)

CER
     Cell Error Ratio (ATM)

CERFNET
     California Educational and Research Federation NETwork (network),
     "CERFNet"

CERN
     Conseil Europeenne pour la Recherche Nucleaire (org., Europe,
     Geneva)

CERT
     Computer Emergency Response Team (DARPA, CMU, Internet)

CES
     C-bit Errored Seconds (DS3/E3)

CES
     Character Encoding Scheme (CSS, Unicode)

CES
     Circuit Emulation Service

CES
     Consumer Electronics Show (fair, USA)

CESAR
     Central Employment Search And Retrieval (WWW)

CESG
     Communications-Electronics Security Group (org., UK, GCHQ)

CET
     Central European Time [+0100] (TZ, MET)

CET
     Centro de Estudes de Telecomunicoes (org., Portugal)

CF
     Carry Flag (assembler)

CF
     Compact Flash [card]

CF
     Compact Framework (MS, .NET)

CFA
     Center for Architecture (org., JIEO, DISA)

CFA
     Code Fiels Address (Forth)

CFB
     Cipher FeedBack [mode] (cryptography, DES)

CFD
     Call For Discussion (Internet)

CFD
     Computational Fluid Dynamics [applications]

CFE
     Center for Engineering (org., JIEO, DISA)

CFF
     Compact Font Format (Adobe)

CFI
     CAD Framework Initiative (org., CAD)

CFM
     Clock From Master (CTM, Rambus)

CFM
     Code Fragment Manager (Apple)

CFM
     ConFiguration Management (FDDI, SMT)

CFMC
     Committee to Fight Microsoft Corporation (org., MS)

CFML
     Cold Fusion Markup Language

CFP
     Call For Papers

CFP
     Contention Free Period (PCF, MAC)

CFS
     Center for Standards (org., JIEO, DISA)

CFS
     Cryptographic FileSystem (Linux, cryptography)

CFV
     Call For Vote (Internet, Usenet), "CfV"

CGA
     Colour Graphics Adapter

CGA
     Graphics Communications Association (org.)

CGARI
     Graphics Communications Association Research Institute (org., CGA)

CGDC
     Computer (???) Game Developers' Conference

CGI
     Common Gateway Interface (WWW)

CGI
     Computer Generated Imagery

CGI
     Computer Graphics Interface

CGI
     Computer Graphics International (conference)

CGM
     Computer Graphics Metafile (ISO 8632)

CGMS
     Copy Generation Management System (CD)

CGRM
     Computer Graphics Reference Model (ISO, IEC, ISO/IEC 11072)

CGVDI
     Computer Graphic Virtual Device Interface, "CG-VDI"

CHAID
     CHisquard Automatic Interaction Detector / Detection (SPSS)

CHAP
     [PPP] Challenge Handshake Authentication Protocol (PPP, RFC
     1334/1994)

CHCP
     CHange Code Page (DOS)

CHDL
     Computer Hardware Description Language (HDL)

CHEST
     Computers in Higher Education Software Team (org., UK)

CHILL
     CCITT HIgh Level programming Language (CCITT)

CHRP
     Common Hardware Reference Platform (AIM)

CHS
     Cylinder Head Sectors

CHSM
     C Hardware Specific Module (NEST, MLID, Novell)

CHV
     Card Holder Value [aka PIN] (ICC, PIN)

CI
     Check In (RCS)

CI
     Coded Information

CI
     Component Interface (DMI)

CI
     Configuration Item (CM)

CI
     Congestion Indicator

CIAC
     Computer Incident Advisory Capability (org., LLNL, Internet)

CIB
     Computer Integrated Business

CIC
     Carrier Identification Code

CIC
     Coordination and Information Center (CSNET)

CICA
     Center of Innovative Computer Applications (org.)

CICS
     Customer Information Control System (IBM, CICS)

CICSESA
     Customer Information Control System/Enterprise Systems
     Architecture (IBM, CICS), "CICS/ESA"

CICSTS
     Customer Information Control System / Transaction Server (IBM,
     VSE/ESA), "CICS/TS"

CICSVS
     Customer Information Control System / Virtual Storage (IBM, CICS),
     "CICS/VS"

CID
     Configuration - Installation - Distribution (IBM)

CIDF
     Common Intrusion Detection Framework (CIDF, IDS)

CIDR
     Classless Internet DOMAIN Routing [protocol] (RFC 1519)

CIE
     Commission Internationale de l'Eclairage (org.)

CIFS
     Common Internet File System (TCP/IP)

CIL
     Computer Integration Laboratories (org., Apple, IBM, Novell, Sun,
     ...)

CILABS
     Component Integration LABoratorieS (org.,, OpenDoc, Apple, IBM,
     Adobe, ...), CILabs

CIM
     Cisco Interactive Mentor (Cisco)

CIM
     Common Information Model (DMTF, XML, DMI)

CIM
     Computer Integrated Manufacturing

CIMOM
     CIM Object Model (CIM)

CIMOS
     CIncinnati Milacron Operating System (OS), "CiMOS"

CIO
     Cisco Information Online (Cisco, WWW)

CIP
     Carrier Identification Parameter

CIP
     Classical IP over ATM (IP, ATM, IETF)

CIP
     Computer Integrated Processing

CIP
     Computer-Investitions-Programm

CIPA
     Children's Internet Protection Act (Internet, USA, COPA)

CIQ
     Customer Information Quality (OASIS, TC)

CIR
     Committed Information Rate (ATM)

CIRC
     Cross Interleaved Reed-solomon Code (CD)

CIRCIT
     Centre for International Research on Communication and Information
     Technology (org., Australia)

CIS
     Card Information Structure / Space (PCMCIA)

CIS
     Command Information System (mil., USA)

CIS
     Compuserve Information Systems (network)

CIS
     Contact Image Sensor

CISC
     Complex Instruction Set Computer (CPU)

CISE
     Computer and Information Science Directorate (org., NSF)

CISKA
     [3D] Campus-InformationsSystem KArlsruhe (Uni Karlsruhe, Germany,
     VRML)

CISPR
     Comite International Special des Perturbations Radioelectriques
     (org.)

CISS
     Center for Information Systems Security (org., JIEO, DISA, mil.,
     USA)

CIT
     Computer Integrated Telephony

CIT
     Computer Intergrated Tooling

CITED
     Copyright In Transmitted Electronic Documents (ESPRIT)

CIU
     ??? [switch] (IBM)

CIVIC
     Cyclone Integrated Video Interfaces Controller (Apple)

CIX
     Commercial Internet eXchange (ISP)

CL
     Column Address Strobe Latency (CAS, IC)

CL
     ConnectionLess (CO)

CL
     Control Language (IBM, OS/400)

CL
     Conversion Layer (HiperLAN/2, UMTS)

CLASS
     Centralized Local Area Selective Signaling

CLASS
     Custom Local Area Signaling Service

CLDC
     Connected Limited Device Configuration (KVM, CDC)

CLE
     Certified Lotus Engineer (Lotus)

CLEC
     Competitive Local Exchange Carrier

CLI
     Call Level Interface (DB, SAG, X/Open, Oracle, Informix, MS, ...)

CLI
     CLear Interrupt (assembler)

CLI
     Command Line Interpreter / Interface (OS)

CLI
     Common Language Infrastructure (MS, .NET, ECMA)

CLIC
     Chemnitzer LInux Cluster (Linux, Chemnitz), "CLiC"

CLIC
     Computer Liability Insurance Coverage

CLID
     Calling Line IDentification

CLIM
     Common LISP Interface Manager (CLOS, LISP)

CLIW
     Configurable Long Instruction Word (IC, CPU)

CLL
     ConnectionLess Layer (UNI, NNI, ATM)

CLNAP
     Connectionless Network Access Protocol (UNI, NNI, ATM)

CLNP
     ConnectionLess Network Protocol (OSI, ISO 8473)

CLNS
     ConnectionLess Network Service

CLOS
     Common LISP Object System (LISP)

CLP
     Cell Loss Priority (UNI, ATM, CLR)

CLR
     Cell Loss Ratio (UNI, ATM, QOS)

CLR
     Common Language Runtime (MS, CLI, .NET)

CLS
     Card Loading Signal

CLS
     Common Language Specification (OOP, CLR, MS, .NET)

CLSF
     ConnectionLess Service Function

CLSID
     CLasS IDentifier (COM)

CLTP
     ConnectionLess Transport Protocol (OSI)

CLUG
     Chemnitzer Linux User Group (Chemnitz, user group, Linux)

CLUT
     Color LookUp Table (VGA)

CLV
     Constant Linear Velocity (CD, MOD)

CLX
     Class Library for cross platform (Delphi, Windows, Linux)

CM
     Compatibility Mode (PARISC, NM)

CM
     Configuration Management

CM
     Configuration Manager (BIOS, PNP)

CM
     Connection Management (RR, MM, GSM, mobile-systems)

CM2
     Communication Manager /2 (IBM), "CM/2"

CM5
     Connection Machine 5 (TMC)

CMAS
     Cambridge Multiple Access System (OS)

CMC
     Common Messaging Calls [interface] (XAPIA)

CMC
     Complement Carry Flag (assembler)

CMC
     Computer Mediated Communications [studies centre] (org., USA)

CMDS
     Cambridge Model Distributed System (OS)

CME
     Component Management Entity

CMGA
     Community of Massive Gaming Agents Internet, Germany, Telekom

CMGS
     Cyan Magenta Gelb Schwarz (color system, DTP)

CMI
     Coded Mark Inversion

CMI
     Connection Manager Interface (IBM, SNA)

CMIA
     China Medical Informatics Association (org., China)

CMIP
     Common Management Information Protocol (OSI, ISO, DP 9506, X.700)

CMIS
     Common Management Information Service (OSI)

CMISE
     Common Management Information Service Element (CMIS)

CMM
     Color Management Method (DTP, ICM)

CMMU
     Cache/Memory Management Unit

CMO
     Chi Mei Optoelectronic (manufacturer)

CMOL
     CMIP Over LLC (OSI, LLC)

CMOS
     Complementary-symmetry Metal-Oxide Semiconductor (IC)

CMOT
     CMIP Over TCP (OSI, RFC 1189, CMIP, TCP)

CMP
     Container-Managed Persistence [beans] (Java, EJB)

CMP
     Cooperative Marketing Partner (DEC)

CMR
     Cell Misinsertion Rate (ATM)

CMS
     [Cambridge] / Conversational Monitor System (IBM, OS, VM, VME,
     VM/ESA, Z/VM)

CMS
     Chip Multiprocessor System

CMS
     Code Management System (DEC, CM)

CMS
     Color Management System

CMS
     Content Management Software / System

CMS
     Cryptographic Message Syntax (cryptography, RFC 2630)

CMT
     Connection ManagemenT (FDDI)

CMU
     Carnegie-Mellon-University (org.)

CMY
     Cyan Magenta Yellow (color system, DTP)

CMYK
     Cyan Magenta Yellow blacK (color system, DTP)

CN
     Communications Network

CN
     Connection Management (mobile-systems)

CN
     Coordination Message (ISO 9646-3, TTCN)

CN
     Copy Network

CN
     Corporate Network

CNA
     Certified Novell Administrator (Novell, Netware)

CNA
     Communication Network Architecture (SEL)

CNA
     Communications Network Application

CNBC
     Center for Neural Basis of Cognition (org., CMU, AI)

CNC
     Communications Network Control

CNC
     Computerized Numerical Control

CND
     Caldera Network Desktop (Linux)

CND
     Caller Number Delivery (MODEM)

CNE
     Certified Netware Engineer (Novell, Netware)

CNEPA
     Certified Netware Engineers Professional Association (org.,
     Netware)

CNET
     Centre Nationale d'Etudes des Telecommunications (org., France)

CNI
     Certified Netware Instructor (Novell, Netware)

CNI
     Common Network Interface

CNIDIR
     Coalition for Networked Information DIRectories (Internet)

CNM
     Communications Network Management

CNM
     Customer Network Management

CNMA
     Communications Network for Manufacturing Applications

CNMS
     Cylink Network Management System

CNNIC
     China interNet Network Information Center (org., Internet, China)

CNP
     Corporate Network Products (TPS)

CNR
     Communications and Network Riser

CNRCVUUCP
     Compressed News ReCeive Via UUCP

CNS
     Certified Novell Salesperson (Novell, Netware)

CNS
     Complimentary Network Service

CNS
     Compuserve Network Services (CIS)

CO
     Check Out (RCS)

CO
     Connection Oriented (CL)

COAS
     Caldera Open Administration System (Linux)

COAST
     Cache On A STick (Intel)

COAST
     Computer Operations, Audit and Security Technology (org.)

COBOL
     COmmon Business Orientated Language

COBRA
     ??? (org., Netherlands)

COBRA
     COmmunication technology: Basic Research and Applications

COBWEB
     COntent-Based image retrieval on the WEB (WWW, ESPRIT)

COCA
     Cost Of Cracking Adjustment (cryptography)

COCOT
     Customer Owned Coin Operated Telephone

COD
     Connection Oriented Data

CODASYSL
     Conference On DAta Systems Languages (conference)

CODCF
     Central Office Data Connecting Facility

CODE
     Client/server Open Development Environment (Powersoft)

CODE
     COlor Depth Enhancement (ATI)

CODEC
     COder - DECoder

COE
     Central Office Equipment

COEES
     COE Engineering System (COE)

COFDM
     ??? (Digital audio)

COFF
     Common Object File Format (Unix)

COIPX
     Connection Orientated Internet Packet eXchange (Novell, Netware,
     IPX), "CO-IPX"

COL
     Caldera Open Linux (Caldera, Linux)

COLD
     Computer Output on LaserDisk

COLIBRI
     COprozessor fuer LISP auf der Basis von RISC (RISC)

COM
     Component Object Model (OLE, OLE2, OCX, ActiveX, MS)

COM
     Computer Output on Microfilm

COM
     Continuation of Message

COMA
     Cache Only Memory Architecture (SMP)

COMAL
     COMmon Algorithmic Language

COMDEX
     COMputer Dealer's EXposition (fair)

COMPARTS
     COMputergestuetztes PARtner-TeilebestandsSystem (MBAG)

COMTECH
     COMputer TECHnologies (fair)

CONCERT
     Communications for North Carolina Education, Research and
     Technology (network)

CONCISE
     COSINE Network's Central Information Service for Europe (COSINE,
     network)

CONLAN
     ??? [hardware description language] (HDL)

CONS
     Connection Oriented Networking Service

CONTAC
     Central Office NeTwork ACcess

COOL
     COBOL Object Orientated Language (OOP, COBOL)

COOP
     Concurrent Object Orientated Programming (OOP)

COP
     Character-Oriented Protocol

COPA
     Child Online Protection Act (Internet, USA, CIPA)

COPS
     Common Open Policy Service protocol (RFC 2748)

COPSPR
     Common Open Policy Service for Policy Provisioning (COPS, RFC
     3084), "COPS-PR"

CORAN
     Communication ORiented Application aNalysis

CORBA
     Common Object Request Broker Architecture (OMG)

CORDIS
     COmmunity Research and Development Information Service (Europe)

COS
     Card Operating System (OS, ICC)

COS
     Cassette Operating System (OS)

COS
     Class of Service

COS
     Clip On Socket (CPU)

COS
     Commercial Operating System (OS, DEC, PDP 11)

COS
     Concurrent Operating System (OS, UNIVAC 9200, UNIVAC 9300)

COS
     Corporation for Open Systems (org., OSI, user group)

COS
     Cray Operating System (OS, Cray)

COSA
     COmputerunterstuetzte SAchbearbeitung

COSA
     COmputing in der Sozialen Arbeit (Org, Koeln, Germany)

COSE
     Common Open Software Environment (HP, Sun, IBM, SCO, USL, Univel)

COSINE
     Cooperation for OSI Networking in Europe (org.)

COSMOS
     COmputer System for Mainframe OperationS

COSS
     Common Object Services Specification

COST
     COpenhagen SGML Tool (SGML), "CoST"

COT
     Central Office Terminal

COTP
     Connection-Oriented Transport Protocol (OSI, ISO 8073)

COTS
     Connection-Oriented Transport [layer] Service

COW
     Character Orientated Windows (MS, SAA, UI)

CP
     Connection Processor

CP
     Contention Period (DCF, MAC)

CP
     Control Point (IBM, SNA)

CP
     Control Program (IBM, OS, VM/ESA, VM)

CP
     Coordination Point (ISO 9646-3, TTCN)

CPA
     Collaboration Protocol Agreements (ebXML)

CPAN
     Comprehensive PERL Archive Network (PERL)

CPC
     Cost Per Copy

CPCS
     Common Part Convergence Sublayer (ATM)

CPDP
     Cellular Digital Packet Data

CPE
     Customer Premises Equipment

CPF
     Control Program Facility (OS, IBM, S/38)

CPGA
     Ceramic Pin Grid Array (CPU)

CPH
     Cost Per Hour

CPI
     Characters Per Inch

CPI
     Common Part Indicator (ATM)

CPI
     Common Programming Interface (IBM, SAA)

CPI
     Computer Private branch exchange Interface

CPIC
     Common Programming Interface for Communications (IBM, SAA, API),
     "CPI/C"

CPIO
     CoPy In/Out (Unix)

CPIRR
     Common Programming Interface Resource Recovery (IBM, SAA)

CPL
     Combined Programming Language (DEC, PL/1)

CPL
     Conversational Programming Language (DEC)

CPLD
     Complex Programmable Logic Device (PLD, IC, RL)

CPM
     Control Program for Microcomputers (OS, DR), "CP/M"

CPM
     Cost Per Minute

CPM
     Critical Path Method

CPMS
     Central Point Management Services (Central Point)

CPN
     Calling Party Number

CPN
     Compuserve Packet Network (network)

CPN
     Customer Premises Network

CPNET
     Control Program / NETwork (CP/M, OS), "CP/NET"

CPNOS
     Control Program / ??? (CP/NET, CP/M, OS), "CP/NOS"

CPODA
     Contention Priority Orientated Demand Assignment (MAC, PODA)

CPP
     Collaboration Protocol Profiles (ebXML)

CPPS
     Card / Paper tape Programming System (OS, IBM)

CPS
     Central Processing System

CPS
     Characters Per Second

CPSI
     Configurable PostScript Interpreter

CPSR
     Computer Professionals for Social Responsibility (org., USA)

CPU
     Central Processing Unit

CPUID
     Central Processing Unit IDentifier (CPU)

CR
     Carriage Return (ASCII)

CRAFT
     Cray Research Adaptive FORTRAN (Cray, MPP, FORTRAN)

CRAM
     Cache RAM (RAM)

CRAM
     Card Random Access Memory (RAM, IC)

CRAS
     Cable Repair Administrative System

CRC
     Cyclic Redundancy Check[sum]

CRCG
     [fraunhofer] Center for Research in Computer Graphics (org., USA)

CRCG
     Common Routing Connection Group

CRD
     Color Rendering Dictionary (PS)

CREN
     Corporation for Research and Educational Networking (network)

CRET
     Color - Resolution Enhancement Technology (HP), "C-REt"

CRFVC
     Connection Related Function Virtual Channel (UPC, UNI), "CRF(VC)"

CRFVP
     Connection Related Function Virtual Path (UPC, UNI), "CRF(VP)"

CRI
     Cray Research, Inc. (manufacturer)

CRIMM
     Continuity Rambus Inline Memory Module (RIMM, IC, Rambus)

CRIN
     Centre de Recherche en Informatique de Nancy (org., France)

CRISC
     Complex-Reduced Instruction Set Computer

CRISP
     Complex-Reduced Instruction Set Processor

CRJE
     Conversational Remote Job Entry (RJE)

CRL
     Certificate Revocation List

CRL
     Compile-time Reconfigurable Logic (RL)

CRLF
     Carriage Return - Line Feed (ASCII, DOS)

CRM
     Customer Relationship Management

CRML
     Customer Relationships Markup Language (xCRL, predecessor)

CRP
     Candidate Rendezvous Point (PIM, RP, Multicast), "C-RP"

CRP
     Common Reference Platform (PowerPC)

CRPC
     Center for Research on Parallel Computation (STC)

CRS
     Cell Relay Service (UNI, ATM)

CRT
     Cathode Ray Tube

CRT
     Computer Technology Research [corporation] (provider)

CRTC
     Cathode Ray Tube Controller (EGA, VGA, MCGA)

CS
     Carrier Selection

CS
     Chip Select (IC)

CS
     Client/Server, "C/S"

CS
     Code Segment [register] (CPU, Intel, assembler)

CS
     Coding Scheme (GPRS, mobile-systems)

CS
     Computer Science

CS
     Controlled Slip [error event] (DS1/E1)

CS
     Convergence Sublayer (ATM)

CS1
     Capability Set 1 (IN), "CS-1"

CS2
     Capability Set 2 (IN)

CSA
     Callpath Service Architecture (IBM, CTI)

CSA
     Client Service Agent

CSA
     Configuration Status Accounting

CSAPI
     Common Speller Application Program Interface (API)

CSC
     Computer Sciences Corporation (provider)

CSCC
     Concurrent SuperComputing Consortium (org.)

CSCD
     Caldera Systems Curriculum Developers (Caldera)

CSCSI
     Canadian Society for the Computational Studies of Intelligence
     (org., Canada, AI)

CSCW
     Computer Supported Cooperative Work

CSD
     Control flow Specification Diagram (CASE)

CSD
     Corrective Service Diskettes (IBM)

CSD
     Customer Specific Dictionaries

CSDC
     Circuit Switched Digital Capability

CSDC
     Code Segment Descriptor Cache [register] (CS, Intel, CPU)

CSE
     Client-Server Environment

CSEIA
     [conference on] Computer Support for Environmental Impact
     Assessment (IFIP, conference)

CSEL
     Cable SELect (EIDE, HD)

CSELT
     Centro Studi E Laboratori Telecomunicazioni [s.p.a.] (org., Italy)

CSEM
     Centre Suisse d'Electronique et de Microtecnique (org.,
     Switzerland)

CSES
     C-bit Severely Errored Seconds (DS3/E3)

CSG
     Constructive Solid Geometry (CAD, CAM)

CSH
     C SHell (Unix, BSD, Shell)

CSH
     Complementary Software House (DEC)

CSI
     CompuServe Incorporated (ISP)

CSI
     Convergence Sublayer Indication (ATM)

CSIC
     Customer Specific Integrated Circuit (IC, RL)

CSID
     Caller Station IDentification (Fax)

CSIDS
     Central command/Southern command Integrated Data System (mil., USA)

CSII
     Center for Systems Interoperability and Integration (org., ???)

CSIRO
     Commonwealth Scientific and Industrial Research Organization
     (org., UK)

CSIS
     Central Schengen Information Systen (SIS, Europe, Strasbourg)

CSKI
     Ceska Spolecnost pro Kybernetiku a Informatiku (org., Tschechien)

CSL
     Callable Services Library (IBM, VM/ESA, CMS)

CSL
     Computer SoLutions [software gmbh] (Haendler)

CSLIP
     Compressed [headers] Serial Line Internet Protocol (SLIP, IP)

CSMA
     Carrier Sense Multiple Access

CSMACA
     Carrier Sense Multiple Access with Collision Avoidance, "CSMA/CA"

CSMACD
     Carrier Sense Multiple Access with Collision Detection (IEEE
     802.3, ethernet, CSMA/CD), "CSMA/CD"

CSMS
     C Specific Media Support (NEST, MLID, Novell)

CSMUX
     Circuit Switching MUltipleXer (FDDI), "CS-MUX"

CSN
     Card Select Number (PNP)

CSNET
     Computer + Science NETwork (USA, network, BITNET)

CSP
     Centro Supercacolo Piemonte (org., Italy, HPC)

CSP
     Chip Scale Package (IC)

CSP
     Communicating Sequential Processes

CSP
     Cross System Product (IBM)

CSPDN
     Circuit Switched Public Data Network (IN)

CSPDU
     Convergence Sublayer Protocol Data Unit (ATM, PDU), "CS PDU"

CSPP
     Computer Systems Policy Project [group] (org., USA. manufacturer)

CSR
     Cell misSequenced Ratio (ATM)

CSR
     Cell Switch Router (Toshiba)

CSRAM
     Clock Synchronous Random Access Memory (RAM, IC)

CSS
     Cascading Style Sheets (HTML, XML, WWW,  JavaScript)

CSS
     Computer Sub System

CSS
     Content Scrambling System (DVD, Matsushita, IBM)

CSS
     Controlled Slip Seconds (DS1/E1)

CSS
     Customer Switching System

CST
     Central Standard Time [-0600] (TZ, CDT, USA)

CSTA
     Computer Supported Telecommunications Applications (ECMA, CTI)

CSTB
     Computer Science and Technology Board (org., NRC)

CSTC
     Computer Security Technology Center (org., CIAC)

CSTO
     Computing Systems Technology Office (org., ARPA)

CSTR
     Centre for Speech Technology Research

CSTS
     Computer Supported Telecommunications Standard

CSU
     Channel Service Unit (ATM)

CSUNET
     California State University NETwork (network, USA)

CSV
     Comma Separated Values

CT
     [magazin fuer] Computer Technik, "c't"

CT
     Chipcard Terminal (ICC, CT)

CT
     Chips & Technologies (manufacturer), "C&T"

CTAN
     Comprehensive Tex Archive Network (TeX, FTP)

CTAPI
     Chipcard Terminal Application Program Interface (ICC, CT, API),
     "CT-API"

CTB
     Communication ToolBox (Apple)

CTCA
     Channel To Channel Adapter (IBM, System/370)

CTCP
     Client To Client Protocol (IRC)

CTCPEC
     Canadian Trusted Computer Product Evaluation Criteria (Canada)

CTD
     Cell Transfer Delay (UNI, ATM, QOS)

CTE
     Compliance Test and Evaluation, "CT & E"

CTERM
     Command TERMinal (DEC)

CTI
     Computer Telephony Integration

CTM
     Clock To Master (CFM, Rambus)

CTM
     Communication Trunk of Medium range Mil., Germany

CTOS
     Cassette Tape Operating System (OS, Datapoint)

CTR
     [columbia university] Center for Telecommunications Research
     (org., USA)

CTR
     Common Technical Regulations (Europe)

CTRON
     Central TRON (TRON)

CTS
     Cipher Text Stealing [mode] (cryptography)

CTS
     Clear To Send (MODEM, RS-232)

CTS
     Common Type System (OOP, CLR, MS, .NET)

CTS
     Conformance Testing Service (OSTC)

CTSM
     C Topology Specific Module (NEST, MLID, Novell)

CTSS
     Compatible Time Sharing System (Unix, predecessor, OS, MIT)

CTSS
     Cray TimeSharing System (OS, Cray, LLNL)

CTT
     Cartridge Tape Transport

CTT
     Character Translation Table

CTTC
     Cartridge Tape Transport Controller

CTV
     Cell Tolerance Variation (ATM)

CTY
     Console teleTYpe

CU
     Call Up (Unix)

CU
     [L]       [see you [Later]] (telecommunication-slang, Usenet, IRC)

CUA
     Common User Application

CUCUG
     Champaign-Urbana Computer Users Group (org., user group)

CUI
     Character User Interface (UI)

CUI
     Common User Interface (AMS, UI)

CUP
     Competitive UPgrade (MS)

CUSI
     Configurable Unified Search Interface (WWW)

CUSP
     Commonly Used System Program (DEC)

CUT
     Control Unit Terminal

CUU
     ComputerUnterstuetzte Unterweisung

CVD
     Chemical Vapor Deposition

CVE
     Common Vulnerabilities and Exposures

CVF
     Compressed Volume File (DOS)

CVIA
     Computer Virus Industry Association (org., USA)

CVS
     Computer Vision Syndrome

CVS
     Concurrent Versions System (Unix)

CVSD
     Continuous Variable Delta Modulation (telecommunication)

CVSELP
     Codex Vector Sum Excited Linear Prediction [algorithm] (Motorola,
     VOFR)

CVW
     MITRE Collaborative Virtual Workspace license

CWI
     Centrum voor Wiskunde en Informatica (org., Netherlands)

CWIS
     Campus Wide Information System

CWMI
     Common Warehousing Metadata Interchange (DB, DWH)

CWP
     Current Workspace Pointer (SPARC, CPU)

CWT
     Character Width Table

CXI
     Common X-windows Interface (Unix)

CXML
     Commerce eXtensible Markup Language (XML), "cXML"

CYMK
     Cyan, Yellow, Magenta, blacK (color system)

-- D --
*******

D2B
     Domestic Digital Bus

D3D
     Direct3D (DirectX, MS)

D3DRM
     Direct3D Retained Mode (DirectX, MS)

DA
     Destination [MAC] Address (SNA, Token Ring, ATM, FDDI, ...)

DA
     Digital-to-Analog (D/A), "D/A"

DA11
     DatenAustauschphase 11  [allgemeine bauabrechnung] (GAEB)

DA81
     DatenAustauschphase 81 [leistungsverzeichnis] (GAEB)

DA82
     DatenAustauschphase 82 [kostenanschlag] (GAEB)

DA83
     DatenAustauschphase 83 [angebotsanforderung] (GAEB)

DA84
     DatenAustauschphase 84 [angebotsabgabe] (GAEB)

DA85
     DatenAustauschphase 85 [nebenangebot] (GAEB)

DA86
     DatenAustauschphase 86 [zuschlag/auftragserteilung] (GAEB)

DAA
     Device Access Architecture (Vireo)

DAA
     Digest Access Authentication (HTTP)

DAB
     Digital Audio Broadcasting

DAC
     Digital to Analog Converter

DAC
     Discretionary Access Control

DAC
     Dual Address Cycle (PCI)

DAC
     Dual Attached Concentrator (FDDI)

DACAPO
     ??? [hardware description language] (HDL)

DACNOS
     Distributed Academic Computing Network Operating System (OS,
     HECTOR)

DACS
     Digital Access Control System (ISDN, DES, cryptography)

DACT
     DAta Compression Technology

DAD
     Desktop Application Director (WordPerfect)

DAE
     Digital Audio Extraction (CD, audio)

DAEMON
     Disk And Execution MONitor (Unix)

DAF
     Distributed Application Framework (CCITT)

DAG
     DatenAnschaltGeraet

DAI
     ??? (Sun)

DAI
     Device Application Interface (Novell, Netware, SMS)

DAI
     Distributed Artificial Intelligence (AI)

DAINET
     Deutsches AgrarInformationsNETz (WWW, org.)

DAIS
     Distributed Application Integration System (ORB)

DAL
     Data Access Language (Apple)

DALI
     Distributed Artificial LIfe (AI), "DALi"

DAM
     Direct Access Method / Mode (DAM, SAM)

DAM
     Distributed Abstract Machine

DAM
     Draft AMendment (ISO)

DAMLOIL
     DARPA Agent Markup Language and Ontology Inference Layer (DARPA,
     RDF, KM), "DAML+OIL"

DAMQAM
     Dynamically Adaptive Multicarrier Quadrature Amplitude Modulation

DANA
     De.Admin.News.Announce (Usenet), "D.A.N.A."

DANTE
     Delivery of Advanced Network Technology to Europe (org., Europe)

DANTE
     Deutschsprachige ANwendervereinigung TEx [e.v.] (TeX, user group)

DAO
     Data Access Objects (DB)

DAO
     Destination Address Omitted [flag] (CATNIP)

DAO
     Disk At Once (CD-R)

DAP
     Data Access Protocol (DEC, DNA)

DAP
     Developers Assistance Program (IBM)

DAP
     Directory Access Protocol (X.500, DS)

DAP
     Directory Application Protocol (IN)

DAP
     Document Application Profile (JTC1, ODIF, ODA)

DAPE
     Distributed Application Programming Environment (ORB)

DAPHNE
     Document Application Processing in a Heterogeneous Network
     Environment

DAPIE
     Developer API Extensions (IBM, OS/2, API)

DARI
     Database Application Remote Interface (IBM, DB)

DARMP
     Defense Automation Resources Management Program (mil., USA)

DARPA
     Defense Advanced Research Projects Agency (org., USA)

DART
     Dynamic Advertising Reporting & Targeting [technology] (WWW,
     Doubleclick)

DAS
     Directory Assistance Service [protocol] (RFC 1202)

DAS
     Disk Array Subsystem (Unix, HP-UX)

DAS
     Dual Attached Station (FDDI)

DAS
     Dual Attachment Station (FDDI, Schneider & Koch)

DAS
     Dynamic Allocation Scheme [protocol]

DASD
     Direct Access Storage Device

DASI
     Dial Access Signaling Interface

DASP
     Drive Active, Slave Present (IDE)

DASS
     Distributed Authentication Security Service (RFC 1507)

DAT
     Digital Audio Tape (Digital audio)

DATEV
     DATEnVerarbeitungszentrale der steuerberatenden Berufe (org.,
     Nuernberg, Germany)

DATEX
     DATa EXchange

DATEXJ
     DATa EXchange - Jedermann ??? (Telekom), "DATEX-J"

DATEXL
     DATa EXchange - Leitungsvermittlung

DATEXM
     DATa EXchange - Multimegabit (Telekom, SMDS), "DATEX-M"

DATEXP
     DATa EXchange - Packetized / Packetvermittlung (Telekom, X.25),
     "DATEX-P"

DAU
     Duemmster Anzunehmender User (telecommunication-slang, Usenet, IRC)

DAV
     [WWW] Distributed Authoring diVersioning (WWW)

DAV
     Digital Audio Video (Apple, Digital audio)

DAVIC
     Digital Audio Visual Interoperatibility Council (org., Digital
     audio)

DAVID
     Digital Audio Video Interactive Decoder (Digital audio)

DAVIS
     DAimler-Benz Vertragspartner-InformationsSystem (MBAG)

DAWN
     Defense Attache Worldwide Network (network, mil.)

DAX
     Developer API eXtension (OS/2, IBM, API)

DB
     DataBase

DB2
     DataBase 2 (IBM, DB)

DB2CS
     DataBase 2 Client/Server (IBM, DB2, DB), "DB2 C/S"

DB2SDK
     DataBase 2 Software Development Toolkit (DB2, IBM, DB), "DB2 SDK"

DBA
     DataBase Administrator (DB)

DBA
     Drei Buchstaben Akronym

DBAC
     DataBase Administration Center (DB)

DBAS
     DataBase Administration System (DB)

DBC
     Device Bay Controller

DBCS
     Double-Byte Character Set

DBD
     DataBase Description (IBM, DB)

DBDMA
     ??? Direct Memory Access (Apple)

DBEF
     Dual Brightness Enhancement Foile (LCD)

DBI
     DataBase Interface (DB)

DBL
     DataBase Language (DB)

DBLO
     Dual Beam Landing Optimizer

DBLT
     Dynamic Back Link Technology (WWW)

DBM
     DataBase Manager (DB)

DBME
     DataBase Management Environment (DB)

DBMS
     DataBase Management System (DB)

DBOS
     Disk/Drum Based Operating System (OS)

DBP
     DataBase Publishing (DB)

DBP
     Delay Bandwidth Product

DBRAD
     Data Base Relational Application Directory (DB)

DBRM
     Data Base Request Module (DB)

DBS
     Deutscher Bildungs-Server (DFN, WWW)

DBS
     Duplex Bus Selector

DBSC
     Dynamic Beam Spot Control (Eizo)

DBTG
     Data Base Task Group (CODASYL, DB)

DBVS
     DatenBankVerwaltungsSystem (DB)

DC
     Data Cartridge

DC
     Device Context

DC
     Dublin Core [meta data]

DCA
     Data Center Automation

DCA
     Defense Communications Agency (org., USA, mil., predecessor, DISA)

DCA
     Digital Communication Associates

DCA
     Digital Controlled Amplifier (VCA)

DCA
     Distributed Communication Architecture (Sperry Univac)

DCA
     Document Center Architecture

DCA
     Document Content Architecture (IBM, CCS)

DCA2
     Dynamic Cache Architecture [level] 2

DCAF
     Distributed Console Access Facility

DCAP
     Data link switching Client Access Protocol (DLSW, RFC 2114)

DCB
     Data Control Block

DCB
     Disk Coprocessor Board (Novell, SCSI, HBA)

DCC
     Data Communications Computer

DCC
     Data Country Code (ATM)

DCC
     Direct Client to Client (IRC)

DCC
     Display Combination Code

DCC
     DOS Command Center

DCCA
     Dependable Computing for Critical Applications (conference)

DCCA
     Distributed Component Computing Architecture (Star, C/S)

DCCH
     Dedicated Control CHannel (GSM, mobile-systems)

DCCS
     DisContiguous Shared Segments

DCD
     Data Carrier Detect (MODEM, RS-232)

DCDB
     DOMAIN Control DataBase (DOMAIN)

DCE
     [picture publisher] Digital Camera Edition (Micrografx)

DCE
     Data Circuit terminating Equipment (X.25, CCITT, IBM, HP, DEC,
     Tandem, Sun)

DCE
     Data Communications Equipment

DCE
     Distributed Computing Environment (OSF)

DCERPC
     Distributed Computing Environment / Remote Procedure Call (DCE,
     RPC), "DCE/RPC" , "DCE RPC"

DCF
     Distributed Coordination Function (MAC, 802.11a)

DCI
     Data Capture Interface (UMA)

DCI
     Device Control Interface

DCI
     Display Control Interface (MS, Windows, Intel)

DCL
     Data Control Language

DCL
     DEC Control Language (DEC)

DCL
     Digital Command [scripting] Language (DEC, VMS)

DCLU
     Digital Carrier Line Unit

DCLZ
     Data Compression Lempel-Ziv

DCM
     Digital Carrier Module

DCME
     Digital Circuit Multiplication Equipment

DCNA
     Data Communication Network Architecture

DCO
     Digital Controlled Oscillator

DCOM
     Distributed Component Object Model (COM, MS, OLE, ActiveX)

DCOP
     Desktop COmmunication Protocol (Linux, KDE)

DCP
     Data Compression Protocol (Motorola)

DCPS
     Data Communications Protocol Standards

DCR
     Design Change Request (AIX, IBM)

DCRC
     Digital Cellular Radio Conference (GSM, conference, mobile-systems)

DCS
     Data sharing Control System (NEC)

DCS
     Defense Communications System (mil., USA)

DCS
     Desktop Color Separation

DCS
     Digital Cellular System (mobile-systems)

DCS
     Digital Colour System (Adobe, Photoshop)

DCS
     Digital Control System (NEC)

DCS
     Digital Cross-connect System (DEC)

DCSDFS
     Dynamic Channel Selection/Dynamic Frequency Selection
     (HiperLAN/2), "DCS/DFS"

DCT
     ??? (CICS, IBM)

DCT
     Data Collection Terminator (BTX)

DCT
     Discrete Cosine Transformation (MPEG, JPEG)

DCTN
     Defense Commercial Telephone Network (mil., USA, network)

DCU
     Data Cache Unit (CPU, POWER)

DD
     Dansk Dataforening (org., Denmark)

DD
     Data Dictionary (SA, CASE, DB)

DD
     Depacketization Delay

DD
     Double Density [disks] (FDD)

DDA
     DOMAIN Defined Attribute (DOMAIN)

DDBAC
     Data-Design HBCI Banking Application Components (HBCI)

DDBMS
     Distributed DataBase Management System (DBMS, DB)

DDC
     Device Color Characterization (XCMS)

DDC
     Display Data Channel (VESA)

DDC2B
     Device Data Channel [standard], level 2B (DDC)

DDCD
     Double Density Compact Disk (CD, Sony)

DDCDR
     Double Density Compact Disk - Read (Sony, CD), "DDCD-R"

DDCDRW
     Double Density Compact Disk - Read Write (Sony, CD), "DDCD-RW"

DDCMP
     Digital Data Communication Message Protocol

DDCS2
     Distributed Database Connection Services /2 (IBM, DB, DRDA),
     "DDCS/2"

DDD
     Data Display Debugger (GNU)

DDE
     DatenenDEinrichtung

DDE
     Dynamic Data Exchange

DDES
     Digital Data Exchange System (ANSI)

DDF
     Data Decryption Field (cryptography)

DDI
     Device Dependent Interface

DDI
     Device Driver Interface

DDIMM
     Dual [RAS] Dual Inline Memory Module (DIMM, RAS), "D-DIMM"

DDK
     Device Development / Driver Kit (MS)

DDL
     Data Definition Language

DDL
     Document Description Language

DDM
     Distributed Data Management (IBM, CCS)

DDML
     Display Driver Management Layer

DDN
     Defense Data Network (USA, network, mil.)

DDNS
     Distributed DOMAIN Naming Service (TCP/IP)

DDNS
     Dynamic DOMAIN Name Service (OS/2, IBM)

DDO
     Dynamic Drive Overlay (HDD, Ontrack)

DDOS
     Distributed Denial Of Service [attack], "DDoS"

DDP
     Datagram Delivery Protocol (AppleTalk)

DDP
     Distributed Data Processing

DDR
     Double Data Rate (SDR, QDR)

DDR
     Dynamic Desktop Router (Cogent)

DDRS
     Defense Data Repository System (mil., USA)

DDRSDRAM
     Double Data Rate Synchronous Dynamic Random Access Memory (DRAM,
     RAM, IC), "DDR-SDRAM"

DDRSRAM
     Double Data Rate Static Random Access Memory (RAM, IC)

DDS
     Digital Data Service / System

DDS
     Digital Data Storage (Sony, HP, DAT, ISO, ANSI, ECMA, Streamer)

DDS
     Direct Digital Sampling (CD-RW, SCSI)

DDS
     Distributed Directory Service (DCE)

DDSA
     Digital Data Service Adapter

DDSDC
     Digital Data Storage - Data Compression (DDS, DCLZ), "DDS-DC"

DDSS
     Double Dynamic Suspension System (Asus, CD-ROM)

DDT
     Dynamic Debugging Tool (DEC)

DDU
     Dialog Data Unit (BTX)

DDV
     DatenDirektVerbindung (Telekom)

DDV
     DES-DES-Verfahren (cryptography, HBCI)

DDV
     Dialog Data Validation

DDVS
     Daimler-benz DatenVerbundSystem (MBAG)

DDVT
     Dynamic Dispatch Virtual Tables

DDWG
     Digital Display Working Group (org., LCD)

DDX
     Distributed Data eXchange

DE
     DatenElement (HBCI)

DEA
     Deterministischer Endlicher Automat

DEBI
     DMA Extended Bus Interface (Acorn, DMA)

DEC
     Digital Equipment Corporation (manufacturer)

DECIX
     DEutscher Commercial Internet eXchange (Internet), "DE-CIX"

DECNET
     Digital Equipment Corporation NETwork (DEC)

DECS
     Domino Enterprise Connection Services (Lotus)

DECT
     Digital European Cordless Telecommunications (telecommunication)

DECUS
     Digital Equipment Computer Users Society (org., DEC, user group)

DEE
     DatenEndEinrichtung

DEG
     DatenElementGruppen (HBCI)

DELNI
     Digital Ethernet Local Network Interconnect (ethernet)

DELQA
     Digital Ethernet Lowpower Q-bus network Adapter (ethernet)

DELTA
     Developing European Learning through Technology Advance

DELUA
     Digital Ethernet Lowpower Unibus network Adapter (ethernet)

DELUG
     DEutsche Linux User Group (org., user group, Linux)

DEMARC
     Distributed Enterprise Management ARChitecture (Banyan, VINES),
     "DeMarc"

DEMPR
     Digital Ethernet Multi-Port Repeater (ethernet)

DEN
     Directory Enabled Networking (MS)

DEN
     Document Enabled Networking (Novell, Xerox)

DENIC
     DEutsches Network Information Center, (org., Internet), "DE-NIC"

DEPCA
     Digital Ethernet Personal Computer-bus Adapter (ethernet)

DEQNA
     Digital Ethernet Q-bus Network Adapter (ethernet)

DEREP
     Digital Ethernet REPeater (ethernet)

DES
     Data Encryption Standard (cryptography, NIST, IBM)

DES
     Destination End System

DESCBC
     Data Encryption Standard/Cipher Block Chaining (DES), "DES/CBC"

DESE
     [PPP] Data Encryption Standard Encryption protocol (PPP, RFC 1969)

DESIRE
     DEsign by Simulation and REndering om parallel architectures
     [project] (ESPRIT)

DESP
     Data Element Standardization Program

DESPR
     Digital Ethernet Single Port Repeater (ethernet)

DESRT
     DEStek [group] Real Time (OS, Destek Group), "DES RT"

DESTA
     Digital Ethernet thin-wire STation Adapter (ethernet)

DETEBERKOM
     DEutsche TElekom BERliner KOMmunikationssystem, "DeTeBerkom"

DEUNA
     Digital Ethernet Unibus Network Adapter (ethernet)

DEVFS
     DEVice File System (Linux, DRI), "DevFS"

DF
     Direction Flag (assembler)

DF
     Disk Free (Unix)

DFD
     Data Flow Diagram / DatenFlussDiagramm (CASE, SA)

DFD
     Deutsches FernerkundungsDatenzentrum (org.)

DFDSM
     Data Facility Distributed Storage Management (IBM)

DFG
     Deutsche ForschungsGemeinschaft (org.)

DFI
     Digital Facility Interface

DFKI
     Deutsches Forschungszentrum fuer Kuenstliche Intelligenz (org., KI)

DFN
     Deutsches ForschungsNetz [e.V.] (org., ISP)

DFNCERT
     Deutsches ForschungsNetz Computer Emergency Response Team (DFN,
     Internet), "DFN CERT"

DFP
     Data Facility Product

DFP
     Digital Flat Panel [group / port] (LCD, org., Compaq, Acer,
     Fujitsu, ATI, Matrox, Samsung, ...)

DFP
     Distributed Functional Plane (IN)

DFPP
     Digital Flat Panel Port (LCD, DFP)

DFS
     Direct File System (Novell, Oracle)

DFS
     Distributed File System (DCE)

DFSA
     Direct File System Access

DFSG
     Debian Free Software Guildlines (Linux, Dabian)

DFT
     Discrete Fourier Transformation

DFT
     Distributed Function Terminal (IBM)

DFT
     Drive Fitness Test (IBM, IDE, HDD)

DFU
     Data File Utility (IBM, ADT)

DFUE
     DatenFernUebertragung

DFV
     DatenFernVerarbeitung

DGA
     Direct Graphics Access (XAA, X-Windows)

DGCC
     DISA Global Control Center (DISA)

DGD
     Deutsche Gesellschaft fuer Dokumentation [e.v.] (org.)

DGIS
     Direct Graphics Interface Standard

DGP
     Dissimilar Gateway Protocol

DGPS
     Differential Global Positioning System (GPS)

DGS
     Display GhostScript (GNU, GNUStep, PS)

DGSA
     Defense Goal Security Architecture (mil., USA)

DGUX
     Data General / UniX (Unix), "DG/UX"

DHCF
     Distributed Host Command Facility (IBM, CCS)

DHCP
     Dynamic Host Configuration Protocol (TCP/IP, IETF, RFC 2131)

DHIS
     Distributed Heterogeneous Information Systems

DHTML
     Dynamic HyperText Markup Language (HTML)

DI
     Destination Index [register] (CPU, Intel, assembler)

DIA
     Deutsche Informatik Akademie (org.)

DIA
     Document Interchange Architecture (IBM, CCS)

DIAMOND
     Development and Integration of Accurate Mathematical Operations in
     Numerical Data-processing (ESPRIT)

DIANE
     DIrect Access Network for Europe

DIB
     Defense Information Base (mil., USA)

DIB
     Device Independent Bitmap

DIB
     Directory Information Base (X.500, DS)

DIB
     DOS Info Block (BIOS, DOS)

DIB
     Dual Independent Bus

DIBL
     Drain Induced Barrier Lowering (IC, MOSFET)

DIC
     Digital Interface Controller

DICE
     Delivering Information in a Cellular Environment (SNI, Internet)

DICF
     Dictionary InterChange Format (DICT)

DICOM
     Digital Imaging and COmmunications in Medicine

DID
     Digital Image Design

DIESEL
     Dumb Interpretatively Evaluated String Expression Language
     (AutoCAD)

DIF
     Document Interchange Format

DIFMOS
     Double Injection Floating Gate MOS

DIFS
     Distributed Coordination Function - InterFrame Space (MAC,
     802.11a, DCF, IFS)

DIGI
     Deutsche InteressenGemeinschaft Internet [e.v.] (org., ISP)

DII
     Defense Information Infrastructure (mil., USA, DISA)

DII
     Dynamic Invocation Interface

DIICC
     Defense Information Infrastructure Control Concept (mil., USA)

DIICOE
     Defense Info Infrastructure Common Operating Environment (DISA,
     mil., USA), "DII COE"

DIL
     Dual InLine

DIME
     Desktop Integrated Media Environment (COSE)

DIME
     DIrect Memory Execute (AGP)

DIMM
     Dual Inline Memory Module (IC)

DIMSS
     DSN Integrated Management Support System (DSN, mil., USA)

DIN
     Deutsches Institut fuer Normung (org.)

DINAH
     Desktop INterface to AUTODIN Host (AutoDIN, mil., USA)

DINO
     Deutsches InterNet Organisationssystem (WWW, Uni Goettingen,
     Germany)

DIP
     Dial-up Internet Protocol (Linux)

DIP
     Dual In-line Package (IC, DRAM)

DIRMU
     DIstributed and Reconfigurable MUltiprocessor (MP)

DIS
     Defense Information System (mil., USA)

DIS
     Digital Identification Signal (HDLC)

DIS
     Draft International Standard (ISO)

DISA
     Data Interchange Standards Association (org.)

DISA
     Defense Information Systems Agency (org., mil., USA)

DISAIS
     DISA Information System (mil., USA), "DISA-IS"

DISANET
     DISA Information Network (mil., USA, DISA, network), "DISANet"

DISC
     Defense Information System Council (mil., USA)

DISK
     Deutschsprachige Internationale SAS-benutzer Konferenz

DISN
     Defense Information Systems Network (mil., USA)

DISNET
     Defense Integrated Secure Network (network, mil., USA,
     predecessor, DSNET)

DISNNT
     Defense Information Systems Network - Near Term (DISN, mil., USA),
     "DISN-NT"

DISOSS
     DIStributed Office Support System (IBM, MVS)

DISP
     Directory Information Shadowing Protocol

DISP
     Draft International Standardized Profiles (ISO)

DISP
     Dutch Independent Shareware Programmer (org., Netherlands),
     "D.I.S.P."

DISSP
     Defense Information System Security Program (mil., USA)

DIT
     Directory Information Tree (X.500)

DITA
     Darwin Information Typing Architecture (XML)

DITCO
     Defense Information Technology Contracting Office (org., mil.,
     DISA, USA)

DIU
     Digital Interface Unit

DIVE
     Direct Interface Video Extensions (IBM, MMPM/2)

DIVX
     DIgital Video eXpress (DVD), "Divx"

DIX
     DEC, Intel, Xerox (ethernet, DEC, Intel, Xerox)

DKE
     Deutsche Elektrotechnische Kommission (org., DIN, VDE)

DKRZ
     Deutsches KlimaRechenZentrum (org.)

DL
     Distribution List

DLC
     Data Link Control

DLCI
     Data Link Connection Identifier (ATM)

DLD
     Deutsche Linux Distribution (Linux)

DLE
     Data Link Escape

DLG
     Digital Line Graph

DLKL
     ??? (DB)

DLL
     Delay / Digitally Locked Loop (GDR-SDRAM)

DLL
     Dynamic Link Library

DLL
     Dynamic Link Loader (BS2000)

DLP
     Digital Light Processing (TI)

DLP
     Discrete Logarithmic Problem

DLPI
     Data Link Provider Interface (X/Open)

DLR
     Dynamic Link Routine

DLS
     DOS LAN Services (IBM, LAN Server)

DLS
     DownLoadable Sounds

DLSW
     Data Link SWitching (APPN, MPTN, RFC 1795, SNA, NETBIOS), "DLSw"

DLT
     Digital Line Tape (DEC, Streamer)

DM
     Delta Modulation

DM
     DeMilitarisierte zone (Firewall)

DM
     Development Machine (Corel)

DM
     Disconnect Mode (LAPB)

DMA
     Direct Memory Access (DMA)

DMAC
     Direct Memory Access Controller

DMAP
     DECT Multimeda Access Protocol (DECT)

DMB
     Digital Multimedia Broadcasting (Telekom, Blaupunkt, DAB)

DMC
     Desktop Multimedia Conferencing

DMCA
     Digital Millennium Copyright Act (USA)

DMD
     Device Manager Driver (OS/2)

DMD
     Differential Mode Delay (Gigabit-, ethernet)

DMD
     Digital Micromirror Device (IC, DLP, TI)

DMD
     Directory Management DOMAIN (OSI, DS)

DMDAC
     Dual MAC Dual Attached Concentrator (FDDI, DAC)

DMDD
     Distributed Multiplexing Distributed Demultiplexing

DMDF
     Distributed Management Data Facility (DCE, DME)

DME
     Direct Memory Execution

DME
     Distributed Management Environment (OSF)

DMERT
     Duplex Multiple Environment, Real Time (OS, MERT)

DMF
     Digest Message Format (Internet, RFC 1153)

DMF
     Distribution Media Format [diskette] (FDD)

DMI
     Definition of Management Information (OSI)

DMI
     Desktop Management Interface (DTMF, DMI, BIOS)

DMI
     Digital Multiplexed Interface

DML
     Data Manipulation Language

DML
     Data Manipulation Logic

DML
     Distributed Mode Loudspeaker (audio)

DMOS
     Diffusion Metal Oxide Semiconductor (IC)

DMP
     Dot Matrix Printer

DMS
     Data Management System

DMS
     Defense Message System (mil., USA)

DMS
     Digital Multiplexed System

DMS
     Disk Monitor System (OS, IBM)

DMS
     Distributed Media Services (COSE)

DMS
     Document Management System

DMSCMS
     Display Management System/Conversional Monitor System, "DMS/CMS"

DMSIG
     Defense Message System Implementation Group (org., DMS, mil., USA)

DMSP
     Distributed Mail System Protocol (Internet)

DMSTWG
     Defense Message System Transition Working Group (org., DMS, mil.,
     USA)

DMT
     Discrete Monitor Timings (VESA)

DMT
     Discrete Multitone Technology (ADSL, Amati Communications, ANSI)

DMTF
     Desktop Management Task Force

DMTU
     Default Maximum Transmission Unit (MTU), "D-MTU"

DMU
     Data Manipulation Unit

DMV
     Daten- und MedienVerlag

DMV
     Deutsche Mathematiker-Vereinigung (org.)

DMZ
     DeMilitarized Zone (LAN, Internet)

DN
     Distinguished Name (X.500)

DN
     Distribution Network

DNA
     Digital Network Architecture (DEC)

DNA
     Direct Network Attach (Xyratex, RAID)

DNA
     Distributed Network Architecture (NCR)

DNAE
     DatenNetz-AnschlussEinrichtung (Telekom)

DNAT
     Dynamic Network Address Translation

DNC
     Direct Numerical Control (CNC)

DNC
     Dynamic Network Controller

DNCMPE
     Direct Numerical Control / ??? (CNC), "DNC/MPE"

DNCP
     [PPP] DECNet phase iv Control Protocol (RFC 1762, DECNET, PPP)

DNCRI
     Division of Networking and Communication Research and
     Infrastructure

DND
     Den Norske Dataforening (org., Norway)

DNHR
     Dynamic Non Hierarchical Routing

DNI
     De.Newusers.Info (Usenet)

DNI
     DECnet Network Interface

DNIC
     Data Network Identification Code (X.121)

DNQ
     De.Newusers.Questions (Usenet)

DNR
     Digital Noise Reduction

DNS
     DOMAIN Name System (Internet, RFC 1034/1035, DNS)

DNSO
     Defense Network Systems Organization (org., USA, mil.)

DNSO
     Domain Name Supporting Organization (org., ICANN)

DNSTAN
     Digitale NebenSTellenANlagen (Telekom), "DNStAn"

DNUG
     Deusche Notes User Group [e.v.] (org., user group, Lotus)

DNX
     Departmental Network eXchange [bridging router] (SNA, SDLC,
     Proteon)

DO
     Distributed Objects (NeXT)

DOAM
     Distributed Office Applications Model (ISO, IEC, DIS 10031-1 f.)

DOC
     De.Org.CCC (Usenet, CCC)

DOCC
     DISA Operations Control Complex (DISA, mil., USA)

DOCSIS
     Data Over Cable System Interface Specification

DODISS
     Department Of Defense Index of Specifications and Standards (mil.,
     USA)

DOE
     Depends On Experience

DOE
     Distributed Objects Everywhere (Sun)

DOM
     Disk On Module

DOM
     Document Object Model (MS)

DOM
     Document Object Module (HTML, XML, API)

DOMAIN
     Distributed Operating Multi Access Interactive Network (Apollo,
     Internet)

DOME
     Distributed Object Management Environment (ORB)

DOMF
     Distributed Object Management Facility (Sun)

DOOM
     Decentralised Object Orientated Machine

DOP
     Directory Operational binding management Protocol

DOS
     Denial Of Service [attack], "DoS"

DOS
     Disk Operating System (OS, IBM, MS, ..., PC, Apple, RCA Spectra 70)

DOS15
     Disk Operating System - 15 (OS, DEC, PDP 15), "DOS-15"

DOS360
     Disk ??? Operating System / 360 (OS, IBM S/360), "DOS/360"

DOSS
     Dedicated Office Systems and Services

DOSVS
     Disk ??? Operating System / Virtual Storage (OS, IBM S/370),
     "DOS/VS"

DOSVSE
     Disk ??? Operating System / Virtual Storage Extended (OS, IBM
     43XX, DOS/VS, VSE), "DOS/VSE"

DOV
     Data Over Voice [MODEM]

DOW
     Direct OverWrite (MO, ...)

DP
     Data Processing

DP
     Detection Point (IN)

DP
     Draft Proposal (ISO)

DPA
     Distributed Password Authentication

DPB
     Drive Parameter Block (DOS, BIOS, FDD, HDD)

DPC
     Database Promotion Center (org., Japan, DB)

DPCL
     [Linux] Dynamic Probe Class Library (Linux)

DPD
     Differential Phase Detection

DPE
     Distributed Processing Environment (IN)

DPF
     Discrete Packet Format (VXA, Streamer)

DPG
     Deutsche Physikalische Gesellschaft (org.)

DPI
     [SNMP] Distributed Program Interface (SNMP, RFC 1228)

DPI
     [SNMP] Distributed Protocol Interface (SNMP, RFC 1592)

DPI
     Data Processing Installation

DPI
     Dots Per Inch

DPL
     Debian Project Leader (Linux, Debian)

DPL
     Descriptor Privilege Level (OS/2, NT)

DPM
     Defects Per Million

DPMA
     Data Processing Management Association (org.)

DPMA
     Demand Priority Access Method

DPMI
     DOS Protected Mode Interface (DOS, MS, Intel)

DPMS
     Display Power Management Signalling [standard] (VESA)

DPMS
     DOS Protected Mode Services (Novell, DOS)

DPN
     Data Packet Network (Nortel)

DPN
     Data Processing Node (MODEM)

DPN
     Deutsches Provider Network (ISP)

DPNPH
     Data Packet Network-Packet Handler, "DPN-PH"

DPNSS
     Digital Private Network Signaling System (British Telecom)

DPOF
     Digital Print Order Format

DPP
     Distributed Parallel Processing

DPQ
     Data Processing Quality

DPRL
     Digital Property Rights Language (Xerox)

DPS
     Display PostScript (NeXT, GUI, NextStep, DPS)

DPSE
     Display PostScript Engine (DPS, NextStep, OpenStep, Apple,
     Rhapsody)

DPSK
     Differential Phase Shift Keying (telecommunication)

DPT
     Distributed Processing Technology (manufacturer)

DPT
     Drive Parameter Table

DPT
     Dynamic Packet Transport (Cisco)

DPV
     DatenPaketVermittlung[srechner]

DPV
     Delegated Path Validation (cryptography)

DQDB
     Distributed Queue Dual Bus (ISO, IEC, IS 8802/6, IEEE 802.6)

DQL
     Database Query Language (DB)

DQP
     Distributed Queueing Protocol

DQS
     Distributed Queueing System (Cluster)

DR
     Designated Router (PIM, Multicast)

DR
     Developer Release (Linux, Apple, ...)

DR
     Digital Research (manufacturer)

DRACO
     DECT Radio Communications Controller (DECT, Hagenuk, University of
     Manchester)

DRAM
     Dynamic Random Access Memory (RAM, IC)

DRB
     DRAM Row Boundary [register] (DRAM, PCI)

DRC
     Design Rule Checks (CAD)

DRD
     Data Reading Device

DRDA
     Distributed Relational Database Architecture (IBM, DB)

DRDAAS
     Distributed Relational Database Architecture Application Server
     (IBM, DB), "DRDA AS"

DRDOS
     Digital Research Disk Operating System (DR, OS), "DR-DOS"

DREN
     Defense Research and Engineering Network (network)

DRF
     Data Recovery Field

DRG
     Developer Relations Group (MS)

DRI
     Defense Research Internet (ARPANET, successorr, network)

DRI
     Direct Rendering Infrastructure (XFree86)

DRL
     Dynamically Reconfigurable Logic (RL)

DRM
     Destination Release Mechanism (DQDB)

DRM
     Digital Rights Management (MS)

DRMU
     Digital Remote Measurement Unit

DRP
     DECnet Routing Protocol (DEC)

DRSN
     Defense Red Switch Network [hopefully no traffic ever] (network,
     mil. USA)

DS
     Data Segment [register] (CPU, Intel, assembler)

DS
     Deutschsprachige Shareware (org.)

DS
     Digital Services [level]

DS
     Directory Service (OSI, ISO, DP 9594)

DS
     Distribution Services (SNA)

DS
     Distribution System (WLAN)

DS
     Double Sided [disks] (FDD)

DS0
     Digital Signal level 0 (ISDN, T1), "DS-0"

DS1
     Digital Signal level 1 (ISDN, T1), "DS-1"

DS1E1
     ??? (RFC 1406), "DS1/E1"

DS2
     Digital Signal level 2, "DS-2"

DS3
     Digital Signal level 3 (T3), "DS-3"

DS3
     Digital Signal level 3, "DS-3"

DS3E3
     ??? (RFC 1407), "DS3/E3"

DSA
     Data Service Adapter

DSA
     Debian Security Announcement (Linux, Debian)

DSA
     Debian System Administration (Linux, Debian)

DSA
     Digital Signature Algorithm (cryptography, NIST)

DSA
     Digital Storage Architecture

DSA
     Directory System Agent (X.500, DSA)

DSA
     Distributed Systems Architecture (Bull)

DSA
     Dynamic Scalable Architecture (DB, Informix)

DSAP
     Destination link Service Access Point (SAP, LLC)

DSAT
     Deep Shit Alert Table (Apple, MACOS)

DSBAM
     Double-SideBand Amplitude Module

DSC
     Document Structuring Conventions (Adobe)

DSD
     Data Structure Diagram (CASE)

DSD
     Direct Stream Digital (Sony, Philips)

DSDC
     Data Segment Descriptor Cache [register] (DS, Intel, CPU)

DSDL
     Data Storage Definition ??? Language (DB)

DSDT
     Differentiated System Description Table (ACPI)

DSE
     Data Switching Equipment (X.25, CCITT)

DSE
     Distributed Systems Environment (Honeywell, Bull)

DSEA
     DataStation Emulation Adapter (IBM, AS/400, ...)

DSEE
     Distributed Software Engineering Environment ??? (Apollo, CM)

DSH
     Desperately Seeking Help (telecommunication-slang, Usenet)

DSI
     Defense Simulation Internet (network, mil., USA)

DSI
     Dial Services Interface [API] (API, IBM)

DSI
     Digital Speech Interpolation (VOFR)

DSI
     Dynamic Skeleton Interface (CORBA, ORB, OA)

DSID
     Destination Signaling IDentifier

DSIMM
     Dual [RAS] Single Inline Memory Module (IC), "D-SIMM"

DSL
     Dialogue Scripting Language (DCE, UIL)

DSL
     Digital Subscriber Line (DSL)

DSL
     Digital system Specification Language (HDL)

DSL
     Distributed Service Logic (IN)

DSLAM
     Digital Subscriber Line Access Multiplexer (DSL, ADSL)

DSLCP
     Dynamically Switched Link Control Protocol (RFC 1307)

DSM
     [TWAIN] Data Source Manager (MS, Windows)

DSML
     Directory Services Markup Language (OASIS)

DSMN
     Directory Service Manager for Netware (MS, Windows NT, FPNW)

DSN
     Defense Switched Network (mil., USA)

DSN
     Delivery Status Notification

DSN
     Developer Support News (IBM, OS/2)

DSN
     Distributed Systems Network (HP)

DSNET
     Defense Secure NETwork (mil., USA)

DSOM
     Distributed System Object Model (IBM)

DSP
     Digital Signal Processing / Processor (audio, video, RL, DSP)

DSP
     Directory System Protocol (X.500, DS)

DSP
     Document Services for Printing (Xerox), "DS/P"

DSP
     DOMAIN Specific Part (NSAP, IDL)

DSR
     Data Set Ready (MODEM, RS-232)

DSR
     Device Status Report

DSR
     Digital Signal Richtfunk Mil., Germany

DSRI
     Digital Standard Relational Interface

DSRS
     Defense Software Repository System (mil., USA)

DSS
     Decision Support System (IM)

DSS
     Defense Switched Services (mil., USA)

DSS
     Digital Signature Standard (NIST, cryptography)

DSS
     Directory and Security Services (DCE, IBM, LAN)

DSS
     Distributed Security Service (DCE)

DSS2
     [setup] Digital Subscriber Signaling #2

DSSCS
     Defense Special Security Communications System (mil., USA)

DSSI
     Digital Storage Systems Interconnect (VAX, DEC)

DSSS
     Direct Sequence Spread Spectrum (WLAN)

DSSSL
     [standard] Document Style Semantics and Specification Language
     (DTD, ISO, IEC, DIS 10179)

DST
     Daylight Saving Time (TZ)

DSTN
     Double SuperTwisted Nematic (LCD)

DSU
     Data Secure Unix (Unix, OS, UCLA)

DSU
     Digital Service Unit (ATM)

DSU
     Distribution Service Unit (IBM, SNADS)

DSV
     Digital Signal Verbindung Mil., Germany

DSVD
     Digital Simultaneous Voice and Data (MODEM)

DT
     Display Terminal

DT
     Distributed graphical user interface Toolkit (IBM, GUI, VM/ESA)

DTA
     Direct Tape Access (Seagate)

DTA
     Disk Transfer Area (DOS)

DTAG
     Deutsche Telekom AG Germany, ISP

DTAM
     Document Transfer, Access and Manipulation (CCITT, T.400, ODIF)

DTAP
     Direct Transfer Application Part (MS, MM, MTP)

DTC
     Design Time Controls (MS)

DTC
     DeskTop Conferencing

DTC
     Distributed Transaction Coordinator (MS, SQL Server, DB)

DTD
     Document Type Definition (SGML, XML. HTML, DTD)

DTE
     Data Terminal Equipment (X.25, CCITT)

DTE
     DatenTransferEinrichtung

DTH
     DialogTestHilfe (BS2000)

DTK
     Deception ToolKit

DTLB
     Dual Translation Lookaside Buffer (CPU)

DTMF
     DeskTop Management task Force (Intel)

DTMF
     Dual Tone Multi Frequency

DTMP
     DCPS Management Panel (DCPS)

DTMS
     Document Transfer and Manipulation Services (CCITT, T.400)

DTP
     DeskTop Publishing

DTP
     Distributed Transaction Processing (X/Open, OLTP)

DTP
     Document Transfer Profile (SPAC, ODA, DAP, predecessor)

DTR
     Data Terminal Ready (MODEM, RS-232)

DTR
     DeskTop Reproduction (DTP)

DTR
     Document Filing and Retrieval (DOAM, ISO, IEC, DIS 10166-1 f.)

DTR
     Draft Technical Report

DTRT
     Do The Right Thing (telecommunication-slang, Usenet, IRC)

DTS
     Digital Theatre Sound (audio)

DTS
     Direct To SOM

DTS
     Distributed Time Server

DTS
     Distributed Time Service (DCE)

DTSS
     Dartmouth Time-Sharing System (OS)

DTU
     Demand Transmission Unit

DU
     Disk Used (Unix)

DU
     Distribution Unit (MS, MSIE)

DUA
     Directory User Agent (X.500, DS)

DUEE
     DatenUebertragungsEinrichtung

DUEE
     DatenUebertragungsEinrichtung (Telekom)

DUN
     Dial Up Networking (Bluetooth, ...)

DUOW
     Distributed Unit Of Work (DRDA, IBM), "DUoW"

DUP
     Distribution Unit Profile (MS, OSD, DU, MSIE)

DV
     DatenVerarbeitung

DV
     Digital Video

DVA
     DatenVerarbeitungsAnlage

DVB
     Digital Video Broadcasting (Europe, DVB)

DVBC
     Digital Video Broadcasting - Cable (DVB), "DVB-C"

DVBNIP
     Digital Video Broadcasting - ? (DVB), "DVB-NIP"

DVBRC
     Digital Video Broadcasting - ? (DVB), "DVB-RC"

DVBRCGSM
     Digital Video Broadcasting - ? (DVB), "DVB-RCGSM"

DVBRCT
     Digital Video Broadcasting - ? (DVB), "DVB-RCT"

DVBS
     Digital Video Broadcasting - Satellite (DVB), "DVB-S"

DVBT
     Digital Video Broadcasting - Terrestic (DVB), "DVB-T"

DVC
     Digital Video Compression (video)

DVD
     Deutsche Vereinigung fuer Datenschutz [e.V.] (org.)

DVD
     Digital Versatile Disk (CD, MPEG, DVD)

DVD
     Digital Video Disk [old term] (DVD)

DVDCCA
     DVD Copy Control Association (DVD, org.), "DVD CCA"

DVDMRW
     Digital Versatile Disk + Mount rainier ReWritable (DVD, DVD+RW,
     MS), "DVD+MRW"

DVDR
     Digital Versatile Disk + Recodable (DVD), "DVD+R"

DVDR
     Digital Versatile Disk - Recodable (DVD), "DVD-R"

DVDRA
     Digital Versatile Disk - Read (Authoring) (DVD-R, DVD), "DVD-R(A)"

DVDRAM
     Digital Versatile Disk Random Access Memory (DVD), "DVD-RAM"

DVDRG
     Digital Versatile Disk - Read (General use) (DVD-R, DVD),
     "DVD-R(G)"

DVDROM
     Digital Versatile Disk Read Only Memory (DVD, ROM), "DVD-ROM"

DVDRW
     Digital Versatile Disk + ReWritable (PC-RW, DVD, Sony, Philips,
     HP, Mitsubishi, Ricoh, Yamaha), "DVD+RW"

DVDRW
     Digital Versatile Disk - ReWritable (DVD), "DVD-RW"

DVI
     DeVice Independent

DVI
     Digital Video Interactive (LCD, Intel, IBM, Lotus, HP, Compaq, ...)

DVID
     Digital Video Interactive - Digital (LCD), "DVI-D"

DVL
     Digital Video Link

DVMA
     Direct Virtual Memory Access

DVMRP
     Distance Vector Multicast Routing Protocol (IP, Multicast)

DVPT
     Deutscher Verbandes fuer Post und Telekommunikation (org.)

DVR
     ??? (DTP, Truevision)

DVS
     DatenVerwaltungsSystem (BS2000)

DVS
     Digital Video Systems (manufacturer)

DVST
     DatenVermittlungsSTelle (Telekom)

DVSTP
     DatenVermittlungsSTelle mit Paketvermittlung (Telekom), "DVST-P"

DVT
     Deutscher Verband Technisch-wissenschaftlicher vereine (org.)

DVX
     Digital Voice eXchange

DWANGO
     Dialup Wide-Area Network Game Organization (IVS Corporation)

DWDM
     Dense Wavelength Division Multiplexing [protocol]

DWF
     Drawing Web Format (AutoCAD)

DWH
     Data WareHouse (DB)

DWH
     DISA Western Hemisphere (DISA, mil., USA)

DWIM
     Do What I Mean (telecommunication, Usenet, IRC)

DWM
     Diskless Workstation Management (AIX, IBM)

DWMT
     Discrete Wavelet MultiTone [modulation]

DWT
     Discrete Wavelet Transformation

DXA
     Directory eXchange Agent

DXI
     Data eXchange Interface

DXJ
     Datex J (Telekom), "DxJ"

DXJVST
     Datex J VermittlungsSTelle (Telekom), "DxJ VSt

DXL
     Domino XML Language (XML, Lotus, DTD)

DXS
     Directory eXchange Server

-- E --
*******

E1
     European digital transmission format 1 [2.048 Mbps]

E2
     European digital transmission format 2 [8.448 Mbps]

E3
     End-to-End Encryption (cryptography)

E3
     European digital transmission format 3 [34.368 Mbps]

E4
     European digital transmission format 4 [139.264 Mbps]

E5
     European digital transmission format 5 [565.148 Mbps]

EA
     [Visio for] Enterprise Architects (MS, .NET)

EA
     Eingabe/Ausgabe, "E/A"

EA
     Enterprise Agreement (MS)

EA
     Escrowed Authenticator (cryptography, EES)

EA
     Extended Attribute (OS/2)

EAB
     Enterpreise Access Builder (IBM, Java)

EADAS
     Engineering and Administrative Data Acquisition System (EADAS)

EADASNM
     EADAS/Network Management (EADAS), "EADAS/NM"

EADF
     Elliptical Aperture with Dynamic Focus

EAI
     Enterprise Application Integration

EAI
     External Authoring Interface (VRML)

EAM
     Evanescent Access Method (BS2000)

EAN
     European Article Numbering [system]

EANTC
     European Advanced Networking Test Center (org., Berlin, Germany,
     ANTC, FDDI)

EAP
     Extensible Authentication Protocol (Cisco, cryptography, RADIUS)

EARN
     European Academic Research Network (network)

EAROM
     Electrically Alterable Read Only Memory (ROM, IC)

EAS
     Enterprise Access System (Dynatech)

EAS
     Enterprise Agreement Subscription (MS, OSL)

EASE
     Easy Access System Europe (Novell, FTP)

EASI
     Enhanced Asynchronous SCSI Interface

EATA
     Enhanced AT Bus Attachment

EATCS
     European Association for Theoretical Computer Science (org.,
     Europe)

EAX
     ??? (audio)

EAZ
     EndgeraeteAuswahlZiffer (ISDN)

EB
     Electronic Banking (banking)

EBA
     Electronic Business Assurance, "eBA"

EBAM
     Electronic Beam-Addressable Memory (IC)

EBAS
     Elektronisches teile-BestellAbwicklungsSystem (MBAG)

EBC
     EISA Bus Controller (Wyse)

EBCDIC
     Extended Binary-Coded Decimal Interchange Code

EBCOT
     Embedded Block Coding with Optimal Truncation (JPEG)

EBCS
     European Committee for Banking Standards (org., Europe, banking)

EBGA
     Enhanced Ball Grid Array (BGA, CPU, IC)

EBNF
     Extended Backus-Naur-Form

EBR
     Enterprise Backup and Restore (ENS, Banyan, VINES)

EBR
     Extended Boot Record (MBR)

EBROM
     Electronic Book - Read Only Memory (ROM), "EB-ROM"

EBU
     European Broadcasting Union (org., Europe)

EBUS
     Elektronisches teile-BUchungsSystem (MBAG)

EBV
     Elektronische BildVerarbeitung

EBXML
     Electronic Business eXtensible Markup Language (XML, OASIS,
     UN/CEFACT), "ebXML"

EC
     Electronic Commerce

EC
     Error Correction (MODEM)

ECAI
     European Conference on Artificial Intelligence (conference, AI,
     ECCAI, Europe)

ECB
     Electronic CodeBook [mode] (cryptography, DES)

ECB
     Event Control Block (IPX)

ECC
     Electrical Connectivity Checks (CAD)

ECC
     Elliptic Curve Cryptosystem (Certicom, cryptography)

ECC
     Error Checking and Correction

ECC
     Error Correction Circuit (CPU, POWER)

ECC
     Error Correction Code (CD)

ECCAI
     European Coordinating Committee for Artificial Intelligence (org.,
     AI, Europe)

ECCO
     Execute with Correct Checksum Only

ECCRAM
     Error Checking and Correction ??? Random Access Memory (RAM)

ECD
     Energy Conversion Devices (manufacturer, OUM)

ECDC
     Electronic Comerce for Developing Countries (ITU)

ECDL
     European Computer Driving License

ECEDI
     Electronic Commerce/Electronic Data Interchange (EC, EDI), "EC/EDI"

ECF
     Enhanced Connectivity Facilities (IBM)

ECHO
     European Community Host Organisation (org., Europe)

ECHT
     European Conference on Hypermedia Technology (INRIA, conference)

ECI
     Efficient Channel Integration (ADC, EDI)

ECL
     EClectic Language (Harvard, TOPS)

ECL
     Emitter Coupled Logic

ECM
     Entity Coordination Management (FDDI, SMT)

ECM
     Error Correction / Correcting Mode (FAX, HDLC)

ECMA
     European Computer Manufacturers Association (org., Europe)

ECN
     European Counter Network

ECN
     Explicit Congestion Notification (IP, RFC 2481)

ECNE
     Enterprise Certified Novell Engineer (Novell, Netware)

ECOC
     European Conference on Optical Communications (conference)

ECOM
     Electronic Computer Originated Mail, "E-COM"

ECOOP
     European Conference on Object Orientated Programming (OOP,
     conference)

ECP
     [PPP] Encryption Control Protocol (PPP, RFC 1968)

ECP
     Enhanced Capability Port (MS)

ECP
     Enhanced Communication Port / Protocol

ECP
     Exessive CrossPosting (Usenet, EMP, spam)

ECPA
     Electronic Communications Privacy Act (USA)

ECR
     Engineering Change Request (PCI)

ECRC
     [cable & wireless] European Computer industry Research Centre
     [gmbh] (ISP, org.)

ECRM
     Electronic Customer Relationship Management (Internet), "eCRM"

ECS
     EComStation (OS/2), "eCS"

ECS
     Elitegroup Computer Systems (manufacturer, Taiwan)

ECS
     Enhanced Chip Set (Amiga, Commodore)

ECSA
     Exchange Carriers Standards Association (org.)

ECSC
     European Customer Support Centre (HP)

ECSD
     Enhanced Circuit Switched Data (8-PSK, mobile-systems)

ECTS
     European Computer Trade Show (fair, London)

ECU
     EISA Configuration Utility (EISA)

ED
     End Delimiter (FDDI, Token Ring)

ED
     Enhanced Density

EDA
     Electronic Design Automation (RL, IC)

EDAC
     Electromechanical Digital Adapter Circuit

EDAC
     European Conference on Design Automation (IEEE-CS, conference)

EDBS
     Einheitliche DatenBank-Schnittstelle (DB)

EDC
     Error Detection Code (CD)

EDCF
     Enhanced Distributed Coordination Function (MAC, 802.11a, DCF, QOS)

EDD
     Enterprise Data Distribution (ENS, Banyan, VINES)

EDGAR
     Electronic Data Gathering, Analysis, and Retrieval [system] (DB,
     Internet)

EDGE
     Enhanced Data rate for GSM Evolution (GSM, mobile-systems)

EDI
     Electronic Data Interchange (GOSIP)

EDID
     Extended Display Identification Data [standard] (VESA, DDC)

EDIF
     Electronic Design Interchange Format

EDIFACT
     Electronic Data Interchange For Administration, Commerce and
     Transport

EDLC
     Ethernet Data Link Control (ethernet)

EDM
     Engineering Data Management

EDM
     Extended Data Message

EDMCC
     European Distributed Memory Computing Conference (GI, ITG, IFIP,
     conference)

EDMS
     Engineering Document Management System

EDO
     Extended Data Out [ram] (RAM, DRAM, IC)

EDODRAM
     Extended Data Out Dynamic Random Access Memory (RAM), "EDO-DRAM"

EDORAM
     Extended Data Out Random Access Memory (RAM, IC), "EDO-RAM"

EDOS
     Elektronisches DateiOrganisationsSystem (MBAG)

EDP
     Electronic Data Processing

EDP
     Electronic Data Processing

EDP
     Enhanced Dot Pitch (Hitachi)

EDPS
     Electronic Data Processing System

EDR
     External Developer Release

EDRAM
     Enhanced Dynamic Random Access Memory (RAM, DRAM, IC)

EDS
     Electronic Data Systems [corporation] (provider, USA)

EDSAC
     Electronic Delay Storage Automatic Calculator

EDSRA
     Earth Data System Reference Application (ISH, USA)

EDT
     Eastern Daylight Time  [-0400] (TZ, EST, USA)

EDV
     Elektronische DatenVerarbeitung

EDVAC
     Electronic Discrete Variable Automatic Computer

EDX
     Event-Driven eXecutive (OS, IBM)

EE
     Emotion Engine (Sony, Playstation)

EEAG
     Elektro- und ElektronikAltGeraete

EEE
     [UDB] Enterprise Extended Edition (IBM, DB2, DB, UDB)

EEI
     Equipment to Equipment Interface

EEI
     External Environment Interface (mil., USA)

EELS
     Engineering Electronic Library, Sweden (org., WWW, Sweden)

EEM
     External Expansion Module (Sun)

EEMS
     Enhanced Expanded Memory Specification

EEP
     Early Experience Program (Borland)

EEP
     Entry Exit Procedure (R:Base, DB)

EEPROM
     Electrically Erasable Programmable Read Only Memory (ROM, IC, RL,
     EPROM)

EES
     Escrowed Encryption Standard (cryptography, NSA)

EESC
     European EDIF Steering Committee (org., EDIF, Europe)

EET
     Eastern European Time [+0200] (TZ)

EET
     Edge Enhancement Technology (Seikosha, Itoh)

EFAKS
     Elektronisches FAKturierungs- und abrechnungsSystem (MBAG)

EFCI
     Explicit Forward Congestion Indication (ATM)

EFF
     Electronic Frontier Foundation (Internet, org.)

EFI
     Electronics For Imaging (manufacturer)

EFI
     Extensible Fimware Interface (Intel, MS)

EFL
     Eiffel Forum License (Eiffel)

EFL
     Emitter Follower Logic (IC)

EFM
     Eight-to-Fourteen-Modulation (CD)

EFS
     Encrypting File System (cryptography)

EFSM
     Extended Finite State Machine (TTCN, ...)

EFT
     Electronic Funds Transfer

EFT
     Euro-FileTransfer (ISDN, ETS 300 075)

EFTPOS
     Electronic Funds Transfer at the Point-Of-Sale (EFT, banking),
     "EFT-POS"

EFTS
     Electronic Funds Transfer System

EFUE
     EmmissionsdatenFernUebertragung (telecommunication)

EG
     Evil Grin (telecommunication-slang, Usenet, IRC)

EGA
     Enhanced Graphics Adapter (predecessor, VGA)

EGB
     Elektrostatisch gefaehrdete Bauelemente

EGD
     Entropy Gathering Daemon (Unix, GNU, GnuPG)

EGG
     Elektronischer Geschaeftsverkehr-Gesetz Germany

EGP
     Exterior Gateway Protocol (RFC 904)

EGPA
     Erlangen General Purpose Array (MP)

EGPRS
     Enhanced General Packet Radio Service (8-PSK, mobile-systems)

EGREP
     Extended Global Regular Expression Print (Unix, GREP)

EGS
     Enhanced Graphics System (Commodore)

EHF
     Encoding Header Field (Internet, RFC 1154)

EHKP
     Einheitliche Hoehere KommunikationsProtokolle (BTX, ER, Telekom)

EHLLAPI
     Emulator High Level Language API (IBM, 3270, API)

EHS
     European Home Systems [concept]

EHSA
     European Home Systems Association (org., Europe)

EHW
     Evolvable HardWare

EIA
     Electronics Industry Association (USA, org.)

EIB
     European Installation Bus

EIBA
     European Installation Bus Association (org., Europe)

EICAVR
     European Institute for Computer Anti-Virus Research (org., Europe)

EICL
     European Informatics Continuous Learning (CEPIS)

EIDE
     Enhanced Integrated Drive Electronics (HDD, IDE), "E-IDE"

EIGRP
     Enhanced Interior Gateway Routing Protocol (IGRP)

EINE
     EINE Is Not EMACS (EMACS, LISP)

EIO
     Enhanced Input/Output [architecture] (HP)

EIP
     Extended Internet Protocol (Internet, RFC 1385)

EIS
     Electronic Information Systems (manufacturer)

EIS
     European Information System (Europe)

EIS
     Executive Information System (IM)

EISA
     Enhanced Industry Standard Architecture (ISA)

EISA
     European Imaging and Sound Association (org., Europe)

EISB
     Electronic Imaging Standards Board (org.)

EISS
     Europaeisches Institut fuer SystemSicherheit (org., Karlsruhe,
     Germany, Europe)

EIT
     Encoded Information Type

EITS
     Eesti InfoTehnoloogia Seltsi (org., Estland)

EJB
     Enterprise Java Beans (Java, Sun)

EJC
     Electronic Journal of Communication

EKMS
     Electronic Key Management System (cryptography)

EKOS
     Elektronisches KOmmunikationsSystem (MBAG)

EL
     Electro Luminescent [display]

EL1
     Extensible Language one (ECLogic)

ELAN
     Education LANguage

ELAN
     Emulated Local Area Network (ATM, LANE)

ELAP
     Ethernet Link Access Protocol (LAP, ethernet)

ELF
     Executable and Linkable Format (Unix, OS/2)

ELH
     Entity Life History (DB)

ELI
     Embedded LISP Interpreter (Andrew mail system)

ELK
     Extension Language Kit (Scheme)

ELLIS
     EuLisp LInda System (LISP)

ELM
     ELectronic Mailer (Unix)

ELO
     Elektronischer Leitz Ordner (OA)

ELOD
     Erasable Laser Optical Disk (OD)

ELP
     Equational Logic Programming [language]

ELRAD
     [magazin fuer] ELektronik und technische RechnerAnwenDungen

ELS
     Entry Level System ??? (Novell, Netware)

EM
     Extensions Manager (Apple)

EMA
     Electronic Messaging Association (org., USA)

EMA
     Enterprise Management Architecture (DEC)

EMA
     Extended Mercury Autocode

EMACS
     Editing MACroS (GNU)

EMAS
     Edinburgh Multi-Access System (OS, ICL 4-75)

EMB
     Enhanced Master Burst (EISA)

EMC
     ElectroMagnetic Compatibility

EMEA
     [IBM] Europe, Middle East, Africa (IBM)

EMI
     ElectroMagnetic Interference

EMI
     External Machine Interface [protocol] (SMS)

EMISA
     EntwicklungsMethoden fuer InformationsSysteme und deren Anwendung
     (org., GI)

EML
     Element Management Layer (TMN)

EMM
     Expanded Memory Manager

EMMA
     European MultiMedia Award

EMP
     Excessive Multiple Posting (Usenet, ECP, spam)

EMR
     Electro-Magnetic Radiation

EMS
     Enhanced Messaging Service (mobile-systems)

EMS
     European Mathematical Society (org.)

EMS
     Expanded Memory Specification (DOS, Intel)

EMSC
     Electronic Mail Standards Committee (org.)

EMV
     ElektroMagnetische Vertraeglichkeit (EN 55022, DIN, VDE 0878)

EMX
     Enterprise Messaging eXchange [switch]

EN
     Europa Norm (Europe)

ENA
     Electronic Networking Association (org., Internet)

ENA
     Enterprise Networking Association (Banyan, VINES, user group, org.)

ENA
     European Networking Associates (org., Europe)

ENA
     Extended Network Addressing (IBM, SNA)

ENDC
     European Network Design Center (3COM)

ENDIVE
     Enhanced Direct Interface Video Extensions (OS/2, MMPM/2, IBM),
     "EnDIVE"

ENF
     Embedded NAS Firmware (RAID, NAS, ArtStor)

ENIAC
     Electronic Numerical Integrator And Computer

ENP
     Embedded NPrinter (NEST, Novell)

ENS
     Enterprise Network Services (Banyan, VINES)

ENSIQ
     ENS - Information Query (Banyan, VINES, ENS), "ENS IQ"

ENSMT
     ENS - Management Tool (ENS, Banyan, VINES), "ENS-MT"

EO
     Europe Online (network)

EOA
     End Of Address

EOB
     End Of Block

EOCB
     Electrical Optical Circuit Board [project] (Bosch, Siemens, IZM,
     ...)

EOD
     End Of Discussion (telecommunication-slang, Usenet, IRC)

EOD
     Erasable Optical Disk (OD)

EOF
     End Of File

EOF
     Enterprise Objects Framework (NeXT)

EOI
     End Of Input

EOI
     End Of Interrupt

EOI
     End Or Identify (GPIB)

EOJ
     End Of Job

EOL
     End Of Line

EOM
     End Of Message

EON
     Enhanced Other Networks (RDS)

EOP
     End Of Procedure (Fax)

EOS
     Electrical OverStress

EOS
     Extended Operating System (OS)

EOT
     End Of Text

EOT
     End Of Thread (telecommunication-slang, Usenet, IRC)

EOT
     End Of Transmission

EOTD
     Enhanced Observed Time Difference (LBS)

EOUG
     European Oracle User Group (org., DB, Oracle, user group, Europe)

EOWG
     [WAI] Education and Outreach Working Group (WAI)

EP3
     [the] Extensible PERL PreProcessor (PERL)

EPA
     Enhanced Performance Architecture

EPA
     Environmental Protection Agency (USA, org.)

EPAC
     Ein-Platinen-Allzweck-Computer (IC, C'T)

EPAC
     Electronic Packaging and Assembly Concept

EPBR
     Extended Partition Boot Record (PowerQuest)

EPDF
     Embedded Portable Document Format (Adobe, PDF, HTML)

EPG
     Electronic Program Guide

EPH
     Electronic Payment Handling (banking)

EPHOS
     European Procurement Handbook for Open Systems

EPIC
     Electronic Privacy Information Center (cryptography)

EPIC
     European Public sector Information systems Conference

EPIC
     Explicit Parallelism Instruction Computing (Intel)

EPIM
     Ethernet Port Interface Module (ethernet)

EPIX
     Enhanced Performance unIX (Unix), "EP/IX"

EPK
     Ereignisgesteuerte ProzessKette

EPLD
     Erasable Programmable Logic Device

EPN
     Electronic-highway Platform Netherlands (ISP, Netherlands)

EPOC
     [not an acronym] (Psion, OS, PDA)

EPP
     Education Purchase Plan (Adobe)

EPP
     Enhanced Parallel Port / Protocol (Intel, Zenith, Xircom, IEEE
     1284)

EPROM
     Erasable Programmable Read Only Memory (ROM, IC, RL, EPROM)

EPS
     Electronic Publishing Systems

EPS
     Embedded PServer (NEST, Novell)

EPSA
     Early Page Space Allocation (AIX, IBM)

EPSI
     Encapsulated PostScript Interchange

EPSIG
     Electronic Publishing Special Interest Group (org.)

ER
     Externer Rechner (T-Online)

ERCIM
     European Research Consortium for Information and Mathematics
     (org., GMD, INRIA, CWI, RAL, ..., Europe)

ERD
     Entity-Relationship Diagram

ERIN
     Environmental Resources Information Network (Australia, network)

ERM
     Enterprise Resource Management

ERM
     Entity Relationship Model (DB)

ERO
     European Radiocommunications Office (org., Europe, CEPT)

EROM
     Erasable Read Only Memory (ROM, IC)

ERP
     Enterprise Resource Planning [software]

ERS
     Enterprise Resource Sharing (ENS, Banyan, VINES)

ERS
     Error Report Suppression [flag] (CATNIP)

ES
     End System (ATM)

ES
     Errored Seconds (DS1/E1)

ES
     European Standard (ETSI)

ES
     Extended Services (OS/2)

ES
     Extra Segment [register] (CPU, Intel, assembler)

ES1
     EliteSwitch/1 (SMC, FDDI), "ES/1"

ESA
     Enterprise Systems Architecture (IBM, MVS/XA, VM, CMS)

ESANN
     European Symposium on Artificial Neural Networks (conference, NN)

ESAXA
     Enterprise Systems Architecture / eXtended Architecture (IBM, ESA,
     XC), "ESA/XA"

ESAXC
     Enterprise Systems Architecture / eXtended Configuration (IBM,
     ESA, XA), "ESA/XC"

ESCD
     Extended System Configuration Data (BIOS, PNP)

ESCON
     Enterprise Systems CONnect (IBM)

ESCP2
     Epson Specific Code / Protocol 2 (Drucker), "ESC/P2"

ESD
     Electronic Software Distribution

ESD
     ElectroStatic Discharge

ESDC
     Extra Segment Descriptor Cache [register] (ES, Intel, CPU)

ESDI
     Enhanced Standard Device Interface

ESDS
     Entry Sequenced Data Set (VSAM)

ESE
     Extensible Storage Engine (AD, MS)

ESEC
     European Software Engineering Conference (GI, BCS, AFCET, AICA,
     OeGI, SI, conference)

ESER
     Einheitliches System dEr Rechentechnik (GDR)

ESF
     Extended Super Frame (ISDN, T1)

ESI
     End System IDentifier (ATM)

ESIOP
     Environment Specific Inter-ORB Protocol (OMG, CORBA, ORB, DCE)

ESIS
     Element Structure Information Set (SGML)

ESIS
     End System to Intermediate System [protocol / routing] (OSI),
     "ES-IS"

ESM
     External Storage Module (Sun)

ESMD
     Embedded Storage Module Disk

ESMD
     Enhanced Storage Module Device

ESMTP
     Extended Simple Message Transport Protocol (SMTP, RFC 1425/1869)

ESN
     Electronic Serial Number

ESN
     Electronic Switched Network

ESNET
     Energy Sciences NETwork (network, USA, Internet)

ESORICS
     European Symposium On Research In Computer Security (conference)

ESP
     [IP] Encapsulating Security Payload (IPSEC, IP, RFC 1825/1827, VPN)

ESP
     EFI System Partition (EFI)

ESP
     Emulation Sensing Processor (QMS)

ESP
     Ethernet Serial Port (ethernet)

ESP
     Extreme Support through Personalization (IBM)

ESPCM
     Electronic Speech systems Pulse Code Modulation (PCM)

ESPRIT
     European Strategic Program of Research and Development in
     Information Technology (Europe)

ESR
     Event Service Routine (IPX)

ESS
     Extended Service Set (WLAN)

ESSI
     European Software and Systems Initiative

EST
     Eastern Standard Time [-0500] (TZ, EDT, USA)

ESTO
     Electronic Systems Technology Office (org., ARPA)

ETAI
     Electronic Transactions on Artificial Intelligence (AI)

ETANN
     Electrically Trainable Analog Neural Network (NN)

ETAS
     Elektronisches Teile-AuskunftsSystem (MBAG)

ETB
     Elektronisches TelefonBuch (T-Online)

ETB
     End of Transmission Blank / Block

ETC
     European Test Conference (VDE, IEEE-CS, conference)

ETE
     End-To-End

ETG
     Enterprise Transaction Gateway (EDI, NT)

ETH
     Eidgenoessische Technische Hochschule

ETHZ
     Eidgenoessische Technische Hochschule Zuerich (org., Switzerland)

ETK
     Embedded ToolKit [for Windows CE] (MS, Windows, CE)

ETL
     Extraction, Transformation and Loading

ETLA
     Extended Three Letter Acronym

ETO
     Essentials - Tools - Objects (Apple), "E.T.O."

ETR
     Early Token Release (Token Ring)

ETS
     Embedded ToolSuite (Phar Lap)

ETS
     European Telecommunication Standard (ETSI)

ETS
     Executable Test Suite (ISO 9646-1)

ETSI
     European Telecommunication Standards Institute (org., Europe, ETSI)

ETX
     End of Transmission teXt

EU
     Execution Unit (CPU)

EUC
     Extended Unix Code (Unix, AT&T)

EULA
     End User License Agreement (MS)

EUNET
     European Unix NETwork (network, Internet, ISP, Unix)

EUS
     EntscheidungsUnterstuetzende Systeme

EUSIDIC
     ??? [European Association of Information Services] (org., Europe)

EUSUVP
     EntscheidungsUnterstuetzendes System
     UmweltVertraeglichkeitsPruefung (EuropeS, XPS, Uni Hamburg,
     Germany)

EUUG
     European Unix User Group (org., user group, Unix, Europe)

EV
     EtagenVerteiler (cable, EN 50 173)

EVC
     Enhanced Video Connector (VESA)

EVE
     Extended Virtual Environment

EVMS
     Enterprise Volume Management System (OSS, IBM)

EVN
     EinzelVerbindungsNachweis (Telekom)

EWAS
     Elektronisches WareneingangsAbwicklungsSystem (MBAG)

EWIKO
     [verein zur foerderung] Elektronischer WIssenschaftsKOmmunikation
     (org.)

EWOS
     European Workshop for Open Systems (OSI, ODA)

EWS
     Employee Written Software (IBM)

EWS
     European Workshop on SGML (org., SGML)

EXCA
     EXchangeable Card Architecture, "ExCA"

EXFCB
     EXtended File Control Block

EXTRA
     EXecutionTRace Analyser (IBM, OS/2)

EXUG
     European X Users Group (org., user group, Europe)

EXZ
     EXcessive Zeros [error event] (DS1/E1, DS3/E3)

EZ
     EchtZeit (fair)

-- F --
*******

F2C
     FORTRAN to C [converter]

F2F
     Frequency - Double Frequency

FA
     FernmeldeAmt (Telekom)

FAA
     Flow Admission Acknowledge [message] (LFAP)

FABS
     Fast Access Btree Structure

FAC
     Final Assembly Code (IMEI, GSM, mobile-systems)

FACCH
     Fast Associated Control CHannel (GSM, DCCH, mobile-systems)

FACE
     Framed Access Command Environment (Unix, SVR4)

FACS
     Firmware ACPI Control Structure (ACPI)

FADOS
     Fast Amsterdam Distributed (???) Operating System (OS, FAMP)

FADT
     Fixed ACPI Description Table (ACPI)

FADU
     File Access Data Unit (FTAM)

FAE
     Field Application Engineer

FAG
     FernmeldeAnlagenGesetz telecommunication, Germany

FAIS
     Finnish Artificial Intelligence Society (org., Finland, AI)

FAL
     File Access Listener (DEC, DNA)

FAME
     FORMEX Applied to Multilingualism in Europe (SGML, Europe)

FAMOS
     Floating gate Avalanche injection Metal Oxide Semiconductor (IC)

FAMP
     Fast Amsterdam MultiProcessor

FANP
     Flow Attribute Notification Protocol (Toshiba, RFC 2129)

FAPI
     Family Application Programmer Interface (DOS, VDM, API)

FAQ
     Frequently Asked Questions (telecommunication-slang, Usenet)

FAR
     False Acception Rate

FAR
     Fixed Alternative Routing (SNI)

FAR
     Flow Admission Request [message] (LFAP)

FARNET
     Federation of American Research NETworks (network)

FAS
     Flow Admission Service

FASMI
     Fast Analysis of Shared Multidimensional Information (OLAP)

FAST
     First Application System Test

FAST
     Forschungsinstitut fuer Angewandte Software-Technologie [e.v.]
     (org.)

FAT
     File Allocation Table (DOS)

FAU
     Flow Admission Update [message] (LFAP)

FAU
     Friedrich-Alexander-Universitaet (org., Erlangen, Germany,
     Nuernberg, Germany)

FAW
     Forschungsinstitut fuer Anwendungsorientierte Wissensverarbeitung
     (org., KI, Ulm)

FB
     Fiber optic Backbone

FBAS
     FarbBild-AustastSystem / Farb-Bild-Austast-Synchron-signal (video)

FBL
     Frame Burst error Length (CD)

FBM
     Flexible Buffer Management (QMS)

FBS
     Flexible Bandwidth Service (ATM, SDH)

FC
     Federal Criteria [for information technology security] (NIST, USA)

FC
     Feedback Control

FC
     Fibre Channel

FC
     Frame Control (FDDI, Token Ring)

FCA
     Flow Control Ack (DLSW)

FCAL
     Fibre Channel - Arbitrated Loop, "FC-AL"

FCAPS
     Fault, Configuration, Accounting, Performance, Security
     [management areas]

FCB
     File Control Block (DOS)

FCBS
     File Control BlockS (DOS)

FCC
     Federal Communications Commission (org., USA)

FCC
     Forward Carbon Copy (telecommunication)

FCCH
     Frequency Correction CHannel (GSM, mobile-systems)

FCCN
     Fundacao para a Computacao Cientifica Nacional (org., Portugal)

FCD
     Floating Car Data

FCFS
     First Come, First Served

FCH
     Frame Control Channel (HiperLAN/2)

FCI
     Fibre Channel Interface

FCI
     Flow Control Indicator (DLSW)

FCI
     Forward Cache Identifier (CATNIP)

FCO
     Flow Control Operator Bits (DLSW)

FCP
     [SCSI-3] Fibre Channel Protocol (SAM)

FCPGA
     Flip Chip Pin Grid Array (CPU), "FC-PGA"

FCPH
     Fibre Channel PHysical and signaling interface (SAM), "FC-PH"

FCR
     Flow Change Request [message] (LFAP)

FCS
     Fast Circuit Switching

FCS
     First Customer Ship (IBM)

FCS
     Frame Check Sequence (FDDI, Token Ring)

FCS
     Frame Check Sum (MODEM)

FDA
     FORTRAN Design Aid (FORTRAN)

FDAD
     Functional Data ADministrator

FDC
     Floppy Disk Controller (FDD)

FDCT
     Fast Discrete Cosine Transformation (DCT)

FDD
     Floppy Disk Drive

FDD
     Frequency Division Duplex (mobile-systems)

FDDI
     Fiber Distributed Data Interface (ANSI, ISO 8314)

FDDITPPMD
     FDDI Twisted Pair-Physical layer, Medium Dependent, "FDDI TP-PMD"

FDE
     Full Duplex Ethernet (ethernet)

FDES
     Full Duplex EtherSwitch (Kalpana)

FDI
     [fachverband der ] Fuehrungskraefte der Druckindustrie und
     Informationsverarbeitung (org.)

FDL
     File Definition Language

FDL
     Free Documentation License (GNU)

FDM
     Frequency Division Multiplexing (FDM)

FDMA
     Frequency Division Multiple Access (mobile-systems)

FDO
     Functional Device Object

FDT
     Formal Description Technique

FDTDMA
     Frequency Division/Time Division Multiple Access (mobile-systems,
     GSM), "FD/TDMA"

FDX
     Full DupleX

FE
     Forschung und Entwicklung, "F&E"

FE
     Functional Entity (IN)

FEA
     Functional Entity Action (IN, UNI)

FEAL
     Fast Data Encipherment Algorithm (DES, cryptography)

FEAST
     Fast Data Enciphering Algorithm (cryptography)

FEBE
     Far End Block Error (SONET)

FEC
     Forward Error Correction (GSM, mobile-systems)

FECN
     Forward Explicit Congestion Notification (ATM)

FEFCO
     ???

FEIT
     Fujitsu Enhanced Imaging Technology (Fujitsu)

FEK
     File Encryption Key (cryptography)

FEM
     Finite Elemente Methode

FEN
     Free-net Erlangen/Nuernberg

FEP
     Firewall Enhancement Protocol (RFC 3093)

FEP
     Front End Processor

FER
     Forward Error Correction (satellite)

FERF
     Far End Receive Failure (UNI, ATM, SONET, OAM)

FESI
     Federacion Espanola de Sociedades de Informatica (org., Spain)

FET
     Field Effect Transistor

FF
     Form(ular) Feed

FFAPI
     File Format API (MS, API)

FFC
     Fully Formed Character [printer]

FFDC
     First Failure Data Capture

FFDT
     FDDI Full Duplexing Technology (FDDI)

FFOL
     FDDI Follow-On-LAN

FFS
     Fallback Fault-tolerant Server (IBM, OS/2)

FFS
     Fast File System (Amiga, Commodore)

FFS
     Fast Filing System (BSD, Unix)

FFS
     Flexible Fertigungs-Systeme

FFST2
     First Failure Support Technology /2 (IBM), "FFST/2"

FFT
     Final Form Text

FGA
     Future Graphics Adapter (Spea)

FGCS
     Fifth Generation Computer Systems [project] (ICOT)

FGREP
     Fixed Global Regular Expression Print (Unix, GREP)

FHGS
     FreeHand Graphics Studio (Macromedia, DTP)

FHSS
     Frequency Hopping Spread Spectrum (WLAN)

FIA
     Fiberoptic Industry Association (org.)

FIB
     Forwarding Information Base (router, LAN, Internet)

FIBU
     FInanzBUchhaltung

FIC
     First International Computer [inc.] (manufacturer)

FID
     File IDentifier (APDU)

FID
     File Identifier Descriptor (UDF, CD-R)

FIDO
     FIlter Device Object, "FiDO"

FIF
     Fractal Interchange Format

FIFF
     Forum Informatikerinnen Fuer den Frieden (org.)

FIFO
     First In First Out (CPU)

FIG
     Forth Interest Group (org., Forth)

FIGLET
     Frank, Ian and Glenn's LETters (ASCII, fonts)

FILE
     Free Internet Lexicon and Encyclopedia (WWW, DICT)

FILO
     First In Last Out

FIMAS
     Financial Institution Message Authentication Standard (banking,
     ANSI)

FIOC
     Frame Input/Output Controller

FIP
     Facility Interface Processor

FIP
     Factory Instrumentation Protocol

FIP
     Fluorescent Indicator Panel

FIPA
     Foundation for Intelligent Physical Agents (org., Agents)

FIPS
     Federal Information Processing Standard (NIST, USA)

FIQ
     Fast Interrupt reQuest (ARM, RISC)

FIR
     Fast IRDA (IRDA)

FIR
     Finite Impulse Response (DSP)

FIRE
     Flexible Intelligent Routing Engine (3Com)

FIRMR
     Federal Information Resources Management Regulations (USA)

FIRP
     Federal Internet Requirements Panel (Internet, USA)

FIRST
     ForschungsInstitut fuer Rechnerarchitektur und SoftwareTechnik
     (org., GMD, Berlin, Germany)

FIRST
     Forum of Incident Response and SecuriTy (org., NIST)

FIS
     FachInformationsSystem

FIS
     FuehrungsInformationsSysteme

FIT
     Failures In Time

FITS
     Functional Interpolating Transformation System

FIU
     Fingerprint Identification Unit (Sony)

FIZ
     FachInformationsZentrum karlsruhe Org., Germany

FK
     Foundation Kit (NextStep, OpenStep, Apple, Rhapsody)

FKS
     Fernmelde-Klein-Steckverbindung (Westernstecker)

FL
     Fiber optic Link

FLACC
     Full Level Algol Checkout Compiler

FLAME
     FLexible API for Module-based Environments (RL, API)

FLC
     Ferroelectric Liquid Crystal

FLEA
     Four Letter Extended Acronym

FLEXIP
     FLEXible Internet Protocol (Novell, Netware), "FLeX/IP"

FLIM
     Faithful Library about Internet Message (EMACS, GNU)

FLOPS
     FLoating-point Operations Per Second (CPU)

FLP
     Fast Link Pulse (ethernet, LAN, NLP)

FLS
     ???

FM
     Frequenz-Modulation

FMA
     Federated Management Architecture (Java)

FMM
     Flash Memory Manager (Intel)

FMS
     FernMeldeSystem

FMS
     FORTRAN Monitor System (OS, IBM 709)

FMTEYEWTK
     Far More Than Everything You Ever Wanted To Know (slang, PERL)

FNC
     Federal Networking Council (org., USA)

FO
     Fiber Optic

FOA
     Fiber Optic Association (org.)

FOC
     Fiber Optic Cable / Communications

FOCS
     [symposium on] Foundations Of Computer Science (conference)

FOD
     Flexible Optical Disk (OD)

FODA
     Formal specification of ODA document structures (ODA, ISO)

FODO
     [international conference on] Foundations Of Data Organization and
     algorithms (conference, INRIA)

FOEBUD
     [verein zur] Foerderung des OEffentlichen Bewegten und Unbewegten
     Datenverkehrs [e.v.] (org.), "FoeBud"

FOIRL
     Fiber Optic InterRepeater Link (OWG)

FOKUS
     Forschungszentrum fuer Offene KommUnikationsSysteme (org., GMD,
     Berlin, Germany)

FOLDOC
     Free OnLine Dictionary Of Computing (WWW, UK)

FOLED
     Flexible Organic Light Emitting Display (OLED)

FOMAU
     Fiber Optic MAU (ethernet)

FON
     Fiber Optics Network

FOOBAR
     FTP Operation Over Big Address Records (RFC 1639, FTP)

FOOT
     Forum for Object Oriented Technology (CERN, OOP)

FOP
     Formatting Object Processor (Apache)

FORMEX
     FORMalised EXchange of electronic publications (SGML, Europe)

FORML
     Formal Object Role Modelling Language

FORTRAN
     FORmula TRANslation

FORTWIHR
     FORschungsverbund fuer Technisch-WIssenschaftliches
     HochleistungsRechnen (org., Bavaria)

FORWISS
     bayerisches FORschungszentrum fuer WISsensbasierte Systeme (org.,
     KI)

FOSI
     Format Output Specification Instance (SGML, CALS)

FOSSIL
     Fido Opus Seadog Standard Interface Layer

FOT
     Fiber Optic Transceiver

FOTE
     Follow-on Operational Test and Evaluation, "FOT & E"

FOURCC
     FOUR Character Code (RIFF, TIFF)

FOV
     Field Of View (VRML)

FOX
     Field Operational X.500

FPA
     Fast Packet Adaption (FPS, FPR)

FPA
     Floating Point Accelerator

FPAA
     Field Programmable ALU Array (IC, ALU, RL)

FPC
     Floating Point Coprocessor

FPDI
     Flat Panel Display Interface (VESA)

FPDU
     FTAM Protocol Data Unit (PDU)

FPE
     Floating Point Engine

FPGA
     Field Programmable Gate Array (RL)

FPI
     Flux Changes per Inch (HDD)

FPI
     Formal Public Identifier (DTD, SGML)

FPI
     Functional Process Improvement

FPK
     Fast Packet Keying (WLAN, WEP, RSA, cryptography)

FPLA
     Field Programmable Logic Array

FPLMTS
     Future Public Land Mobile Telecommunications System (IN,
     mobile-systems)

FPM
     Fast Page Mode [DRAM] (RAM, DRAM)

FPM
     Fast Page Mode [ram] (RAM, DRAM, IC)

FPMDRAM
     Fast Page Mode DRAM (RAM, DRAM, IC), "FPM-DRAM"

FPMPMI
     Flat Panel Monitor Physical Mounting Interface [standard] (LCD,
     VESA)

FPNW
     File and Print service for NetWare (MS, Windows NT, DSMN)

FPODA
     Fixed Priority Orientated Demand Assignment (MAC, PODA)

FPP
     Fast-Parallel-Port

FPP
     Floating Point Processor

FPP
     FORTRAN Pre-Processor (FORTRAN)

FPP
     Full Packaged Product (MS)

FPR
     Fast Packet Relay (FPS, FPA)

FPR
     Floating Point Register (FPU)

FPS
     Fast Packet Switching (X.25, Datex-J)

FPS
     Frames Per Second

FPU
     Floating Point Unit (CPU)

FQDN
     Fully Qualified DOMAIN Name (Internet)

FRAD
     Frame Relay Access Device

FRAM
     Ferroelectric Random Access Memory (RAM, IC)

FRD
     Functional Requirements Description

FRF
     Floatingpoint Register File (DEC, Alpha, CPU)

FRICC
     Federal Research Internet Coordinating Committee (org.)

FRL
     Frame Representation Language (AI)

FRMR
     FRaMe Reject (HDLC, LAPB, SDLC)

FROM
     Factory Read Only Memory (ROM)

FRR
     False Rejection Rate

FRR
     Functional Recovery Routine

FRS
     Flexible Route Selection

FRS
     Frame Relay Service (ATM, UNI)

FS
     File System (LVM)

FS
     Frame Status (FDDI, Token Ring)

FSAG
     Free Software Association of Germany (org.)

FSB
     For Small Business (Novell)

FSB
     Front Side Bus

FSC
     Fujitsu Siemens Computer (manufacturer)

FSCK
     File System Consistency checK (Unix)

FSD
     File System Driver

FSF
     Free Software Foundation (org., GNU)

FSH
     File System Hierarchy (Linux, LSB)

FSIP
     Full Scale InPut (FSOP)

FSK
     Frequency Shift Keying (telecommunication)

FSM
     Finite State Machine (TTCN, ...)

FSM
     Freiwillige Selbstkontrolle Multimedia Org., Germany

FSMGDOS
     ??? Graphics Device Operating System (OS, Atari)

FSO
     [scripting runtime library] File System Objects (MS, WSH)

FSOP
     Full Scale OutPut (FSIP)

FSOS
     Free Standing Operating System (OS)

FSP
     File Slurping Protocol

FSRTL
     File System RunTime Library

FSS
     Fast System Switch (Unix)

FSSUTF
     FileSystem Safe UCS Transformation Format (UCS, Unicode), "FSS-UTF"

FST
     Flat Square Technology (Hitachi)

FSTN
     Film SuperTwisted Nematic (LCD)

FSTP
     Foiled Shielded Twisted Pair [cable] (STP, TP), "F/STP"

FSU
     Free Software Union (org.)

FT1
     Fractional T1 (ISDN, T1, DS-0, DS-1)

FTA
     Floptical Technology Association (3M u.a.)

FTAM
     File Transfer, Access  and Management (GOSIP, ISO 8571/8572)

FTBFS
     Fails To Build From Source (Linux, Debian, slang)

FTC
     Federal Trade Commission (org., USA)

FTE
     [DCOM] For The Enterprise (DCOM, SAG)

FTN
     Fido Technology Network (FidoNet)

FTNA
     File Transfer Access and Management

FTNEA
     File Transfer NEtwork Architecure (SNI)

FTOS
     File Transfer Open Systems

FTOS
     File Transfer OSI Support

FTP
     File Transfer Protocol (Internet, RFC 959)

FTP
     Foiled Twisted Pair [cable] (UTP, TP)

FTPD
     File Transfer Protocol DAEMON (FTP)

FTR
     Full Text Retrieval

FTS
     Fidonet Technical Standard

FTS2000
     Federal Telecommunications Services - 2000 (USA), "FTS-2000"

FTSC
     Federal Telecommunications Standards Committee (org., USA)

FTSC
     Fidonet Technical Standard Conference (conference)

FTZ
     FernmeldeTechnische Zentralamt / Zulassung (Telekom, ZZF,
     predecessor)

FUA
     Flow Update Acknowledge [message] (LFAP)

FUB
     Freie Universitaet Berlin (org.)

FUBAB
     Fouled / Fucked Up Beyond All Belief (slang, Usenet, IRC)

FUBAR
     Fouled / Fucked Up Beyond All Recognition / Repair
     (telecommunication-slang, Usenet, IRC)

FUD
     Fear, Uncertainty, & Doubt (slang, IBM)

FUN
     Flow Update Notification [message] (LFAP)

FUNI
     Frame User Network Interface

FUEV
     Fernmeldeanlagen-UeberwachungsVerordnung

FWH
     FirmWare Hub (BIOS, Intel)

FWIW
     For What It's Worth (telecommunication-slang, Usenet, IRC)

FWT
     Fast Wavelet Transformation

FXU
     FiXed point Unit (POWER, CPU)

FYI
     For Your Information (telecommunication-slang, Usenet, IRC)

FZA
     ??? [compression]

FZI
     ForschungsZentrum Informatik (org., Uni Karlsruhe, Germany)

-- G --
*******

GA
     General Availability (OS/2)

GA
     Genetic Algorithm(s)

GABELN
     Gruppe Area Brett Echo Liste Newsgroup (telecommunication-slang,
     Usenet, BBS)

GABRIEL
     GAteway and BRIdge to Europe's national Libraries

GAC
     Global Assembly Cache (MS, .NET)

GAC
     Government Advisory Council (ICANN)

GADK
     Global Application Developers Kit (Sun)

GAE
     Generic Application Environment

GAEB
     Gemeinsamer Ausschuss fuer Elektronik im Bauwesen (org.)

GAFCON
     German AirForce Communication Network Mil., Germany, Netzwerk

GAFDIN
     German AirForce Digital Network Mil., Germany, Netzwerk

GAIA
     GUI Application Interoperability Architecture (OSF)

GAIN
     German Advanced Integrated Network (IBM)

GAK
     Governmental Accessed Keys (cryptography)

GAL
     Generic Array celL / Logic

GAN
     Global Area Network

GAN
     GrenzAktenNachweis (INPOL)

GAP
     Generic Access Profile (DECT, Europe)

GAP
     Generic Address Parameter

GART
     Graphics Address Remapping Table (AGP)

GASH
     Group Admin SHell (Unix, Shell)

GATOR
     GATeway OrientierungsRatgeber (Internet)

GAWK
     GNU AWK (GNU, AWK)

GB
     GigaByte

GB
     GuoBao [codepage]

GBIP
     General Purpose Interface Bus

GBPS
     GigaBits Per Second

GC
     Global Catalog (MS, AD)

GCA
     General Communications Architecture (Ingres)

GCAD
     Geographical Computer Aided Design System

GCATT
     Georgia Center for Advanced Telecommunications Technology (org.,
     USA)

GCC
     GNU C Compiler (GNU)

GCCS
     Global Command and Control System (DISA, mil.)

GCCS
     Government Code and Cipher School (UK, mil.), "GC&CS"

GCHQ
     Government Communications HeadQuarters (mil., UK)

GCID
     Global Call IDentifier

GCIDIE
     Global Call IDentifier- Information Element (GCID), "GCID-IE"

GCL
     GNU Common LISP (GNU, LISP)

GCL
     Graphics Command Language

GCOS
     General Comprehensive Operating System (Honeywell, OS, Honeywell
     Series 60, Honeywell Series 6000)

GCR
     Gray Component Replacement (RGB, CYMK, DTP)

GCR
     Group Coded Recording

GCRA
     Generic Cell Rate Algorithm (UNI, ATM)

GCS
     Greek Computer Society (org., Griechenland)

GCS
     Group Control System (IBM, VM, VME, VM/ESA)

GDA
     Global Directory Agent (DCE)

GDAP
     Government Document Application Profile

GDB
     GNU DeBugger (GNU)

GDBM
     GNU Data Base Manager (DB, GNU)

GDD
     Gesellschaft fuer Datenschutz und Datensicherung (org.)

GDDM
     Graphical Data Display Manager (IBM)

GDI
     Graphical Device / Display Interface

GDMI
     Generic Definition of Management Information

GDMO
     Guidelines for the Definition of Managed Objects (OSI)

GDOS
     Graphics Device Operating System (OS, Atari)

GDOUG
     Greater Detroit OS/2 User Group (org., user group, OS/2, USA)

GDPDU
     Grundsaetze zum Datenzugriff und zur Pruefbarkeit Digitaler
     Unterlagen (BMF), "GDPdU"

GDROM
     ??? Read Only Memory (Sega, ROM), "GD-ROM"

GDS
     Generalized Data Stream (IBM, APPC)

GDS
     Global Directory Service (DCE)

GDT
     Global Descriptor Table

GDTRC
     Global Descriptor Table Register Cache (GDT, Intel, CPU)

GE
     General Electric (manufacturer, GE)

GEAM
     GEAM Encrypts All Mails (cryptography)

GECOS
     General Electric Comprehensive Operating Supervisor / System (OS,
     GE, GCOS, predecessor, Honeywell)

GEI
     Gesellschaft fuer Elektronische Informationsverarbeitung [mbh]
     (manufacturer, Aachen)

GEIST
     German Encyclopedic Internet Service Terminal (org.)

GEM
     Generalized Executive for realtime Multiprocessor applications (OS)

GEM
     Graphics Environment Manager (DR, PC)

GENIE
     General Electric Network for Information Exchange (network, GE)

GEOS
     Graphic Environment Operating System (OS)

GERAN
     GSM EDGE Radio Access Network (GSM, EDGE, mobile-systems)

GESIP
     GESellschaft fuer Informatik in der Pharmazie [e.v.] (org.)

GETS
     Government Emergency Telecommunications System (USA)

GFC
     Generic Flow Control (ATM)

GFC
     Going For Coffee (telecommunication-slang, Usenet, IRC)

GFDL
     GNU Free Documentation License (GNU)

GFLOPS
     Giga FLoating-point Operations Per Second (CPU)

GFP
     Global Functional Plane (IN)

GFS
     ??? File System

GFSK
     Gaussian Frequency Shift Keying (telecommunication)

GGI
     General Graphics Interface

GGP
     Gateway to Gateway Protocol (RFC 823)

GGS
     GueteGemeinschaft Software [e.v.] (org.)

GGSN
     Gateway GPRS Support Node (GPRS, mobile-systems)

GHOST
     Goal Hierarchy and Objectives Structuring Technique (TUB)

GHTSTN
     Guest Host Technique SuperTwisted Nematic (LCD), "GHT-STN"

GI
     Gesellschaft fuer Informatik (org.)

GID
     Group ID

GIDAS
     Grafisch-Interaktives DatenAnalyseSystem

GIDEI
     General Input Device Emulation Interface

GIDO
     General Intrusion Detection Object (CIDF)

GIGO
     Garbage In Garbage Out

GII
     General Input Interface

GIL
     Gesellschaft fuer Informatik in der Land-, forst- und
     ernaehrungswirtschaft [e.v.] (org.)

GIM
     Gesellschaft fuer informationstechnik und InformationsManagement
     [mbh] (ISC, Bremen)

GIMP
     General / GNU Image Manipulation Program (Linux, Graphik, GNU)

GIMPS
     Great Internet Mersenne Prime Search (Internet)

GINA
     Generische INteraktive Anwendung (GMD)

GINA
     Graphic Identification and Authentication

GIOP
     General Inter-ORB Protocol (OMG, CORBA, ORB, IIOP)

GIPS
     Giga Instructions Per Second (CPU)

GIRL
     Generalized Information Retrieval Language

GIS
     Geographic Information System

GIT
     GNU Interactive Tools (GNU)

GITS
     Government Information Technology Service (USA)

GJSP
     GNU Java Server Pages (GNU, Java, JSP)

GKDC
     Group Key Distribution Centre (KDC, CBT)

GKMP
     Group Key Management Protocol

GKS
     Graphic Kernel System

GLDV
     Gesellschaft fuer Linguistische DatenVerarbeitung (org.)

GLGPL
     GNU Lesser General Public License (GNU)

GLM
     Generalized Markup Language

GLOCOM
     [center for] GLObal COMmunications (org., Japan)

GLU
     openGL Utility Library (OpenGL, GLU)

GLUT
     openGL Utility library Toolkit (OpenGL, GLU)

GM
     General MIDI [standard] (MIDI)

GMA
     Gesellschaft fuer Mess- und Automatisierungstechnik (org., VDI)

GMCH
     Graphics and Memory Controller Hub (Intel, ICH)

GMD
     Gesellschaft fuer Mathematik und Datenverarbeitung (org., St.
     Augustin)

GMDS
     deutsche Gesellschaft fuer Medizinische Dokumentation, informatik
     und Statistik [e.v.] (org.)

GME
     Gesellschaft MikroElektronik (org., VDE, VDI)

GMGPL
     GNAT Modified GNU Public License (GNAT, GNU, GPL)

GMI
     Generic Management Information (OSI)

GML
     General Markup Language

GMOEOR
     Gesellschaft ??? (org.)

GMP
     GNU Multi-Precision [library] (GNU)

GMR
     Giant Magneto-Resistive [heads] (HDD, IBM, Toshiba)

GMSK
     Gaussian Minimum Shift Keying

GMT
     Greenwich Mean Time [+0000] (TZ, UTC, UK)

GNA
     Global Network Academy (Internet)

GNAT
     GNU Ada Translator (GNU)

GNI
     GayNet International (network)

GNIUS
     GSM Network for Improved access to Universal Services (GSM, Europe)

GNMP
     Government Network Management Profile (USA)

GNN
     Global Network Navigator (Internet, WWW)

GNOME
     GNU Network Object Model Environment (GNU)

GNU
     GNU's Not Unix (rekursiv!, Unix, GNU, OS)

GNUPG
     GNU Privacy Guard (GNU, cryptography), "GnuPG"

GNX400
     Gateway Network eXchange 400 (Proteon, SNA, SDLC), "GNX 400"

GOCA
     Graphic Object Content Architecture (IBM, MO:DCA)

GOD
     Global OutDial

GOD
     Grundsaetze ordnungsmaessiger Datenverarbeitung, "GoD"

GOP
     Group Of Pictures (video, VOBU, DVD)

GOPS
     Giga Operations Per Second

GOSIP
     Government Open Systems Interconnections Profile (USA, UK)

GPA
     GNU Privacy Assistant (GNU, GnuPG)

GPC
     General-Purpose Computation

GPC
     GNU Pascal Compiler (GNU)

GPC
     Graphics Performance Characterization [committee] (org., HP, IBM,
     DEC, SGI, Sun,...)

GPC
     Group Policy Container (AD, GPO)

GPCI
     Graphics Processor Command Interface

GPF
     General Protection Fault (Windows)

GPG
     GNU Privacy Guard (GNU)

GPI
     Graphics Programming Interface

GPIB
     General-Purpose Interface Bus (IEEE 488, GPIB)

GPIO
     General Purpose Input Output

GPL
     General Public Licence (GNU)

GPL
     Graphics Programming Language

GPM
     Gesellschaft fuer ProjektManagement [e.v.] (org.)

GPO
     Group Policy Objects (AD, GPO)

GPP
     [SCSI-3] Generic Packetized Protocol (SAM)

GPR
     General Purpose Register (CPU)

GPRS
     General Packet Radio Service / System (ETSI, GSM, TCP/IP, GPRS,
     mobile-systems)

GPS
     Global Positioning System

GPSI
     Graphics Processor Software Interface

GPT
     Group Policy Template (AD, GPO)

GPT
     GUID Partition Table (EFI, GUID)

GPU
     Graphics Processing Unit

GPV
     General Public Virus

GRADD
     GRaphics Adapter Device Driver (OS/2, IBM)

GRASP
     Graphic Animation System for Professionals

GRC
     Generic Reference Configuration

GRE
     Generic Routing Encapsulation (RFC 1701, VPN)

GREP
     Global Regular Expression Print (Unix)

GRIC
     Global Research Internet Connection (org., ISP)

GRINS
     GRaphical iNterface to SMIL (SMIL, Oratix), "GRiNS"

GRPS
     General Packet Radio Service (GSM, mobile-systems)

GRUB
     GRand Unified Bootloader (GNU)

GS
     General Standard (MIDI)

GS
     Gepruefte Sicherheit

GSDK
     Game Software Development Kit (Linux, GGI, OpenGL)

GSDS
     Genealogy Software Distribution System

GSL
     Graphics Software Labs (AT&T)

GSM
     Global System for Mobile communications

GSM
     Groupe Speciale Mobile (org. , CEPT)

GSMP
     General Switch Management Protocol (DEC, Sprint)

GSNW
     Gateway Service for NetWare (MS, Windows NT)

GSP
     GNU Server Pages (GNU, Java, JSP)

GSS
     Generic Security Service (IETF, GSS-API)

GSS
     Group Support System

GSSAPI
     Generic Security Service API (RFC 2078, API), "GSS-API"

GST
     Guam Standard Time [+1000] (TZ)

GSX
     Graphics System eXtension

GTDM
     Group Time Division Multiplexing [protocol]

GTF
     Generalized Timing Format (VESA)

GTK
     [GNU] GIMP ToolKit (GNU, GUI)

GTL
     Gunning Tranceiver Logic+ [bus] (Intel, SMP), "GTL+"

GTLD
     Generic Top Level DOMAIN (Internet, ICANN), "gTLD"

GTP
     GPRS Tunnel Protocol (GPRS, mobile-systems)

GTS
     GigaTexel Shading

GUI
     Graphical User Interface (UI)

GUID
     Global[ly] Unique IDentifier (COM)

GUIDE
     Graphical User Interface Design Editor (Sun)

GUILE
     GNU's Ubiquitous Intelligent Language for Extension (GNU)

GUS
     Guide to the Use of Standards (SPAG)

GUUG
     German Unix User Group (org., user group, Unix)

GV
     GebaeudeVerteiler (cable, EN 50 173)

GVBA
     Global Village Business Association (org., USA)

GVV
     German Volunteer Votetakers (Usenet, DANA)

GWAI
     German Workshop on Artificial Intelligence (conference, AI)

GWBASIC
     Graphics and Windows Beginner's All-purpose Symbolic Instruction
     Code (BASIC, MS-DOS), "GW-Basic"

GWDG
     Gesellschaft fuer Wissenschaftliche Datenverarbeitung Goettingen
     [mbH] (org.)

GWS
     Gesellschaft fuer Wirtschafts- und Sozialkybernetik (org., Uni
     Marburg)

GWS
     Graphics WorkShop

-- H --
*******

H2U
     Higher capacity to UMTS (UMTS, WLAN)

H4P
     High Performance Parallel Processing Project (ICI)

HACL
     Host Access Class Library (HOD, API)

HACMP
     High Availability Clustered Multi Processing (IBM, RS/6000, Bull),
     "HA/CMP"

HAL
     Hard Array Logic

HAL
     Hardware Abstraction Layer (Windows NT)

HAL
     Heuristically programmed ALgorithmic computer (2001)

HALPC
     Houston Area League of PC-Users, "HAL-PC"

HAMPS
     Host AUTODIN Message Processing System (AUTODIN, mil.)

HAND
     Have A Nice Day (telecommunication-slang, Usenet, IRC)

HANFS
     Highly Available Network File System

HAP
     Host Access Protocol (RFC 907/1221)

HAS
     High Availability Subsystem (Bull)

HAT
     Hashed Address Table

HAV
     High AVailability

HAVI
     Home Audio Video Interoperability (org., Grundig, Hitachi,
     Matsushita, Philips, Sharp, Sony, Thomson, Toshiba)

HBA
     Host Bus Adapter (SCSI)

HBCI
     HomeBanking Computer Interface Internet, banking, Germany, HBCI

HBT
     Hetero Bipolar Transistor (IBM, IC)

HC
     Handler Compiler (SAX, XML)

HCF
     Hybrid Coordination Function (MAC, 802.11a)

HCI
     Host Controller Interface (Bluetooth, Linux)

HCI
     Human Computer Interaction (BCS, conference)

HCL
     Hardware Compatibility List (MS, Windows)

HCL
     Host Control Links

HCSDS
     High Capacity Satellite Digital Service

HCSS
     High Capacity Storage System (Novell, Netware)

HCT
     Hamburger ComputerTage (fair)

HCT
     High-speed CMOS [logic] with TTT-compatible [logic] levels (IC,
     MOS)

HCTDS
     High-Capacity Terrestrial Digital Service

HD
     High Density

HDAM
     Hierarchical Direct Access Method (DAM)

HDB
     HoneyDanBer [standard] (Unix)

HDB3
     High Density Bipolar 3

HDBMS
     Hierarchical DataBase Management System (DBMS, DB)

HDC
     Hard Disk Controller

HDCD
     High Density Compact Disk (CD, Sony, Phillips)

HDD
     Hard Disk Drive (HDD)

HDD
     Highly Doped Drain (IC, MOSFET)

HDF
     Hierarchical Data Format (NCSA)

HDH
     HDLC Distant Host

HDI
     HOOPS Device Interface (VAGI)

HDIT
     High Bandwidth Differential Interconnect Technology [bus] (VIA)

HDL
     Hardware Description Language (ASIC)

HDLC
     High-level Data Link Control (ISO)

HDM
     Hardware Device Module (I2O)

HDML
     Handheld Device Markup Language (mobile-systems, HDTP)

HDN
     Hochgeschwindigkeits-DatenNetz

HDOS
     Heath Disk Operating System (OS, Heath)

HDR
     High availability Data Replication (Informix, DB)

HDR
     High Dynamic Range

HDSL
     High data / bit rate Digital Subscriber Line (BELLCORE, AT&T, DSL)

HDSL
     High-level Data Specification Language

HDTP
     Handheld Device Transport Protocol (mobile-systems)

HDX
     Half DupleX

HE
     HoehenEinheit [1HE = 19"]

HEA
     Hyundai Electronics of America (manufacturer)

HEC
     Header Error Check

HEC
     Header Error Control (ATM)

HECTOR
     HEterogeneous Computer TOgetheR (IBM, Uni Karlsruhe, Germany)

HEL
     Hardware Emulation Layer

HEL
     Header Extension Length

HEMT
     High Electron Mobility Transistor

HEPNET
     High Energy Physics NETwork (network)

HERMES
     Heuristic Emergency Response Management Expert System (XPS)

HERODE
     Handling the Electronic Representation of mixed text - image
     Office Documents based on ECMA standard 101 (ESPRIT, SNI, TITN,
     ECMA, ODA)

HES
     Home Electronic System (SNI)

HES
     Honeywell Executive System (OS, Honeywell 800)

HF
     Have Fun (telecommunication-slang, Usenet, IRC)

HFC
     Hybrid Fiber Coax [network]

HFD
     Hauptanschluss fuer Direktruf / Datenleitung (Telekom), "HfD"

HFDS
     Highly Functional Distributed System (MTRON)

HFS
     Hierachical File System (Apple, CD)

HFT
     High Function Terminal (AIX, IBM)

HGA
     Hercules Graphics Adapter

HGC
     Hercules Graphics Card

HHI
     Heinrich Hertz Institut Org., Germany

HI
     Hochschulverband Informationswissenschaften (org.)

HI1
     Handover Interface 1 (ETSI, ES 201671)

HI2
     Handover Interface 2 (ETSI, ES 201671)

HI3
     Handover Interface 3 (ETSI, ES 201671)

HIC
     Human Interaction Component

HIC
     Hybrid Integrated Circuit

HID
     Human Interface Device (MS)

HIDAM
     Hierarchical Indexed Direct Access Method (DAM)

HIFD
     HIgh capacity Floppy Disk (Sony, Fuji), "HiFD"

HIFI
     Hypertext Interface For Information (ESPRIT)

HIFIVE
     HIgh Fidelity Interactive Visual Environment (DEC), "Hi-FIVE"

HIFT
     Hardware Implemented Fault Tolerance (SIFT)

HIGGENS
     Human Interface Graphical GENeration System (Uni Colorado)

HINT
     Hierarchical INTegration [benchmark]

HIPERLAN
     HIgh PErformance Radio Local Area Network (LAN, ETSI, EN 300 652)

HIPPI
     HIgh Performance Parallel Interface

HIPPI
     High Performance Peripheral Interface

HIRD
     HURD of Interface Representing Depth (GNU, HURD)

HISAM
     Hierarchical Indexed Sequential Acess Method (SAM)

HISP
     HIgh SPeed channel connector (Cray, I/O)

HLL
     High Level Language

HLLAPI
     High Level Language Application Programming Interface (IBM, API)

HLPI
     Higher Layer Protocol Identifier

HLR
     Home Location Register (LR, GSM, GPRS, mobile-systems)

HLS
     Hue, Luminance, Saturation (color system, DTP)

HMA
     High Memory Area

HMAC
     keyed-Hashing for Message AuthentiCation (cryptography, RFC 2104)

HMC
     Highspeed Memory Controller (Apple)

HMD
     Head Mounted Display (VR)

HMI
     Human-Machine Interface

HMMP
     HyperMedia Management Protocol (MS, Intel, Cisco, WWW, HMMS)

HMMS
     HyperMedia Management Schema (MS, Intel, Cisco, WWW)

HMOS
     High performance Metal Oxide Semiconductor (IC)

HMP
     Host Monitoring Protocol (RFC 869)

HMUX
     Hybrid MUltipleXer (FDDI), "H-MUX"

HNF
     Heinz Nixdorf Museumsforum (org., Paderborn, Germany)

HNI
     Heinz Nixdorf Institut (org., ZIT)

HOD
     Host On Demand (IBM, HOD)

HOL
     Head Of Line

HOLAP
     Hybrid OnLine Analytical Processing (OLAP, DB)

HOMERF
     Home Radio Frequency (WLAN), "HomeRF"

HOOPS
     Hierarchical Object Orientated Picture System (Ithaca, Autodesk,
     OOP)

HOP
     Homecast Open Protocol (WLAN, Alation Systems)

HP
     Hewlett Packard (manufacturer)

HPA
     High Performance Architecture (HP)

HPBIDS
     Hewlett Packard Broadband Internet Delivery System (HP, Internet),
     "HP BIDS"

HPC
     Handheld Personal Computer (PC), "H/PC"

HPC
     High Performance Computing

HPCC
     High Performance Computing and Communication

HPCS
     High Performance Communication Server (Tobit, NLM, Netware)

HPF
     High Performance FORTRAN (FORTRAN)

HPFS
     High Performance FileSystem (OS/2)

HPGL
     Hewlett Packard Graphics Language (CAD, CAM, HP)

HPIB
     Hewlett Packard Interface Bus (GPIB)

HPM
     Hyper Page Mode

HPMI
     ??? [Schnittstelle] (CAD), "HP-MI"

HPNA
     ???

HPOFS
     High Performance Optical File System (IBM, OS/2, MOD)

HPPA
     Hewlett Packard Precision Architecture (HP, RISC)

HPPCL
     Hewlett Packard Printer Control Language

HPR
     High Performance Routing

HPR
     High Priority Request (VUMA)

HPTS
     High Performance Transaction Systems

HPUX
     Hewlett Packard / UniX (Unix), "HP/UX"

HPVEE
     Hewlett-Packard Visual Engineering Environment (HP, GUI), "HP VEE"

HPVUE
     Hewlett Packard - Visual User Environment (HP, GUI), "HP-VUE"

HR
     High Rate (IEEE 802.11)

HRC
     Hybrid Ring Control (FDDI)

HRFWG
     Home Radio Frequency Working Group (WLAN, HOMERF)

HRTF
     Head Related Transfer Function

HS
     High Speed (MODEM)

HSA
     High Speed Access

HSB
     Hue Saturation Brightness (DTP)

HSC
     Hierarchical Storage Controller

HSC
     HTML Sucks Completely (HTML, Amiga)

HSCDS
     High Speed Cable Data Services

HSCSD
     High Speed Circuit Switched Data (GSM, mobile-systems)

HSDRAM
     ??? Random Access Memory (RAM, DRAM, IC)

HSFS
     High Sierra File System

HSI
     High Speed Interface

HSI
     Hue, Saturation, Intensity (DTP)

HSIS
     ??? High Speed Interface / SNA, "HSI/S"

HSLAN
     High Speed Local Area Network, "HS-LAN"

HSLFX
     ??? [hardware description language] (HDL, NTT, LSI), "HSL-FX"

HSLN
     High Speed Local Network

HSM
     Hardware Specific Module (ODI)

HSM
     Hierarchical Storage Management

HSM
     Hierarchisches SpeicherManagement

HSMD
     High Speed Mobile Data HSCSD, Germany, E-Plus

HSP
     [UUNet] HighSpeed Peering

HSP
     Host Signal Processing (telecommunication, WinModem)

HSRP
     Hot Standby Router Protocol (Cisco, IOS)

HSSDS
     High-Speed Switched Digital Service

HSSI
     High Speed Serial Interface

HSSN
     HighSpeed Switching Network (Cray, ATM)

HST
     Hawaiian Standard Time [-1030] (TZ)

HST
     High Soft Tech (manufacturer, ISDN)

HST
     High Speed Technology (US Robotics)

HT
     Horizontal Tab

HTC
     HTML Components (MS, OWA, WWW, HTML)

HTDM
     Hybrid Time Division Multiplexing [protocol]

HTF
     Hyper-g Text Format (Hyper-G)

HTH
     Hope This Helps (telecommunication-slang)

HTML
     HyperText Markup Language (Internet, WWW, SGML, RFC 1866/1942,
     HTML)

HTPS
     High Temperature PolySilicon

HTSI
     Host Transport Service Interface (ICC, CT-API)

HTTP
     HyperText Transfer Protocol (WWW, RFC 2068)

HTTPD
     HyperText Transfer Protocol DAEMON (WWW, HTTP)

HTTPNG
     HyperText Transfer Protocol - Next Generation (WWW), "HTTP-NG"

HTTPR
     HyperText Transfer Protocol - Reliable (HTTP, IBM)

HTTPS
     HyperText Transfer Protocol [SSL] Secured (HTTP, SSL, WWW)

HUGO
     Holland User Group for OS/2 (org., user group, OS/2, Netherlands)

HURD
     HIRD of Unix-Replacing DAEMONs (GNU, HIRD)

HVC
     Hue-Value-Chroma [model] (Tektronic, DTP)

HVD
     High Voltage Differential [technology] (SCSI)

HWMC
     HardWare Motion Compensation

HYCH
     Hope You Can Help (telecommunication-slang, Usenet, IRC)

HYTEA
     HYperText Environment for Authoring (ESPRIT)

HYTIME
     Hypermedia/Time-based structuring language (SGML, ISO, IEC, IS
     10744), "HyTime"

HYTM
     HyTime Topic Map (SGML, KM), "HyTM"

-- I --
*******

I2C
     Inter Integrated Circuit [bus]

I2O
     Intelligent Input/Output (Intel)

I2O
     Intelligent Input/Output [bus]

I3C
     International Imaging Industry Association (org., PIMA, successorr)

I3DL2
     Interactive 3D Audio Level 2 (audio)

I4DL
     Interface, Inheritance, Implementation, Installation Definition
     Language (DME, OSF)

I4L
     ISDN for Linux (Linux, ISDN)

IA
     Identification and Authentication, "I & A"

IA64
     Intel Architecture - 64 BIT (Intel), "IA-64"

IAA
     Initial Address Acknowledgment

IAA
     Intel Application Accelerator

IAAIL
     International Association for Artificial Intelligence and Law
     (org., AI)

IAB
     Internet Activities / Architecture Board (RFC 1160/1601, Internet)

IAC
     InterApplication Communication (Apple)

IAC
     International Association for Cybernetics (org.)

IACT
     International Alliance for Compatible Technology (org.)

IAE
     ISDN AnschlussEinheit (ISDN, Telekom)

IAF
     Internet Address Finder (WWW)

IAHC
     Internet Ad Hoc Committee (org., Internet)

IAI
     Institut fuer Angewandte Informatik (org.)

IAK
     Internet explorer Administrator Kit (MS, Internet)

IAK2
     Internet Access Kit / 2 (IBM, OS/2), "IAK/2"

IAL
     Intel Architecture Labs (Intel)

IAM
     Initial Address Message

IANA
     Internet Assigned Numbers Authority (Internet)

IANAL
     I Am Not A Lawyer (telecommunication-slang, Usenet, IRC)

IANS
     Intel Advanced Networking Services, "iANS"

IANW
     International Academic Networkshops (conference)

IAO
     [fraunhofer] Institut fuer Arbeitswirtschaft und Organisation
     (org., Stuttgart, Germany)

IAOG
     International ADMD Operators Group (org., ADMD, X.400)

IAP
     Internet Access Provider (Internet)

IAPC
     Intel Architecture Personal Computer (PC, Intel), "IA-PC"

IAPR
     International Association on Pattern Recognition (org.)

IAR
     Initial Address Reject

IARP
     International Advanced Robotic Program (org.)

IAS
     Interactive Application System (DEC)

IAT
     Information Access Technology (Provider)

IAUG
     International AIX User Group (org., Unix, AIX, user group)

IAW
     In Accordance With (telecommunication-slang, Usenet, IRC)

IB4J
     Instant BASIC for Java (Java, BASIC)

IBAN
     International Bank Account Number (banking)

IBASES
     Intel Baseline AGP System Evaluation Suite (AGP, Intel)

IBC
     InterBase Components (Borland, Delphi, InterBase)

IBCN
     Integrated Broadband Communication Network

IBEX
     International Business EXchange (network)

IBFI
     Internationales Begegnungs- und Forschungszentrum fuer Informatik
     (org., GI)

IBFN
     Integriertes BreitbandFernmeldeNetz

IBM
     International Business Machines (manufacturer, IBM)

IBMS
     Integrated Broadband Mobile System

IBN
     Integrated Business Network

IBO
     InterBase Objects (Borland, InterBase)

IC
     Integrated Circuit

ICA
     Independent Computing Architecture (Cytrix, Windows NT, ASP)

ICA
     Information Connection Architecture (SGI)

ICA
     Integrated Chameleon Architecture (SGML)

ICA
     Integrated Communications Architecture

ICA
     Intelligent Communication Adapter (Banyan, VINES)

ICA
     International Communications Association (org.)

ICADD
     International Committee for Accessible Document Design (org.)

ICALP
     International Colloquium on Automata, Languages and Programming
     (EATCS, conference)

ICAN
     Individual Customer Access Network

ICANN
     Internet Corporation for Assigned Names and Numbers (org.,
     Internet, ICANN)

ICAP
     Internet Calendar Access Protocol (TCP/IP, Lotus)

ICAT
     Interactive Code Analysis Tool [debugger] (IBM, Java)

ICC
     Intelligent Communications Control

ICC
     Intergrated Circuit Card (ICC)

ICC
     International Color Committee (org.)

ICC
     International Conference on Communications (conference)

ICC
     Internode Communication Channel (SMP, Scalis)

ICCAD
     International Conference on Computer Aided Design (IEEE,
     conference)

ICCC
     InterClient Communication Convention (X-windows)

ICCC
     International Conference on Computer Communication (conference)

ICCC
     International Council on Computer Communication (org.)

ICCCM
     InterClient Communication Convention Manual (X-Windows)

ICCD
     International Conference on Computer Design (IEEE, conference)

ICCI
     International Conference on Computing and Information (conference)

ICCIMA
     International Conference on Computational Intelligence and
     Multimedia Applications (AI, conference)

ICCS
     Integrated Communications Cabling System (SNI)

ICD
     Installable Client Driver (OpenGL)

ICD
     International Code Designator (ATM)

ICDA
     Integrated Cached Disk-Arrays

ICDB
     Integrated Communications DataBase (DB)

ICDCS
     International Conference on Distributed Computing Systems (INRIA,
     IEEE-CS)

ICE
     In-Circuit-Emulation

ICE
     Information and Content Exchange [protocol] (XML)

ICF
     International Cryptographic Framework (HP, cryptography)

ICH
     I/O Controller Hub [aka Southbridge] (Intel, I/O, GMCH)

ICH
     Intelligent Connection Handling (BIG)

ICI
     Industrial Computing Initiative (LLNL, LANL, Cray, ..., HPC, MPP)

ICIA
     International Communications Industries Association (org.)

ICL
     International Computers Limited (manufacturer, UK, USA, Japan,
     Fujitsu)

ICM
     Image Color Matching (MS, Windows 95, API)

ICMC
     International Computer Music Conference (fair)

ICMP
     Internet Control Message Protocol  [version 4] (TCP/IP, RFC 792,
     Internet)

ICMPV6
     Internet Control Message Protocol  Version 6 (Internet, IPV6, RFC
     1885), "ICMPv6"

ICMX
     ??? [transport level interface standard]

ICONZ
     Internet Company Of New Zealand (org., Usenet)

ICOT
     Institute for new generation COmputer Technology (org., Japan,
     FGCS)

ICP
     Independent Content Provider (MSN)

ICP
     Intelligent Computer Peripherals (manufacturer)

ICP
     Interface Change Proposal

ICP
     Internet Caching Protocol (Internet)

ICQ
     [I seek you] (Internet, ICQ)

ICR
     Intelligent Character Recognition

ICRA
     Internet Content Rating Association (Internet, org., IBM, MS, AOL,
     ...)

ICS
     IBM Cabling System

ICS
     International Classification for Standards (ISO)

ICS
     Internet Connect Sharing (MS, IE, DHCP)

ICS
     Irish Computer Society (org., Irland)

ICSC
     Intelligent Channel/Storage Control, "IC/SC"

ICSI
     International Computer Science Institute (org., USA)

ICSS
     Internet Connection Secure Server (IBM, WWW)

ICTF
     Internet Content Task Force (org., Internet)

ICU
     Instruction Cache Unit (CPU, POWER)

ICU
     Interactive Chart Utility (IBM, GDDM)

ICU
     ISA Configuration Utility (BIOS, PNP, ISA)

ICURYY
     I see you are too wise (slang)

ID
     IDentification

IDA
     Interchange of Data between Administrations (org., Europe)

IDAC
     Infobus Data Access Component (Lotus, Java)

IDAPI
     Integrated Database API (DB, IBM, Novell, Borland, predecessor,
     BDE, API)

IDAS
     Interchange DAta Structure

IDB
     Integrated DataBase (DB)

IDBEF
     Integrated DataBase Extract Format (IDB, DB)

IDBTF
     Integrated DataBase Transaction Format (IDB, DB)

IDC
     Inter-Device Communication (IBM, OS/2)

IDC
     International Data Corporation

IDCT
     Inverse Discrete Cosine Transformation (DCT)

IDDD
     International Direct Distance Dialing

IDE
     Integrated Development Environment

IDE
     Integrated Drive Electronics (HDD)

IDEA
     International Data Encryption Algorithm (cryptography)

IDEA
     Internet Design, Engineering, and Analysis notes (IETF)

IDEF
     Integrated [CAM] DEFinition (CAM)

IDES
     International Demonstration and Education System (R/3, SAP)

IDES
     Intrusion Detection Expert System (IBM, IDS, XPS)

IDF
     Intel Developer Forum (Intel, conference)

IDG
     International Data Group (org.)

IDI
     Initial DOMAIN Identifier (NSAP, IDP)

IDIS
     Integrated Dealer and Importer System (MBAG)

IDL
     Interactive Data Language (Research Systems)

IDL
     Interface Definition Language (DCE, CORBA)

IDLC
     ISDN Data Link Control (ISDN)

IDLE
     International Date Line, East [+1200] (TZ)

IDLW
     International Date Line, West [-1200] (TZ)

IDMR
     Inter-DOMAIN Multicast Routing (IETF, WG, Multicast)

IDN
     Integrated Digital Network

IDOC
     Intermediate DOCuments (ALE, SAP)

IDOMENEUS
     Information and Data on Open MEdia for NEtworks of USers (WWW, Uni
     Hamburg, Germany)

IDP
     Initial DOMAIN Part (NSAP)

IDP
     Internet Datagram Protocol (XNS)

IDRC
     ??? Redundancy Check (Datenkompression)

IDS
     Information Delivery System

IDS
     Intelligent Decision Server (IBM)

IDS
     Inter Data Systems [gmbh] (manufacturer)

IDS
     Internal Directory System

IDS
     Intrusion Detection System (IDS)

IDSA
     Interactive Digital Software Association (org., Nintendo, Sony,
     MS, ...)

IDSS
     Interoperability Decision Support System

IDT
     Integrated Device Technology (manufacturer)

IDT
     Interrupt Descriptor Table

IDTRC
     Interrupt Descriptor Table Register Cache (IDT, CPU, Intel)

IDU
     Interface Data Unit

IDUPGSSAPI
     Independent Data Unit Protection Generic Security Service API
     (GSS, API), "IDUP-GSS-API"

IDV
     Individuelle DatenVerarbeitung

IDVC
     Integrated Data/Voice Channel

IE
     Information Element (ATM, ISDN)

IE
     Information Engineering

IEAAIE
     [international conference on] Industrial and Engineering
     Applications of Artificial Intelligence and Expert systems
     (conference, ISAI, ..., AI), "IEA/AIE"

IEC
     Inter-Exchange Carrier (AT&T, MCI, LEC)

IEC
     International Electrotechnical Commission (org., Switzerland)

IECC
     Informix Enterprise Command Center (Informix)

IEDM
     International Electron Device Meeting (conference)

IEE
     Institute of Electrical Engineers (org., UK)

IEEE
     Institute of Electrical and Electronic Engineers (org., USA)

IEEECS
     Institute of Electrical and Electronic Engineers - Computer
     Society (org., IEEE), "IEEE-CS"

IEEJ
     ??? (org.)

IEF
     Information Engineering Facility

IEICE
     ??? (org.)

IEMMC
     Internet EMail Marketing Council (Internet, org., spam)

IEMSI
     Interactive Electronic Mail Standard Identification

IEN
     Internet Engineering Notes

IEN
     Internet Experiment Notebook (predecessor, RFC)

IEPG
     Internet Engineering and Planning Group (Internet, RFC 1690)

IEPRC
     International Electronic Publishing Research Centre (org., PIRA)

IES
     Intelligent Emulation Switching (Epson)

IESE
     [fraunhofer] Institut fuer Experimentelles Software Engineering
     (org.)

IESG
     Internet Engineering Steering Group (IETF)

IETF
     Internet Engineering Task Force (org., IAB, Internet, RFC
     1603/2418/3233)

IETFWG
     Internet Engineering Task Force - Working Group (RFC 1603, IETF),
     "IETF-WG"

IETM
     Interactive Electronic Technical Manual

IETS
     Interim European Telecommunications Standards (GSM, mobile-systems)

IEW
     Information Engineering Workbench (IBM)

IF
     Information Flow (IN)

IFAC
     International Federation for Automatic Control (org., Oesterreich)

IFAD
     Institute of Applied Computer Science (org., Denmark)

IFC
     InterFace Clear (GPIB)

IFC
     Internet FAQ Consortium (Internet, FAQ, org.)

IFC
     Internet Foundation Classes (ONE, Netscape, Java)

IFCM
     Independent Flow Control Messages (SSP)

IFD
     Information Flow Diagram (IRM)

IFE
     Internet Forum Europe (fair)

IFIOM
     Intelligent FDDI Input Output Module (SMC, ES/1, FDDI)

IFIP
     International Federation of Information Processing societies (org.)

IFMP
     Ipsilon Flow Management Protocol (IP)

IFNA
     International FidoNet Association (org., Fido)

IFP
     Instruction Fetch Pipeline (Motorola, CPU)

IFR
     Interleaved Frame Recording (video)

IFS
     ICOT Free Software (ICOT)

IFS
     Installable File System (OS/2, DOS)

IFS
     Intelligent Fax System (Ricoh)

IFS
     InterFrame Space (MAC, 802.11a)

IFS
     Internal Field Separator (Unix, AWK)

IFS
     Internet File System (Oracle, DB, Internet)

IFX
     Interactive Financial eXchange (USA, banking)

IGBT
     Insulated Gate Bipolar Transistor (IC)

IGC
     Institute for Global Communications (USA)

IGD
     [fraunhofer] Institut fuer Graphische Datenverarbeitung (org.,
     Darmstadt, Germany)

IGES
     Initial Graphics Exchange Specification (ANSI, USA, CIM, CAD)

IGMP
     Internet Group Management / Multicast Protocol (RFC 1112/2236, IP,
     Multicast)

IGN
     IBM Global Network (network)

IGOSS
     Industry/Government Open System Specification

IGP
     Interior Gateway Protocol

IGRP
     Interior Gateway Routing Protocol (IPX, Novell)

IGS
     IBM Global Services (IBM)

IHS
     Integrated Heat Spreader

IHV
     Independent Hardware Vendor

IIA
     Information Industry Association (org.)

IIASA
     International Institute for Applied Systems Analysis (org.,
     Oesterreich)

IICM
     Institute for Information processing and Computer supported new
     Media (org., Oestereich)

IID
     Interface IDentifier (COM)

IIF
     Incoming InterFace (PIM, OIF, Multicast)

IIF
     Internal Internegotiation Function (ETSI, ES 201671)

IIIR
     Integration of Internet Information Ressources (IETF)

IIIS
     International Institute of Informatics and Systemics (org., USA)

IIL
     Integrated Injection Logic

IIN
     Integrated Information Network

IIOP
     Internet Inter-ORB Protocol (CORBA, Internet, ONE, GIOP, TCP/IP)

IIP
     Interoperability Improvement Panel

IIR
     Infinite Impulse Response (DSP)

IIRC
     If I Remember/Recall Correctly (Usenet, IRC,
     telecommunication-slang)

IIS
     [fraunhofer] Institut fuer Integrierte Schaltungen (org.)

IIS
     Intelligence Information System (mil.)

IIS
     Internet Information Server (MS)

IISP
     Interim Inter-Switch Signaling Protocol (P-NNI, ATM)

IIT
     Integrated Information Technology

IITF
     Information Infrastructure Task Force (org., USA)

IIUC
     If I Understand Correctly (telecommunication-slang, Usenet, IRC)

IJCAI
     International Joint Committee / Conference on Artificial
     Intelligence (conference, org., AI)

IJH
     Initial Java Heap (Java)

IKE
     IBM Kiosk for Education (IBM)

IKP
     Internet Keyed Payment [protocols] (IBM, WWW), "iKP"

IKYABWAI
     I know You Are But What Am I? (telecommunication-slang, Usenet,
     IRC)

ILEC
     Independent Local Exchange Carrier

ILETS
     International Law Enforcment Telecom Seminars (ETSI)

ILFA
     Integrierte Logische Funktionen fuer Anwendungen (IWBS, Uni
     Karlsruhe, Germany, Uni Duisburg, Germany)

ILLIGAL
     ILLinois Genetic Algorithm Laboratory (org., Uni Illinois, USA),
     "IlliGAL"

ILLINET
     ILlinois LIbrary NETwork (network, USA)

ILMI
     Interim Link / Local Management Interface (ATM)

ILPNET
     [european] Inductive Logic Programming scientific NETwork

ILS
     Intelligente LernSysteme

ILT
     [Linux] Instructor Led Training (Linux, Caldera)

ILVU
     InterLeaved Video Units (VOB, DVD, video)

IM
     Information Management

IM
     Interface Module

IMA
     Interactive Multimedia Association (org.)

IMA
     International MIDI Association (org.)

IMAC
     Isochronous Media Access Control (FDDI), "I-MAC"

IMACS
     International ??? (org.)

IMAIL
     Intelligent MAIL

IMAL
     Integrated Media Architecture Laboratory (Bell, org., USA)

IMAO
     In My Arrogant Opinion (telecommunication-slang, Usenet, IRC)

IMAP
     Internet Message Access Protocol (RFC 2060)

IMB
     Intel Media Bench

IMC
     ??? (org.), "IM&C"

IMC
     Information Management Concept

IMCO
     In My Considered Opinion (telecommunication-slang, Usenet, IRC)

IMDB
     Internet Movie DataBase (Internet, WWW, DB)

IME
     Input Method Editor (MS, Windows)

IMEI
     International Mobile Equipment Identity (MS, GSM, mobile-systems)

IMG
     IMplementation Guide (R/3, SAP)

IMHO
     In My Humble Opinion (telecommunication-slang, Usenet, IRC)

IMIA
     International Medical Informatics Association

IML
     Initial Machine Load

IMMD
     Institut fuer Mathematische Maschinen und Datenverarbeitung (org.,
     Uni Erlangen, Germany)

IMNSCO
     In My Not So Considered Opinion (telecommunication-slang, Usenet,
     IRC)

IMNSHO
     In My Not So Humble / Honest Opinion (telecommunication-slang,
     Usenet, IRC)

IMO
     In My Opinion (telecommunication-slang, Usenet, IRC)

IMP
     Interface Message Processors (ARPANET, MILNET)

IMPACT
     Information Market Policy ACTions (ECHO)

IMR
     Information Management Representitive (IM)

IMR
     Internet Monthly Report (Internet)

IMR
     Interrupt Mask Register (IC)

IMS
     [fraunhofer] Institut fuer Mikroelektronische Schaltungen und
     systeme (org., Dresden, Germany)

IMS
     Information Management System (IBM)

IMS
     Integrated Management System

IMS
     Integrated Measurement Systems [inc] (manufacturer)

IMS
     Intelligent Manufacturing System (MITI)

IMS
     International Meta Systems (manufacturer)

IMSESA
     Information Management System/Enterprise Systems Architecture
     (IBM), "IMS/ESA"

IMSI
     International Mobile Subscriber Identity (MM, GSM, mobile-systems)

IMSO
     Integrated Micro Systems Operation (Intel)

IMSP
     nternet Message Support Protocol (Internet)

IMSVS
     Information Management System/Virtual Storage, "IMS/VS"

IMT2000
     International Mobile Telecommunications [at] 2000 [Mhz]
     (mobile-systems), "IMT-2000"

IMTC
     International Multimedia Teleconferencing Consortium (org., MS,
     Intel, Apple, IBM, SNI, AT&T, ...)

IN
     Individual Network [e.v.] (org., ISP)

IN
     Intelligent Network (ITU-T, Q.1200)

INA
     Intelligent Network Architecture (IN)

INAP
     Intelligent Network Application Protocol (IN)

INCM
     Intelligent Network Conceptual Model (IN)

INCORE
     INternet COntent Rating for Europe (org., Internet)

INDC
     [international conference on] Information Networks and Data
     Communication (IFIP, conference)

INET
     International NETworking conference (conference), "iNET"

INGRES
     INteractive Graphic REtrieval System

INHOPE
     INternet HOtline Providers in Europe (org., ISP)

INL
     Inter Node Link

INMS
     Integrated Network Management System

INN
     Inter Node Network

INNC
     International Neural Network Conference (INNS, conference, NN)

INNS
     International Neural Network Society (org., AI, NN)

INOC
     Internet Network Operations Center

INPOL
     INformationssystem der POLizei

INRIA
     Institut National de Recherche en Informatique et Automatique
     (org., France)

INSITS
     INternational Symposium on IT Standardization (conference, IFIP,
     GI)

INST
     INformation Standards and technology Standardization

INTA
     International Trademark Association (org.)

INTAP
     Interoperability Technology Association for Information Processing
     (org.)

INTEL
     INtegriertes TEileLogistiksystem (MBAG)

INTERNIC
     Inter Network Information Center (org., Internet), "InterNIC"

INX
     INformation eXchange

INXS
     INternet eXchange Service (ECRC)

IO
     Input/Output, "I/O"

IOC
     Initial Operational Capability

IOC
     Input / Output Controller

IOC
     Input/Output Cluster (Cray, I/O)

IOCCC
     International Obfuscated C Code Contest

IOCS
     Input Output Control System (OS, IBM 7090)

IOCTL
     I/O ConTroL (I/O)

IOM
     Integrated Object Model

ION
     Internetworking Over NBMA (LIS, LAG, ATM, NBMA)

IONL
     Internal Organization of the Network Layer (OSI)

IOOC
     Integrated Optics and Optical fiber Communication (conference)

IOP
     Input / Output Processor

IOPL
     Input Output Privilege Level

IOS
     Internetworking Operating System (Cisco, OS)

IOS
     InterOrganizational Systems

IOTE
     Initial Operational Test and Evaluation, "IOT & E"

IOUG
     International Oracle Users Group (org., DB, Oracle, user group)

IOW
     In Other Words (telecommunication, Usenet, IRC)

IP
     Information Provider

IP
     Instruction Pointer [register] (CPU, Intel, assembler)

IP
     Intellectual Property

IP
     Intelligent Peripheral (IN)

IP
     Intelligent Peripheral

IP
     Internet Protocol [version 4] (RFC 791)

IPA
     [fraunhofer] Institut fuer Produktionstechnik und Automation
     (org., Stuttgart, Germany)

IPA
     Information Processing promotion Agency (org., MITI, Japan)

IPC
     Internet Privacy Coalition (Internet)

IPC
     InterProcess Communications [protocol]

IPCE
     InterProcess Communication Environment

IPCP
     [PPP] Internet Protocol Control Protocol (PPP, RFC 1332)

IPCR
     International Conference on Pattern Recognition (conference, IAPR)

IPCS
     Informatique et Calcul Parallele de Strasbourg (org., France, HPC)

IPCS
     Interactive Problem Control System

IPD
     Intelligent Printer Data

IPDS
     IBM Personal Dictation System (IBM, voice processing)

IPDS
     Intelligent Printer Data Stream (IBM, CCS)

IPDU
     Internet Protocol Data Unit (PDU)

IPDVMRP
     IP Distance Vector Multicast Routing Protocol (RFC 1075, IP,
     Multicast), "IP-DVMRP"

IPE
     Integrated Programming Environment

IPES
     Improved Proposed Encryption Standard (IDEA, PES, cryptography)

IPFC
     Information Presentation Facility Compiler (IBM, OS/2)

IPG
     International Programmers Guild (org.)

IPG
     InterPacket Gap (IPX, IP (???))

IPI
     Intelligent Peripheral Interface [protocol]

IPL
     Initial Program Load

IPM
     Impulses Per Minute

IPM
     InterPersonal Messaging

IPM
     Interruptions Per Minute

IPMI
     Intelligent Platform Management Interface (Intel, HP, DELL)

IPMS
     InterPersonal Messaging System

IPN
     Info Pool Network (ISP)

IPNG
     Internet Protocol Next Generation (IP, RFC 1550/1752), "IPng"

IPOC
     Interim Policy Oversight Committee (Internet, TLD)

IPP
     Internet Presence Provider (Internet)

IPP
     Internet Printing Protocol (IBM, OS/400, RFC 2639/3196)

IPS
     Information Processing Standards

IPS
     InPlane Switching [technology] (LCD)

IPSE
     Integrated Programming Support Environment (CASE)

IPSEC
     Internet Protocol SECurity (org., Internet, IETF, DES)

IPSJ
     Information Processing Society of Japan (org., Japan)

IPSP
     Internet Protocol Security Protocol

IPTC
     International Press Telecommunications Council (org.)

IPTD
     [microsoft] Internet Platform and Tools Division (MS)

IPU
     Intelligent Processing Unit

IPU
     ISDN-datex-P-Umsetzer

IPV6
     Internet Protocol Version 6 (IP, RFC 1883/1884), IPv6

IPVR
     Institut fuer Parallele und Verteilte Rechensysteme (org., Uni
     Stuttgart, Germany)

IPW
     Incremental Packet Writing (CD-R)

IPX
     Internet Packet eXchange (Novell, Netware)

IPXCP
     [PPP] Internetwork Packet eXchange Control Protocol (PPP, RFC 1552)

IPXODI
     IPX Open Datalink Interface (Novell, Netware)

IPXSPX
     IPX / Sequenced Packet eXchange (Novell, Netware), "IPX/SPX"

IPXWAN
     Internet Packet eXchange over various WAN media (Novell, IPX, WAN,
     RFC 1634)

IR
     Information Retrieval

IR
     Interface Repository (ORB)

IR
     Internet Registry

IRC
     InformationsRessourcen Controlling (IM)

IRC
     Internet Relay Chat [protocol] (RFC 1459, Internet)

IRCS
     Institute for Research in Cognitive Science (org., Uni
     Pennsylvania, USA)

IRDA
     InfraRed Data Association (org., manufacturer, IRDA), "IrDA"

IRDS
     Information Resource Dictionary System (ANSI, ISO, IM)

IRF
     Integer Register File (DEC, Alpha, CPU)

IRIS
     Institute for Robotics and Intelligent Systems (org., Canada)

IRL
     In Real Life (telecommunication-slang, Usenet, IRC)

IRLAN
     InfraRed Local Area Network (IRDA, LAN, TTP), "IrLAN"

IRLAP
     InfraRed Link Access Protocol (IRDA, IRLAP), "IrLAP"

IRLMP
     InfraRed Link Management Protocol (IRDA, IRLAP), "IrLMP"

IRLMPTP
     InfraRed ??? (IRDA), "IrMLP/TP"

IRLPT
     InfraRed Line PrinTer (IRDA, LPT, TTP), "IrLPT"

IRM
     Information Resources Management

IRMX
     Intel Real time Multitasking eXecutive (OS, Intel), "iRMX"

IROBEX
     InfraRed OBject EXchange protocol (IRDA, TTP), "IrOBEX"

IRP
     I/O Request Packet (I/O)

IRQ
     Interrupt ReQuest

IRR
     Interrupt Request Register (IC)

IRRP
     Inter-DOMAIN Routing Protocol (ISO 10747)

IRSG
     Internet Research Steering Group (org., Internet)

IRT
     Interrupt Response Time

IRTF
     Internet Research Task Force (IAB, Internet)

IRTP
     Internet Reliable Transaction Protocol (RFC 938)

IRTRANP
     InfraRed TRANsfer Picture (IRDA)

IRV
     International Reference Version [character set] (ISO, IS 646)

IS
     Intermediate System (ATM)

IS
     International Standard (ISO)

IS
     International Supplement (ODT)

ISA
     Industry Standard Architecture (PC)

ISA
     Instruction Set Architecture (CPU)

ISA
     Integrated Systems Architecture (ESPRIT, ANSA)

ISA
     Interactive Services Association (org., USA)

ISADS
     International Symposium on Autonomous Decentralized Systems
     (IEEE-CS, conference)

ISAGAT
     Industry Standard Architecture - Guaranteed Access Time (ISA, DMA,
     PCI)

ISAKMP
     Internet Security Association and Key Management Protocol

ISAM
     Index-Sequential Access Mode (DB, SAM)

ISAPI
     Internet Server Application Programmer's Interface (MS, C/S, WWW,
     API)

ISBN
     International Standard Book Number

ISC
     Intelligent Screen Cognition

ISC
     Internet Service Center (ISP)

ISC
     Internet Software Consortium (org., Internet)

ISCA
     International Society for Computers and their Applications (org.,
     AI)

ISD
     Integrated Sensor Device (Wacom, LCD)

ISD
     Interface Summary Design

ISDN
     Integrated Services Digital Network (ITU)

ISDNUP
     ISDN User Part (ISDN, GSM, mobile-systems), "ISDN-UP"

ISDV
     Integrated Software Development and Verification

ISEE
     Information System Engineering Environment (Westmount, CASE)

ISEE
     Integrated Software Engineering Environment [reference model]
     (NIST, ECMA, CASE)

ISFUG
     Integrated Software Federal User Group (org., user group)

ISH
     Information SuperHighway

ISI
     [fraunhofer] Institut fuer Systemtechnik und Innovationsforschung
     (org.)

ISI
     Information Sciences Institute (org., USA)

ISI
     Information Society Initiative (UK)

ISIL
     Internet Search Interface Language (Internet, Sherlock, Apple)

ISIS
     ??? (OS, Intel)

ISIS
     Industrial Signature Interopeability Specification (cryptography)

ISIS
     Intermediate System to Intermediate System [protocol / routing]
     (OSI, RFC 1195), "IS-IS"

ISIT
     [fraunhofer] Institut fuer SiliziumTechnologie (org., Itzehoe,
     Germany), "ISiT"

ISKO
     International Society for Knowledge Organisation (org.)

ISLM
     Integrated Services Line Module

ISLN
     Integrated Services Local Network

ISLU
     Integrated Services Line Unit

ISM
     Industrial, Science, Medical [ = 2,4 GHz ] (WLAN)

ISML
     Interface Specification Meta-Language

ISN
     Information Systems Network

ISN
     Initial Segment / Sequence Number (TCP/IP)

ISN
     Integrated Systems Network

ISN
     Internet Shopping Network (network, WWW)

ISO
     International Standards Organisation [International Organization
     for Standardization] (org.)

ISOC
     Internet SOCiety (org., Internet)

ISODE
     ISO Development Environment (OSI)

ISONET
     ISO information NETwork (ISO, network)

ISP
     Image Synthesis Processor (IC, Graphik, TSP)

ISP
     Integrated System Peripheral control (Wyse)

ISP
     Interactive String Processor (BS2000)

ISP
     International Standardized Profiles (ISO)

ISP
     Internet Service Provider (Internet)

ISPA
     Internet Service Provider Austria (org., ISP)

ISPA
     ISDN PAcket [driver] (ISDN)

ISPC
     Internet Service Providers' Consortium (ISP, IPP, org.), "ISP/C"

ISPF
     Interactive System Productivity Facility (IBM)

ISPN
     International Standard Program Number

ISPO
     Information Society Project Office [of the european commission]
     (org., Europe, ECHO)

ISPS
     ??? [hardware description language] (HDL)

ISQL
     Interactive Structured Query Language

ISR
     Interrupt Service Register (IC)

ISR
     Interrupt Service Request

ISR
     Interrupt Service Routine

ISRC
     International Standard Recording Code

ISSAC
     International Symposium on Symbolic and Algebraic Computation
     (ACM, conference)

ISSCC
     International Solid State Circuits Conference (conference)

ISSE
     Internet Streaming SIMD Extension (Intel, Pentium, Katmai, SIMD)

ISSN
     Integrated Special Services Network

ISSN
     International Standard Serial Number

ISSRE
     International Symposium on Software Reliability Engineering
     (IEEE-CS, conference)

ISST
     [fraunhofer] Institut fuer Software- und SystemTechnik (org.,
     Dortmund, Germany)

IST
     Immerse System Technology (VR)

IST
     Indian Standard Time [+0530] (TZ)

IST
     Initial System Test

ISTM
     It Seems To Me (telecommunication, Usenet, IRC)

ISTO
     Information Science and Technology Office (org., DARPA)

ISTR
     I Seem To Recall / Remember (telecommunication, Usenet, IRC)

ISUP
     Integrated Services User Part (ISDN)

ISV
     Independent Software Vendor

ISV
     Independent Solution Vendor (DEC)

ISV
     Information Service Vendor

IT
     Information Technology

IT
     Iran Time [+0300] (TZ)

ITA
     Interim Type Approval

ITAA
     Information Technology Association of America (org., USA)

ITAC
     Information Technology Association of Canada (org., Canada)

ITE
     InformationsTechnische Einrichtungen

ITG
     InformationsTechnische Gesellschaft (org., VDE)

ITLB
     Instruction Translation Look-aside Buffer (CPU)

ITM
     Information Technology Management

ITMA
     Information Technology Management Association (org., USA)

ITMS
     Immediate check Truth Maintenance System (AI)

ITOT
     ISO Transport service on TCP/IP (ISO, TCP/IP, RFC 2126)

ITP
     Intent to Package (Linux, Debian)

ITR
     Internet Talk Radio (Internet)

ITRC
     Information Technology Research Centre (org., Canada)

ITRON
     Industrial TRON (TRON, OS)

ITS
     Incompatible Time-sharing System (DEC)

ITS
     International Telecommunications Society (org.)

ITSDN
     Integrated Tactical/Strategic Data Network (mil., USA, network)

ITSEC
     [european] Information Technology Security Evaluation Criteria
     (Europe)

ITSEM
     Information Technology Security Evaluation Manual / Methodology
     (ITSEC)

ITSP
     Internet Telephony Service Provider (Internet, CAT)

ITSPO
     Information Technology Standards Program Office (org., USA)

ITT
     International Telegraph and Telephone (org.)

ITTI
     Information Technology Training Initiative (org., UK)

ITTM
     ??? [institute of telecommunications and information technology]
     (org., Malaysia)

ITU
     Information Transport Utility

ITU
     International Telecommunications Union (org.)

ITUR
     International Telecommunications Union - Radiocommunications
     sector (ITU, org.), "ITU-R"

ITUSA
     Information Technology Users Standards Association (org., USA)

ITUT
     ITU Telecommunications [standards group] (org., successorr,
     CCITT), "ITU-T"

ITUTSS
     International Telecommunications Union Telecommunication Standards
     Sector (ITU)

ITYM
     I Think You Meant (telecommunication, Usenet, IRC)

IU
     Integer Unit (CPU)

IUCV
     Inter-User Communications Vehicle (IBM, TCP/IP, API, VM/ESA, CP)

IUK
     Informations- und Kommunikationstechnik, "IuK"

IUKDG
     Informations- Und KommunikationsDiensteGesetz telecommunication,
     Germany

IUMA
     Internet Underground Music Archive (WWW)

IUP
     Interim Update Package (3COM)

IUR
     International User Requirements (ETSI, TS 101331)

IUT
     Implementation Under Test

IUTSUT
     Implementation Under Test - System Under Test, "IUT-SUT"

IV
     InformationsVerarbeitung

IV
     Initialisation Vector (cryptography)

IVA
     International Voice Association (org.)

IVC
     Integrated Visual Computing [architecture] (SGI)

IVDENIC
     InteressenVerbund DEutsches Network Information Center (org.,
     Internet), "IV-DENIC"

IVDLAN
     Integrated Voice and Data Local Area Network

IVR
     Interactive Voice Response (CTI)

IVS
     IBM Verkabelungs-System

IVS
     Interactive Visualization Systems

IVTS
     International Video Teleconferencing Service

IWA
     International Webmasters Association (org., WWW)

IWBS
     Institut fuer WissensBasierte Systeme (org., IBM)

IWC
     Inside Wire Cable

IWF
     InterWorking Function (IN, GSM, ...)

IWFM
     It Works for Me (telecommunication, Usenet, IRC)

IWS
     Intelligent Work-Station

IWT
     International Workshop on Telematics (conference, IEEE-CS, SEE)

IWU
     InterWorking Unit (IN)

IWV
     ImpulsWahlVerfahren (MODEM)

IXC
     IntereXchange Carrier (FCC, LATA)

IYSWIM
     If You See What I Mean (telecommunication-slang, Usenet, IRC)

IZM
     [fraunhofer] Institut fuer Zuverlaessigkeit und Mikrointegration
     (org., Berlin, Germany)

-- J --
*******

J2EE
     Java 2 Enterprise Edition (Java, Sun)

J2ME
     Java 2 Micro Edition (Java, Sun)

J2SE
     Java 2 Standard Edition (Java, Sun)

JAAS
     Java Authentication and Authorization Service (Java, API)

JACM
     Journal of the Association for Computing Machinery (ACM)

JAD
     Joint Application Development

JADE
     Jasmine Application Development Environment (Jasmine, DB, CA)

JANET
     Joint Academic NETwork (network, UK)

JAP
     Java Anon Proxy (Java)

JAPH
     Just Another PERL Hacker (PERL)

JAR
     Java Archive (Java)

JARS
     Java Applet Rating Service (Java, WWW)

JASS
     Javascript-Accessable Style Sheets (HTML, WWW, JavaScript)

JAVAOS
     Java Operating System (Java), "JavaOS"

JAXP
     Java API for XML Processing (Java, API, XML)

JBIG
     Joint Bi-level Image expert Group (org., JTC1)

JBOD
     Just a Bunch Of Disks

JCALS
     Joint Computer-Aided Logistics System (CAL)

JCB
     Job Control Block (BS2000)

JCDW
     Java Callable Data Wrapper (Java)

JCE
     Java Cryptographic Extension (Java, API)

JCF
     JESSI Common Framework

JCL
     Job Control Language (IBM, OS/360)

JCSS
     ??? (org.)

JCW
     Java Callable Wrapper (MS, Java, VM, COM)

JDBC
     Java standard DataBase Connectivity (DB, Java, Sun, Borland, ODBC,
     API)

JDK
     Java Development Kit (Sun, Java)

JECL
     Jabber External Component Libraries (Jabber, API)

JEDEC
     Joint Electronic Devices Engineering Council (org.)

JEIDA
     Japan Electronics Industry Development Association (org., Japan)

JES
     Job Entry Subsystem (IBM)

JESS
     Java Expert System Shell (Java, Shell)

JFC
     Java Foundation Classes (Java, API)

JFET
     Junction Field Effect Transistor (IC, FET)

JFIF
     JPEG File Interchange Format (JPEG)

JFS
     Journaled File System (LVM)

JFT
     Job File Table (DOS)

JICST
     Japan Information Center of Science and Technology (org., Japan)

JIEO
     Joint Interoperability Engineering Organization (org., DISA, mil.,
     USA)

JIF
     JPEG Interchange Format (JPEG)

JIG
     Jabber Interest Group (Jabber)

JIPDEC
     Japan Information Processing DEvelopment Center (org., Japan)

JIPS
     JANET Internet Protocol Service (JANET)

JIS
     Japanese Institute of Standards (org., Japan)

JISC
     Japanese Industrial Standards Committee (org., Japan)

JIT
     Just In Time [compiler]

JITC
     Joint Interoperability Technology Center (org., DISA, mil.)

JK
     Just Kidding (telecommunication, Usenet, IRC)

JMI
     Java Metadata Interface (Java)

JMSC
     Japanese MIDI Standard Committee (org., Japan)

JMSWG
     Joint Multi-TADIL Standards Working Group (org., mil., TADIL)

JNDI
     Java Naming and Directory Interface (JavaSoft, API, Java)

JNI
     Java Native method Interface (Java, API)

JNSS
     ??? (org.)

JNT
     Java Network Technology (Java, Informatec)

JODS
     Jasmine Object Database Server (Jasmine, DB, CA)

JOHNNIAC
     JOHN von Neumann Integrator and Automatic Computer

JOL
     Journal of Online Law (WWW)

JOLT
     Java OnLine Transactions (Java, Bea, OLTP)

JOOP
     Journal of Object Orientated Programming (OOP)

JOSL
     Jabber Open Source License (Jabber)

JOSS
     JOHNNIAC Open Shop System (OS, JOHNNIAC)

JOSS
     Joint Object Services Submission

JOTS
     Joint Operational Tactical System (mil.)

JOVE
     Jonathan's Own Version of EMACS (EMACS)

JPEG
     Joint Photographics Expert Group (org., JTC1, RFC 1521, JPEG)

JPLDIS
     Jet Propulsion Laboratory Display Information System

JPM
     Java Package Manager (MS, Java, VM)

JPS
     Java Print Service (Java)

JRE
     Java Runtime Environment (Java)

JRMP
     Java Remote Method Protocol (Java)

JSA
     Japanese Standards Association (org., Japan)

JSA
     Juristische StandardAntwort (telecommunication-slang, Usenet)

JSAI
     ??? (org.)

JSAN
     Joint Staff Automation of the Nineties (mil.)

JSD
     Jackson System Development (JSP)

JSDK
     Java Servlet Development Kit (Java, Sun)

JSME
     ??? (org.)

JSP
     Jackson Structured Programming (JSD)

JSP
     Java Server Pages (Java, Sun, JSP)

JSPE
     ??? (org.)

JSSA
     Japan Society for System Audits (org., JIPDEC, Japan)

JSSE
     Java Secure Socket Extension (Java, API)

JST
     Japan Standard Time [+0900] (TZ)

JT
     Java Time [+0730] (TZ)

JTA
     Java Transaction API (Java, API)

JTA
     Joint Technical Architecture (JIEO, mil.)

JTAG
     Joint Test Action Group (org., Philips, IC)

JTB
     Jump Trace Buffer (CPU)

JTBP
     Job To Be Processed [block] (BS2000)

JTBPX
     Job To Be Processed [block] eXtension (BS2000)

JTC1
     Joint Technical Committee 1 (ISO, IEC, IT)

JTM
     Job Transfer and Manipulation (ISO 8831/32)

JTMS
     Justification based Truth Maintenance System (AI)

JTSSG
     Joint Telecommunications Standards Steering Group (mil.)

JUGHEAD
     Jonzy's Universal Gopher Hierarchy Excavation And Display

JUMBO
     Java Universal Molecular Browser for Objects (XML)

JUNET
     Japan Unix NETwork (network, Unix)

JURIS
     JURistisches InformationsSystem

JV
     JobVariablen (BS2000)

JVC
     J++ Visual Compiler (MS, Java)

JVIDS
     Joint Visually Integrated Display System (mil.)

JVM
     Java Virtual Machine (Java)

JWICS
     Joint Worldwide Intelligence Communications System (mil.)

-- K --
*******

KAN
     KriminalAktenNachweis (INPOL)

KARL
     ??? [hardware description language] (HDL)

KB
     KiloByte

KBPS
     KiloBits Per Second

KBS
     Knowledge-Based System

KCC
     Knowledge Consistency Checker (AD)

KCGI
     Kyocera ??? (Kyocera)

KCGL
     KyoCera Graphic Language (Kyocera)

KCMS
     Kodak Color Management System (Kodak, DTP)

KDC
     Key Distribution Center, Verschluesselung

KDD
     Kokusai Denshin Denwa (org., Japan)

KDE
     K Destop Environment (Linux, KDE)

KDM
     K Display Manager (KDE)

KDT
     Keyboard Display Terminal

KERMIT
     Kl-10 Error-free Reciprocal Micro Interconnect over Tty lines

KES
     Key Escrow System (cryptography)

KFM
     K File Manager (KDE)

KGRZ
     Kommunales GebietsRechenzentrum Giessen (org.)

KHG
     Kernel Hacking Guide (Linux)

KI
     Kuenstliche Intelligenz

KIF
     Konferenz der Informatik Fachschaften (conference)

KIPS
     Kilo Instructions Per Second

KIR
     Kyocera Image Refinement (Kyocera)

KISS
     Keep It Simple, Stupid (telecommunication, Usenet, IRC)

KIT
     Kernel software for Intelligent Terminals (T-Online, Telekom, BTX)

KK
     Konnectivity Koordination (DE-NIC, DOMAIN)

KLICK
     Karlsruher LIChtleiter-Kommunikationsnetz (Uni Karlsruhe, Germany)

KLIPS
     Kilo Logical Inferences Per Second (AI, KI, XPS)

KLT
     Karhunen Loeve Transformation

KLT
     Kernel Latency Time

KM
     Knowledge Management

KMOS
     Kernel of a Multiprocess Operating System (OS)

KMS
     Knowledge Management Systeme

KNI
     Katmai New Instructions (Intel, ISSE, predecessor)

KNN
     Kuenstliche Neuronale Netze (neural nets)

KNOOM
     KNowledge Orientated Office Model

KORE
     ???

KOS
     Kent On-Line System (OS)

KPCMS
     Kodak Precision Color Management System (Kodak, DTP)

KPDL
     Kyocera Page Description Language (Kyocera)

KPI
     Kernel Programming Interface (Unix, API)

KPM
     Kyocera PrintMonitor (Kyocera)

KPOP
     Kerberized Post Office Protocol (POP3)

KPT
     Kai's PowerTools (DTP)

KQML
     Knowledge Query Manipulation Language (AI)

KR
     [brian] Kernighan & [dennis] Ritchie [c standard], "K&R"

KR
     Knowledge Representation (AI)

KRA
     Key Recovery Alliance (org., cryptography)

KSA
     Kalman Saffran Associates (manufacturer)

KSA
     KommunikationsStrukturAnalyse (OA, TUB)

KSDS
     Key Sequenced Data Set (VSAM)

KSH
     Key Strokes per Hour

KSH
     Korn SHell (Unix, Shell)

KSIG
     Khronos Special Interest Group

KSLNRC
     Knowledge Systems Laboratory of the National Research Council
     (org., Canada, AI)

KSOS
     Kernelized Secure Operating System (OS)

KSPM
     KeyStrokes Per Minute

KSR
     Keyboard Send Receive

KSS
     Kilo-Samples per Second

KUTGW
     Keep Up The Good Work (telecommunication-slang, Usenet, IRC)

KV
     KabelVerzweiger

KV
     Karnaugh Veitch diagram

KVM
     Keyboard, Video, Mouse

KVM
     Kilobyte Virtual Machine (Java, Sun, MIDP)

KWM
     K Window Manager (KDE)

-- L --
*******

L1
     Level 1 [cache]

L2
     Level 2 [cache]

L2F
     Layer 2 Forwarding [protocol] (Shiva, Cisco, IP, IPX, LLC)

L2TP
     Layer 2 Tunneling Protocol (PPP, VPN, IP, RFC 2661)

LA
     Limited Availability (IBM, OS/2)

LA
     Location Area (MSC, GSM, mobile-systems)

LAC
     Lotus Authorized Consultants (Lotus)

LADT
     Local Access Data Transport

LAEC
     Lotus Authorized Education Center (Lotus)

LAG
     Logical Address Group (ION)

LAM
     Local Area Multicomputer (Parallel Computing)

LAMP
     Linux, Apache, MySQL, PHP (Linux, Apache, PHP)

LAN
     Local Area Network (LAN)

LANCE
     LAN Controller for Ethernet (LAN)

LANE
     Local Area Network Emulation [over ATM specification] (ATM)

LANL
     Los Alamos National Laboratory (org., USA)

LAP
     Link Access Procedure / Protocol (CCITT, X.25)

LAPB
     Link Access Procedure - Balanced (CCITT, LAP, X.25)

LAPD
     Link Access Procedure on the D channel (X.21, ISDN, TA)

LAPIC
     Local Advanced Programmable Interrupt Controller (PIC)

LAPM
     Link Access Procedure for Modem

LAPS
     LAN Adapter and Protocol Support

LASER
     Light Amplification by Stimulated Emission of Radiation

LASS
     Local Area Signaling Service

LAT
     Local Area Transport (DEC)

LATA
     Local Access Transport Area

LATM
     Local Asynchronous Transfer Mode

LAVAS
     LAger- und VersandAbwicklungsSystem (MBAG)

LAVC
     Local Area VAX Cluster (VAX, DEC)

LAW
     Local Authority Workstation

LAWN
     Local Area Wireless Network

LBA
     Logical Block Addressing (EIDE)

LBM
     Local Bus Master

LBN
     Logical Block Number (LBA)

LBS
     Location Based Service (mobile-systems)

LBT
     Local Bus Targets

LBX
     Low-Band with X

LC
     Linux Computer (Corel)

LC
     Loopback Capability (UNI, ATM, OAM)

LCA
     [Sair] Linux [and GNU] Certified Administrator (Linux, GNU, Unix)

LCA
     Logic Cell Array

LCC
     Local Control Center

LCCM
     LAN Client Control Manager (IBM, LAN)

LCD
     Liquid-Crystal Display (LCD)

LCD
     LISP Code Directory (EMACS)

LCD
     Loss of Cell Delineation (UNI, ATM)

LCGI
     Local Common Graphics Interface (CGI, WWW)

LCM
     LEAF Creation Method (EES, cryptography)

LCN
     Logical Channel Numbers

LCOS
     Liquid Crystal On Silicon (LCD)

LCP
     [PPP] Link Control Protocol (PPP, RFC 1570)

LCP
     [Sair] Linux [and GNU] Certified Professional (Linux, GNU, Unix)

LCR
     Least Cost Routing

LCS
     Laboratory for Computer Science (MIT)

LCS
     Linux Compatibility Standard (Linux)

LCS
     Liquid Crystal Shutter

LCS
     Lotus Communication Server

LCSS
     Liquid Crystal Stereoscopic Shutter [display]

LCT
     Last Compliance Time (GCRA)

LCU
     LAN CID Utility (LAN, CID, IBM)

LCV
     Line Coding Violation [error event] (DS1/E1, DS3/E3)

LD
     LAN Destination (ATM)

LDA
     Local Delivery Agent

LDAP
     Lightweight Directory Access Protocol (RFC 1777, X.500, DS, AD)

LDAPAPI
     Lightweight Directory Access Protocol Application Program
     Interface (LDAP, RFC 1823, API), "LDAP API"

LDCM
     LANDesk Client Manager

LDD
     Lightly Doped Drain (IC, MOSFET)

LDID
     Logical Disk IDentifier (MS)

LDP
     Label Distribution Protocol (IETF, RFC 3036, MPLS)

LDP
     Linux Document Projects (Linux)

LDP
     Loader Debugger Protocol (RFC 909)

LDR
     Light Detect Resistor

LDT
     Lightning Data Transfer [bus] (AMD)

LDT
     Local Descriptor Table (CPU, Intel)

LDTR
     Load Descriptor Table Register (CPU, Intel, assembler, IC)

LDTRC
     Local Descriptor Table Register Cache (LDT, Intel, CPU)

LDVA
     LaenderDatenVerareitungsAnlage

LE
     LAN Emulation (LANE, ATM)

LEA
     Law Enforcement Agency (ETSI, ETSI 201 671)

LEAF
     Law Enforcement Access Field (EES, cryptography)

LEARP
     LAN Emulation Address Resolution Protocol (LANE, ARP, ATM),
     "LE-ARP"

LEAS
     LATA Equal Access System

LEC
     LAN Emulation Client (LANE, ATM)

LEC
     Layered Error Correction (CD)

LEC
     Local Exchange Carrier (FCC, LATA, IEC)

LECID
     LAN Emulation Client IDentifier (LANE, ATM, LEC)

LECS
     Local area network Emulation Configuration Server (ATM, LANE, LEC)

LED
     Light-Emitting Diode

LEI
     Lotus Enterprise Integrator (Lotus)

LEL
     Link, Embed and Launch (UNIX)

LEMP
     Lightning ElectroMagnetic Pulse

LEN
     Low Entry Networking (IBM, SNA, PU)

LEO
     LeitungsEndgeraet, Optisch Mil., Germany

LEO
     Link Everything Online (WWW, TUM)

LES
     LAN Emulation Server (LANE, ATM)

LES
     Line Errored Seconds (DS1/E1, DS3/E3)

LF
     Line Feed (ASCII)

LF
     Login Facility (DCE)

LFA
     Link Field Address (Forth)

LFA
     Local Feature Analysis

LFAP
     Leight weight Flow Admission Protocol (Cabletron, RFC 2124)

LFB
     Linear Frame Buffer (CPU, VESA)

LFCC
     Linux Federation for Commercial Customers (Linux)

LFE
     Low Frequency Effect (audio)

LFN
     Long File Names

LFNBK
     Long File Name BacKup (MS)

LFO
     Low Frequency Oscillator

LFS
     Loopback File System

LFSR
     Linear Feedback Shift Register (IC)

LGPL
     Lesser General Public License (GPL, GNU)

LGPO
     Local Group Policy Object (AD, GPO)

LGX
     Linux/GNU/X [distribution] (Yggdrasil, Linux, GNU)

LI
     Lawful Interception (ETSI)

LIB
     Linear Incremental Backoff (CSMA/CD, BEB)

LIC
     Licensed Internal Code

LIF
     Low Insertion Force (IC)

LIFD
     Last In First Drop

LIFE
     Laboratory for International Fuzzy Engineering [research] (MITI)

LIFE
     Logistics Interface For manufacturing Environment

LIFO
     Last In First Out

LIJP
     Leaf Initiated Join Parameter

LIKS
     Lietuvos kompiuterininko Sajunga (org., Litauen)

LILO
     LInux [boot] LOader (Linux)

LIM
     Lotus - Intel - Microsoft (manufacturer)

LIMAD
     Linear MAgnetic Drive [technology]

LIMDOW
     Laser / Light  Intensity Modulation, Direct OverWrite (MOD)

LIMEMS
     Lotus - Intel - Microsoft Expamded Memory Specification (Lotus,
     Intel, MS, EMS), "LIM EMS"

LIP
     Large Internet Packet

LIPS
     Logical Inferences Per Second (AI, KI, XPS)

LIS
     Logical IP Subnet (RFC 1577, ION)

LISA
     Linux Installation & System Administration (Linux, LST)

LISP
     LISt Processor (LISP)

LISP
     Lots of Isolated Silly Parentheses (LISP, slang)

LISUAF
     [thueringer] LandesInformationsSystem Umwelt, Agrar und Forst
     (UIS), "LIS-UAF"

LITA
     Library and Information Technology Association (org., USA)

LITTA
     Latvijas Informacijas Tehnologiju un Telekomunikaciju Asociacija
     (org., Lettland)

LIU
     Line Interface Unit

LIV
     Link Integrity Verification

LIVE
     LInux VErband (Linux, org.)

LIVID
     Language Identification and Voice IDentification

LIW
     Long Instruction Word (CPU)

LKI
     Labor fuer Kuenstliche Intelligenz (org., KI, Hamburg, Germany)

LLAP
     Localtalk Link Access Protocol (AppleTalk, LAP)

LLATMI
     Lower Layer ATM Interface (ATM)

LLB
     Local Location Broker (NCS)

LLC
     Logical Link Control (IEEE 802.2, ISO, OSI)

LLCSNAP
     Logical Link Control/SubNetwork Access Protocol (LLC, SNAP),
     "LLC/SNAP"

LLN
     Line Link Network

LLNL
     Lawrence Livermore National Laboratory (org., USA)

LLP
     Link Level Protocol (BTX)

LMDS
     Local Multi-point Distribution System

LME
     Large Memory Enabled [devices and drivers] (DAC)

LME
     Layer Management Entity (OSI)

LMFAO
     Laughing My Fucking Ass Off (Usenet, IRC, telecommunication-slang)

LMI
     Layer Management Interface (ATM)

LMML
     Learning Material Markup Language

LMS
     Library Maintenance System (BS2000)

LMU
     LAN Manager for Unix (Unix), "LM/U"

LMX
     LAN Manager for uniX (LAN, Unix, MS), "LM/X"

LNN
     Lotus Notes Network (Lotus)

LOC
     LAN Operations Center (LAN)

LOC
     Lines Of Code

LOC
     Loss of Cell delineation (UNI, ATM)

LOCIS
     Library Of Congress Information System (Internet)

LOCT
     Layered Open Crypto Toolkit (RSA, cryptography)

LOD
     Level Of Detail (3D)

LOF
     Loss of Frame (UNI, ATM, DS3/E3)

LOL
     Laughing Out Loud (telecommunication-slang, Usenet, IRC)

LOLITA
     Language for the On-Line Investigation and Transformation of
     Abstractions

LOOPS
     LISP Object Oriented Programming System (Xerox, OOP, LISP)

LOP
     Loss of Pointer (UNI)

LOS
     Local Operating System

LOS
     Loss of Signal (UNI, ATM)

LOSP
     LOw SPeed channel connector (Cray, I/O)

LOV
     List Of Values (DB, Oracle, Java)

LOVIS
     LagerOrtVerwaltungs- und InformationsSystem (MBAG)

LP
     Line Printer (Unix)

LP
     Linear Programming

LP
     Logical Partition (LVM)

LPB
     [S3] Local Peripheral Bus

LPC
     Linear Predictive Coding (voice processing)

LPC
     Low Pin Count [interface] (ICH)

LPD
     Line Printer DAEMON

LPDA
     Link Problem Determination Aid

LPDP
     Line Printer DAEMON Protocol (RFC 1179)

LPDU
     Link Protocol Data Unit

LPEX
     Live Parsing eXtensible Editor (IBM, OS/2)

LPF
     League for Programming Freedom (org.)

LPI
     Lines Per Inch

LPI
     Linux Professional Institute (Linux, org.)

LPP
     Licensed Program Product (IBM)

LPPL
     Latex Project Public License

LPR
     Low Priority Request (VUMA)

LPS
     Lines Per Second

LPS
     Lotus Professional Services (Lotus)

LPT
     Line PrinTer

LPX
     Low Profile eXtended [motherboard]

LQ
     Letter Quality

LQM
     Link Quality Monitoring (PPP)

LR
     Location Register (LA, GSM, mobile-systems)

LRC
     Longitudinal Redundancy Check

LRPC
     Lightweight Remote Procedure Calls (OLE)

LRS
     Line Repeater Station

LRU
     Least Recently Used

LRZ
     Leibniz RechenZentrum (org., BADW)

LS
     LAN Server (IBM)

LSA
     Link State Advertisement (OSPF)

LSA
     Lotus Solution Architecture (Lotus)

LSAPI
     Licensed Services Application Program Interface (MS, API)

LSB
     Least Significant Bit

LSB
     Linux Standard Base (Linux)

LSDU
     Link Service Data Unit

LSE
     Local Subscriber Environment

LSF
     Load Sharing Facility

LSI
     Large Scale Integration

LSI
     Latent Semantic Indexing

LSL
     Link Support Layer (ODI)

LSM
     Linux Software Map (Linux)

LSN
     Logical Sector Numbers (OS-9)

LSO
     Linux Standards Organization (org., Linux)

LSR
     Leaf Setup Request

LST
     Linux Support Team [distribution] (Linux)

LSU
     LAN Service Unit (LAN)

LT
     Line Termination (ADSL)

LT
     Logical Terminal (IBM)

LT
     Lower Tester (ISO 9646-1)

LTC
     Line Termination Coordinator

LTC
     Linux Technology Center (Linux, Unix, IBM)

LTC
     Longitudinal Time Code (video)

LTE
     Line Terminating Equipment (SONET)

LTERM
     Logical TERMinal (IBM), "LTerm"

LTID
     Logical Terminal IDentifier (IBM)

LTO
     Linear Tape Open (Streamer, IBM, HP, Seagate)

LTPS
     Low Temperature PolySilicon

LTPSTFT
     Low Temperature PolySilicon Thin Film Transistor (TFT, LCD)

LTSS
     Lawrence TimeSharing System (OS, LLNL)

LU
     Logical Unit (NAU)

LU62
     Logical Unit 6.2 (IBM), "LU6.2"

LUG
     Local Users Group

LUN
     Logical Unit Number (SCSI)

LUNA
     Leuchtendatei fuer UnfallfluchtNAchforschungen (INPOL)

LUNI
     LANE User Network Interface (LANE, ATM)

LUP
     Language UPgrade (MS)

LUT
     Look-Up Table (RAMDAC, FPGA, RL)

LV
     Logical Volume (LVM)

LV
     Low Voltage

LVD
     Low Voltage Differential [technology] (SCSI, Symbois Logic)

LVDS
     Low Voltage Differential Signal (TI, NSC)

LVE
     Live Video Extension (video)

LVM
     Logical Volume Manager (AIX, HP/UX, OSF/1, HDD)

LVN
     LandesVerwaltungsNetz (Baden-Wuerttemberg)

LVTTL
     Low Voltage Transistor Transistor Level (IC)

LW
     Living Worlds (VRML)

LWC
     Last Working Configuration (ESCD, PNP, BIOS)

LWL
     LichtWellenLeiter (cable)

LWP
     Light Weight Process (Sun, OS)

LX
     Linear eXecutable (OS/2)

LZS
     Lempel-Ziv-Stac [compression]

LZSDCP
     [PPP] Lempel-Ziv-Stac - Data Compression Protocol (PPP, RFC 1967),
     "LZS-DCP"

LZW
     Lempel-Ziv-Welch [compression]

-- M --
*******

MAC
     Mandatory Access Control (MLS)

MAC
     Media Access Control (ISO, OSI, LAN, , WLAN, ...)

MAC
     Membership Advisory Committee (ICANN)

MAC
     Message Authentication Code (SSL, SRT, cryptography)

MACH
     Multilayer ACtuator Head

MACID
     Media Access Control IDentifier, "MAC-ID"

MACOS
     MACintosh Operating System (Apple, OS), "MacOS"

MACS
     Manufacturing Application Control System (SNI)

MACS
     MODEM Access Control System (MODEM, DES, cryptography), "M.A.C.S."

MACSBUG
     Motorola Advanced Computer Symbolic deBUGger (Motorola)

MAD
     Memory Address Driver strength (BIOS)

MAD
     Message Address Directory

MAD
     Militaerischer AbschirmDienst (mil., org.)

MADCAP
     Multicast Address Dynamic Client Allocation Protocol (RFC 2730,
     Multicast)

MADE
     Multimedia Application Development Environment (CWI)

MADK
     Microsoft Activex Development Kit (ActiveX, MS)

MADT
     Multiple APIC Description Table (ACPI, APIC)

MAE
     Macintosh Application Environment (Apple, Sun, HPUX)

MAINSAIL
     MAchine INdependent SAIL (SAIL)

MAJC
     Microprocessor Architecture for Java Computing [pronounced
     'magic'] (Sun, Java)

MAJOUR
     Modular Application for JOURnals (EWS, SGML)

MAM
     Multi Access Module

MAME
     Multiple Arcade Machine Emulator, "M.A.M.E."

MAN
     Metropolitan Area Network

MAP
     Maintenance Analysis Procedure (IBM)

MAP
     Manufacturing Automation Protocol (General Motors)

MAP
     Mobile Application Part (MSC, GSM, mobile-systems)

MAP27
     Mobile Access Protocol [for MPT 1327] (MPT 1327), "MAP 27"

MAPASE
     Mobile Application Part - Application Service Elements (MAP, MSC,
     GSM, mobile-systems), "MAP-ASE"

MAPI
     Messaging Application Program Interface (MS, WOSA, API)

MAPTOP
     Manufacturing Automation Protocol/Technical Office Protocol,
     "MAP/TOP"

MAR
     Microprogram Address Register (IC)

MARC
     MAchine Readable Cataloging [record]

MAS
     Multi Agent Systems (AI)

MAS90
     Mittelstands-Anwendungs-System 90 (IBM)

MASC
     Multicast Address-Set Claim [protocol] (RFC 2909, Multicast)

MASE
     Message Administration Service Element

MASM
     Microsoft ASseMbler (MS, assembler)

MAU
     Medium Access Unit

MAU
     Medium Attachment Unit (IEEE 802.3, Transceiver)

MAU
     Multistation Access Unit (Token Ring, Hub)

MAUS
     Muensters Apple User Service (BBS, network), "M.A.U.S."

MAW
     Microsoft At Work

MAWI
     MAterialWIrtschaft

MAX
     MAssively parallel uniX (Cray, OS, MIMD, MPP, Unix)

MAX
     Media Access Exchange (Ascend)

MB
     MailBox

MB
     MegaByte

MBAG
     Mercedes-Benz AktienGesellschaft (user)

MBCMS
     Mercedes-Benz-Computer-Mikrofilm-System (MBAG), "MB-CMS"

MBE
     Molecular Beam Epitaxy (IC; MOSFET)

MBPS
     MegaBits Per Second

MBR
     Master Boot Record

MBS
     Maximum Burst Size

MBUS
     Module BUS [standard] (Sun, SPARC), "MBus"

MCA
     Micro Channel Architecture (IBM, PS/2)

MCA
     Mission Critical Applications

MCAD
     Mechanical CAD (AutoCAD, CAD)

MCAV
     Modified Constant Angular Velocity

MCB
     Memory Control Block (DOS, TPA)

MCBF
     Mean Cycle Between Failure

MCC
     Manchester Code Converter

MCC
     Manchester Computing Centre (Linux)

MCC
     Mitteldeutsches Communication Center (Leipzig)

MCD
     Mini Client Driver (MS, Windows NT)

MCD
     Multimedia Cartridge Drive (Nomai)

MCEB
     Military Communications-Electronics Board (org., mil., USA)

MCF
     Meta Content Framework / Format (Apple, WWW)

MCGA
     Multi Color Graphics Adapter (IBM, PS/2)

MCH
     Memory Controller Hub [aka Northbridge] (Intel)

MCI
     Measurement Layer Interface (UMA)

MCI
     Media Control Interface

MCI
     Microwave Communications Incorporated

MCL
     Media Communication Lab (org., Uni Boston, USA)

MCM
     Multi Carrier Modulation

MCM
     MultiChip Module (CPU)

MCN
     Metropolitan Campus Network

MCNE
     Master Certified Netware Engineer (Novell, Netware)

MCNS
     ??? [cable modem standard] (org.)

MCP
     Master Control Program (OS)

MCP
     Merlin Convenience Pack (IDB, OS/2)

MCP
     Multiport / Multiprotocol Communication Processor

MCPAS
     Master Control Program/Advanced System, "MCP/AS"

MCPC
     Multi Channel Per Carrier

MCPS
     Microsoft Certified Product Specialist (MS, ATEC)

MCR
     Minimum Cell Rate (UNI, ATM, PCR, ABR)

MCS
     Material Control System

MCS
     Message Conversion System

MCS
     Modulation and Coding Scheme (EGPRS, mobile-systems)

MCS
     MultiCast Server

MCS
     Multichannel Communications System (Mac)

MCS
     Multivender Customer Services (DEC)

MCSD
     Microsoft Certified Solution Developer (MS, ATEC)

MCSE
     Microsoft Certified System Engineer (MS, ATEC)

MCSMP
     Message Conversion System Message Processor (MCS)

MCSS
     Mitac Computer Security System (Mitac)

MCT
     Microsoft Certified Trainer (MS, ATEC)

MCTD
     Mean Cell Transfer Delay (UNI, ATM)

MCTS
     Multiple Console Time Sharing System (OS, CAD)

MCU
     Management & Cascade Unit (Hub)

MCU
     Micro Controller Unit (SIA, RL)

MCU
     Multipoint Control Unit

MCVA
     Modified Constant Angular Velocity (Optical Disk)

MD
     Make Directory (DOS, OS/2)

MD
     Management DOMAIN

MD
     Mini Disk (Sony)

MD2
     Message Digest [algorithm] 2 (RFC 1115/1319)

MD4
     Message Digest [algorithm] 4 (RFC 1320)

MD5
     Message Digest [algorithm] 5 (RFC 1321)

MDA
     Mail Delivery Agent

MDA
     Medicated Digest Authentication (HTTP)

MDA
     Model Driven Architecture (CASE)

MDA
     Monochrome Display Adapter (IBM, PC)

MDAC
     Microsoft Data Access Components (MS)

MDBMS
     Multidimensional DataBase Management System (DBMS, DB)

MDBS
     Micro Data Base System (DB)

MDC
     Message conversion system directory Component (MCS)

MDC
     Meta Data Coalition

MDCT
     Modified Discrete Cosine Transformation

MDDB
     MultiDimensional DataBase (DB)

MDE
     ??? DatenErfassung

MDEF
     Menu DEfinintion Functions (Apple, CDEF)

MDI
     Medium Dependent Interface (ethernet)

MDI
     Mobile Data Initiative (org., GSM, mobile-systems)

MDI
     Multiple Document Interface (MS, Windows)

MDI
     Multiplex Device Interface

MDIS
     MetaData Interchange Specification

MDK
     MODEM Developers Kit (MODEM, MS)

MDL
     Microstation Development Language (CAD)

MDM
     MicroDiskModule

MDM
     Mobile Device Management (CA, Unicenter)

MDRAM
     Multibank Dynamic Random Access Memory (RAM, DRAM, IC)

MDRC
     Manufacturing Design Rule Checker

MDS
     Manufacturing Design System

MDSE
     Message Delivery Service Element

MDSP
     Mobile Device Sync Protocol (Lotus)

MDT
     Mechanical DeskTop (SGI)

MDT
     Message Distribution Terminal

MDT
     Mittlere DatenTechnik

MDT
     Mountain Daylight Time [-0600] (TZ, MST, USA)

ME
     Mapping Entity

ME
     Millennium Edition (MS, Windows)

MEG
     Mega Evil Grin (telecommunication-slang, Usenet, IRC)

MEGA
     MessdatenErfassung und Graphische Auswertung

MEI
     Matsushita Electronics Incorporated (manufacturer, Japan)

MEL
     Maya Embedded Language (Maya)

MEMS
     Micro-ElectroMechanical System

MERS
     Most Economic Route Selection

MERT
     Multiple Environment, Real Time (OS)

MES
     Manufacturing Execution System

MES
     Menue-EntwicklungsSystem (Sinix, SNI)

MES
     Minimum European Set (UTF, ISO 10646)

MESA
     MetaEmailSearchAgent (WWW, Internet)

MESCH
     Multi-WAIS Engine for Searching Commercial Hosts (WAIS, WWW)

MESFET
     MEtal Semiconductor Field Effect Transistor (IC, FET)

MESH
     Macintosh Enhanced SCSI Hardware (Apple, SCSI)

MESI
     Modified - Exclusive - Shared - Invalid (SMP)

MESN
     Media Event Status Notification

MESZ
     MittelEuropaeische SommerZeit [+0200] (TZ)

MET
     Memory Enhancement Technology (HP), "MEt"

MET
     Middle European Time [+0100] (TZ, CET, METDST, MEZ)

METAL
     Machine Evaluation and Translation Language (Siemens)

METDST
     Middle European Time Daylight Saving Time [+0200] (TZ, MET, MEZ)

MEZ
     MittelEuropaeische [sommer] Zeit [+0200] (TZ)

MF
     Multi Frequency

MFAST
     Mwave Folded Array Signal Transform [DSP] (IBM, DSP)

MFC
     Microsoft Foundation Classes

MFC
     Music Feature Card (IBM, Yamaha, MIDI)

MFENET
     Magnetic Fusion Energy NETwork

MFG
     Mit Freundlichen Gruessen [= best wishes]

MFG
     Multi-Function Gateway

MFI
     MainFrame Interactive (IBM)

MFII
     Multi-Functional [keyboard] II (IBM)

MFIP
     Multi-Function Interoperability Processor

MFKS
     MultiFunktionales KonferenzSystem

MFLOPS
     Million FLoating-point Operations Per Second (CPU)

MFM
     Modified Frequency Modulation

MFP
     MultiFunction Product

MFS
     Macintosh File System (Apple)

MFS
     Message Format Service (IBM, IMS)

MFS
     Mobile File Sync (IBM)

MFS
     MOSIX File System (MOSIX, DFSA)

MFT
     Master File Table (NTFS)

MFT
     Multiprogramming with a Fixed number of Tasks (IBM, OS, OS/MFT,
     OS/MVT)

MFV
     MehrFrequenzwahlVerfahren

MGA
     Matrox Graphics Adapter (Matrox)

MGA
     Monochrome Graphics Adapter

MGI
     Multi-Function Interpreter

MGM
     Memory Grant Manager (Informix, DB)

MH
     Mobile Host (MHP)

MH
     Modified Huffman (Fax)

MHDL
     MIMIC Hardware Description Language

MHEG
     Multimedia and Hypermedia information coding Expert Group (JTC1,
     ISO)

MHP
     [columbia] Mobile Host Protocol

MHP
     Multimedia Home Platform (ETSI)

MHPCC
     Maui High Performance Computing Center (org., USA)

MHS
     Message Handling System (GOSIP, X.400, Novell, SPX, IPX)

MHTML
     Messaging HyperText Markup Language (HTML)

MHTML
     MIME [e-mail encapsulation of aggregate documents, such as] HTML
     (MIME, HTML, RFC 2110)

MI
     Management Interface

MIA
     Missing In Action (telecommunication, Usenet, IRC)

MIAW
     Movie In A Window

MIB
     Management Information Base (OSI, SNMP)

MIC
     Media Interface Connector (FDDI, PMD)

MIC
     Memory in Cassette (Seagate, EEPROM, Streamer, AIT)

MIC
     Message Integrity Check / Code

MIC
     Multiple Interface Connection (Kyocera)

MICA
     MODEM ISDN Channel Integration (Telebit, MODEM, ISDN)

MICE
     Modular Integrated Communications Environment

MICO
     MICO Is CORBA (ORB, CORBA, Uni Frankfurt)

MID
     Message IDentifier (ATM)

MID
     Mobile Information Device

MIDI
     Musical Instruments Digital Interface (MIDI)

MIDL
     Microsoft Interface Definition Language (NT)

MIDP
     Mobile Information Device Profile (J2ME)

MIDPEG
     Mobile Information Device Profile Expert Group (Sun, AOL,
     Motorola, NEC, Nokia, Palm, Samsung, Sharp, ...)

MIF
     Module Interconnection Facility (Proteus)

MIG
     Mach Interface Generator (Mach)

MII
     Media Independent Interface

MIL
     Matrox Imaging Library

MILNET
     MILitary NETwork (USA, mil., network)

MILOS
     Maschinelle Indizierung auf Linguistischer Grundlage fuer OPAC
     Systeme (OPAC)

MILSTAR
     Military Strategic TActical Relay (mil., USA)

MILSTD
     Military STandarD (mil., USA), "MIL-STD"

MIMD
     Multiple Instruction [stream], Multiple Data [stream] (CPU)

MIME
     Multipurpose Internet Mail Extensions (RFC
     2045/2046/2047/2048/2049, IETF)

MIMOLA
     Machine Independent MicrOprogramming LAnguage (HDL)

MIN
     Multistage Interconnection Networks

MINC
     Multilingual Internet Names Consortium (org., Internet, DOMAIN)

MINISTREL
     Models for INformatIon STorage and REtrievaL (OA, BIS, ESPRIT)

MINT
     Mint is Not TOS (Atari), "MiNT"

MINT
     Multimedia-kommunikation aif Integrierten Netzen und Terminals

MINX
     Multimedia Information Network eXchange

MIO
     Memory Input/Output (Motorola)

MIO
     Modular Input/Output [architecture] (HP)

MIP
     Multimission Interactive Picture

MIP
     Multum In Parvo (3D, SAT)

MIPS
     Microprocessor without Interlocked Piped Stages

MIPS
     Million Instructions Per Second (CPU)

MIR
     Maximum Information Rate

MIR
     Micro-Instruction Register (IC)

MIS
     Management Information System

MIS
     Mega Iterations per Second

MISD
     Multiple Instruction [stream], Single Data [stream] (CPU)

MISS
     Mecklenburg Internet Service System (ISP)

MISSI
     Multilevel Information System Security Initiative (org.)

MISX
     Metered Services Information eXchange (Internet)

MIT
     Management Information Tree

MIT
     Massachusetts Institute of Technology (org., USA)

MJ
     Modular Jack

MKS
     Mortice Kern Systems (manufacturer)

MKT
     Multifunktionelles KartenTerminal (CT, ICC)

ML
     Mail List

ML
     Meta Language

MLA
     Mail List Agent

MLA
     Micro Lens Array

MLC
     MultiLevel Cell (IC, PCMCIA, Flash, Intel)

MLE
     MultiLine Entry field (IBM, OS/2)

MLI
     Measurement Layer Interface (UMA)

MLI
     Multiple Link Interface (ODI)

MLIA
     [symposium on] Machine Learning in Information Access (AAAI, AI,
     conference)

MLID
     Multiple Link Interface Driver (ODI, LAN)

MLM
     Mailing List Manager [software]

MLMA
     Multi-Level Multi-Access (MAC)

MLP
     Meridian Lossless Packaging (DVD, audio)

MLP
     MultiLink Point-to-Point Protocol (PPP)

MLR
     Multi-channel Linear Recording [technology] (Tandberg, Streamer)

MLS
     MultiLevel Secure [operating systems / platforms]

MLT
     Master Lower Tester (ISO 9646-3, TTCN)

MLT3
     MuLTilevel-3 [encoding] (Schneider & Koch, FDDI), "MLT-3"

MM
     Media Manager (Novell, Netware, SMS)

MM
     Military Message (mil.)

MM
     Mobile Management (RR, CM, GSM, mobile-systems)

MMA
     Microcomputer Managers Association (org., USA)

MMA
     MIDI Manufacturer Association (org., IMA)

MMC
     Microsoft Management Console (MS, Windows NT)

MMC
     MIDI Machine Control

MMC
     MultiMedia Commands (SAM)

MMC
     MultiMediaCard

MMCD
     MultiMedia Compact Disk (Sony, Philips, CD)

MMCDE
     MultiMedia Compact Disk - Erasable (Sony, Philips, CD), "MMCD-E"

MMCF
     MultiMedia Communications Forum (org.)

MMDO
     Magnetic Modulation Direct Overwrite

MMDS
     Multi-channel, Multi-point Distribution System

MMF
     Make Money Fast (Usenet, ECP, EMP)

MMF
     Memory Mapped File (Windows 95, Windows NT)

MMF
     Multimode Fiberoptic cable

MMFS
     Manufacturing Message Format Standard (MAP)

MMHID
     MultiMedia Human Interface Device

MMHS
     Military Message Handling System (mil., MHS)

MMI
     Mixed Mode Interpreter (JIT, IBM, Java)

MMIO
     Memory Mapped I/O (I/O)

MML
     Maker Markup Language (FrameMaker)

MMP
     Multilink Multichasis PPP (PPP)

MMPM2
     MultiMedia Presentation Manager /2 (IBM, OS/2), "MMPM/2"

MMR
     Modified Modified Read (Fax)

MMS
     Manufacturing Message Specifications / Standard (MAP, EIA, RS-511,
     ISO, DIS 9506)

MMS
     Maximum Message Size

MMS
     Module Making System (VMS)

MMS
     Multilevel Mail Server

MMS
     Multimedia Messaging Service (mobile-systems)

MMU
     Mass Memory Unit

MMU
     Memory Management Unit

MMVF
     MultiMedia Video File [disk] (NEC, DVD)

MMWM
     MultiMedia Window Manager (X-Windows)

MMX
     MultiMedia eXtensions (Intel, CPU)

MNG
     Multiple-image Network Graphics [format]

MNOS
     Metal Nitride Oxide Semiconductor (IC)

MNP
     Microcom Networking Protocol

MO
     Management Object (OSI)

MOCS
     Microsoft Official Curriculum Seminar (MS, ATEC, MCSD)

MOD
     Magneto-Optical Disk (OD)

MODACOM
     MObile DAta COMmunication

MODCA
     Mixed Object Document Content Architecture (IBM), "MO:DCA"

MODEM
     MOdulator DEModulator

MOE
     Measure of Effectiveness

MOES
     Molekulare Optisch-Elektrische Schaltungstraeger

MOESI
     Modified - Owner - Exclusive - Shared - Invalid (AMD)

MOF
     Managed Object Format (CIM, DMTF)

MOF
     Meta Object Facility

MOLAP
     Multidimensional OnLine Analytical Processing (OLAP)

MOLED
     Molecule Organic Light Emitting Display (OLED)

MOLI
     Microsoft OnLine Institute (MS)

MOLP
     Microsoft Open Licence Pack (MS)

MOM
     Message Orientated Middleware (IBM)

MONALISA
     MOdelling NAturaL Images for Synthesis and Animation, "MONA LISA"

MONET
     high data rate MObile interNET (network)

MOO
     MUD Object Orientated (Internet, OOP, MUD)

MOP
     Maintenance Operations Protocol (DEC)

MOP
     Meta Object Protocol (CLOS)

MOP
     Multiple Original Prints

MOPS
     Million Operations Per Second

MOS
     Master Operating System (OS, Varian)

MOS
     Metal Oxide Semiconductor (IC)

MOS
     Minimum Operating System (OS, UNIVAC 9200, UNIVAC 9300)

MOS
     Multiprogramming Operating System (OS, NCR)

MOSES
     Major Open Systems Environment Standards

MOSFET
     Metal Oxide Semiconductor Field Effect Transistor (IC, FET)

MOSIX
     Multiprocessor ??? Operating System for unIX (Unix, Cluster)

MOSP
     Microsoft Online Services Partnership (MSN)

MOSPF
     Multicast [extensions to ] Open Shortest Path First [routing] (IP,
     OSPF, RFC 1584)

MOSRO
     MObiles-Sicherheits-ROboter-System

MOST
     Media Orientated Systems Transport

MOST
     Mobile Open Systems Technologies (UK, Uni Lancaster)

MOT
     Means of Test

MOTIS
     Message-Orientated Text Interchange System (ISO 10021, JTC1)

MOTSS
     More Of The Sameold Sameold (Usenet)

MOU
     Memorandum Of Understanding (IPOC, TLD, Internet)

MOUS
     Microsoft Office User Specialist (MS, Windows)

MOVE
     Microsoft Overlay Virtual Environment (MS)

MOVI
     [projekt] MObile VIsualisierung (DFG)

MOWORM
     Magneto-Optical Write Once Read Many, "MO-WORM"

MP
     [PPP] Multilink Protocol (MPPP, RFC 1990)

MP
     Multi Processor

MP
     MultiProtocol

MP3
     MPEG audio layer 3 (MPEG, audio, IIS, ISO)

MPC
     MPOA Client (MPOA, ATM)

MPC
     Multimedia Personal Computer

MPD
     Message Preparation Directory

MPDA
     MultiPlatform DiskArray

MPDU
     Message Protocol Data Unit (PDU)

MPE
     Multi-Programming Executive (OS, HP, HP 3000)

MPEG
     Motion Picture Expert Group [old term] (MPEG)

MPEG
     Moving Picture Expert Group (org., ISO 11172-1, JTC1)

MPEXL
     ??? (HP), "MPE/XL"

MPI
     Message Passing Interface (SMP, Cluster)

MPI
     Multiprocessor Interconnect Bus

MPIF
     Message Passing Interface Forum (manufacturer)

MPL
     Mozilla Public License (Netscape)

MPLS
     Multi-Protocol Label Switching (RFC 3031)

MPM
     Metra Potential Method

MPM
     Multi-user ??? Program for Microcomputers (CP/M, OS, DR), "MP/M"

MPM2
     MultiMedia Presentation Manager/2 (OS/2, IBM), "MPM/2"

MPML
     Main Profile @ Main Level (MPEG), "MP@ML"

MPNET
     Multi-user ??? Program / NETwork (MP/M, CP/NET, OS), "MP/NET"

MPNOS
     Multi-user ??? Program / ??? (MP/NET, CP/NOS, OS), "MP/NOS"

MPOA
     Multi-Protocol Over ATM (ATM)

MPOW
     Multiple Purpose Operator Workstation

MPP
     Massive Parallel Processor / Processing (MPP)

MPP
     Message Posting Protocol (RFC 1204)

MPP
     Message Processing Program

MPPC
     Microsoft Point-to-Point Compression (MS, RFC 2118)

MPPD
     Multi Purpose Peripheral Device

MPPE
     Microsoft Point to Point Encryption (MS, cryptography, RFC 3078)

MPPP
     Multilink Point-to-Point Protocol (PPP, RFC 1990, MP, Ascend)

MPR
     [National Board for Metrology and Testing] (org., Sweden)

MPS
     Megabytes Per Second

MPS
     MPOA Server (MPOA, ATM)

MPS
     MultiPage Signal (Fax)

MPS
     MultiProzessor Spezifikation (SMP)

MPSX
     Mathematical Programming System eXtended (IBM)

MPT
     Ministery of Post and Telecommunications (org., Japan)

MPT
     MultiPort Transceiver

MPT1327
     ???

MPTA
     Multi Protocol Transport Architecture (IBM, SNA)

MPTN
     Multi Protocol Transport Networking (IBM)

MPTS
     Multi Protocol Transport Services (IBM, MPTN)

MPTS2
     Multi Protocol Transport Services / 2 (IBM, OS/2), "MPTN/2"

MPU
     MicroProcessor Unit (SIA, RL)

MPU401
     MIDI Processing Unit 401 (Roland, MIDI), "MPU 401"

MPW
     Macintosh Programmers Workshop (Apple)

MPX
     MultiProgramming eXecutive (IBM, OS, IBM 1800)

MPX
     MultiProgramming eXecutive (OS)

MQI
     Message Queueing Interface (IBM)

MQUIPS
     Million QUality Improvements Per Second

MR
     Magneto - Resistive (HDD)

MR
     MODEM Ready (MODEM)

MR
     Modified Read (Fax)

MRA
     Multi Resolutions Analysis

MRAM
     Magnetoresistive Random Access Memory (IC, RAM)

MRB
     Method Request Broker (OMG)

MRBC
     Multiple Resolution Bitmap Compiler (MS, Windows)

MRCF
     Microsoft Realtime Compression Format (MS)

MRCI
     Microsoft Realtime Compression Interface (MS)

MRCS
     Multi-Rate Circuit Switching

MRH
     Memory Repeater Hub (Intel)

MRJ
     Macintosh / MacOS Runtime for Java (Java, Apple)

MRJSDK
     Macintosh Runtime for Java Software Developer Kit (Apple, Java),
     "MRJ SDK"

MRM
     Multi Resolution Meshes (Intel, 3D)

MRNET
     Minnesota Regional NETwork (network, USA)

MRO
     Mandatory Router Option [flag] (CATNIP)

MROC
     Multicommand Required Operational Capability

MROM
     ??? Read Only Memory (ROM)

MRP
     Material / Manufacturing Resource Planning

MRP
     Material Requirement Planning (PPS, CIM)

MRS
     Media Recognition System (DAT)

MRSE
     Message Retrieval Service Element

MRTG
     Multi Router Traffic Grapher

MRU
     Maximum Receive Unit [size] (SLIP, PPP)

MRU
     Most Recently Used

MRX
     MagnetoResistive eXtended [technology] (HDD)

MS
     Memory Stick

MS
     Message Store

MS
     Meta Signaling (ATM, ???)

MS
     MicroSoft (manufacturer, MS)

MS
     Mobile Station (GSM, mobile-systems)

MSA
     Management Service Architecture

MSAP
     Management Service Access Point (OSI, OSI/RM, SAP)

MSAP
     Mini Slotted Alternating Priorities (MAC)

MSB
     Most Significant Bit

MSC
     MicroSoft C

MSC
     Mobile services Switching Center (PLMN, GSM, GPRS, mobile-systems)

MSCDEX
     MicroSoft Compact Disk EXtensions (CD)

MSCHAP
     MicroSoft Challenge Handshake Authentication Protocol (MS),
     "MS-CHAP"

MSCM
     Multiple Slots on Continuation Mechanism (DQDB)

MSCP
     Mass Storage Control Protocol

MSCS
     MicroSoft Cluster Server [Wolfpack] (MS, Cluster)

MSD
     Most Significant Digit

MSDE
     MicroSoft Data Engine (MS, DB)

MSDE
     Microsoft SQL Server Desktop Engine (MS, SQL)

MSDL
     MicroSoft Download Library (MS)

MSDN
     Macintosh Software Distribution Network (FidoNet, Apple)

MSDN
     MicroSoft Developer Network (Internet, MS)

MSDN
     MicroSoft Developer Network (MS)

MSDOS
     MicroSoft Disk Operating System (MS, OS, PC)

MSE
     MicroSoft Exchange server (MS)

MSEN
     Media Status Event Notification

MSFIS
     MicroSoft Fax Information Service (MS)

MSFP
     Management Service Focal Point (IBM)

MSI
     Medium Scale Integration

MSI
     Micro-Star International (manufacturer, Taiwan)

MSIE
     MicroSoft Internet Explorer (MS, WWW, MSIE)

MSIL
     MicroSoft Intermediate Language (MS, .NET, CLI)

MSISDN
     Mobile Station ISDN Number (PLMN, GSM, mobile-systems), "MS-ISDN"

MSIX
     Metered Services Information eXchange [protocol] (Internet, ISP)

MSL
     Maximum Segment Lifetime (TCP/IP)

MSL
     Microsoft Software Library (Internet, MS)

MSL
     Mirrored Server Link

MSM
     Media Support Module (ODI)

MSM
     Metal Semiconductor Metal (IC)

MSMQ
     MicroSoft Message Queue [server] (MS)

MSN
     Microsoft Support Network (Internet, MS)

MSN
     Monitoring cell Sequence Number (UNI, ATM)

MSN
     Multiple Subscriber Number (Euro-, ISDN)

MSNF
     Multiple Systems Networking Facility (IBM)

MSOS
     Mass storage Operating System (OS, CDC)

MSP
     Media Signal Processor (Samsung, MMX, ARM)

MSP
     Message Security Protocol

MSP
     Message Send Protocol (RFC 1159)

MSP
     Multitasking System Program (OS, Hemenway)

MSP7
     Modular System Program /7 (OS, IBM), "MSP/7"

MSPI
     M&T Software Partner International [gmbh]

MSR
     Machine Specific Register (IC)

MSR
     Mess-, Steuer- und Regelungssysteme

MSR
     Mobile Support Router (MHP)

MSR
     Model Specific Register (Intel, Pentium, IC)

MSRN
     Mobile Station Roaming Number (MM, HLR, MS-ISDN, GSM,
     mobile-systems)

MSRPC
     MicroSoft Remote Procedure Call (MS, DCOM), "MS-RPC"

MSS
     Maximum Segment Size (TCP, ADSL)

MSS
     MIMOLA Software System (MIMOLA)

MSSE
     Message Submission Service Element

MST
     Mountain Standard Time [-0700] (TZ, MDT, USA)

MSVC
     Meta-Signaling Virtual Channel (ATM)

MSVC
     MicroSoft Visual C++ (MS)

MSW
     Machine Status Word

MT
     Machine [assisted] Translation

MT
     Mannesmann Tally [gmbh] (manufacturer)

MT
     Message Transfer / Type

MT
     Mobile Termination (GSM, mobile-systems)

MT
     Moluccas Time [+0830] (TZ)

MTA
     Mail Transport Agent (SMTP)

MTA
     Message Transfer Agent (MTS, OSI, X.400)

MTBF
     Mean Time Between Failure

MTBRP
     Mean-Time-Between-Parts-Replacement

MTC
     Master Test Component (ISO 9646-3, TTCN)

MTC
     MIDI Time Code (MIDI)

MTD
     Memory Technology Driver (IBM, PC-DOS)

MTDA
     Mean Time Data Availability

MTDS
     Magnetic Tape Operating System (OS)

MTE
     MuTating Engine (Viren), "MtE"

MTEC
     Motorola Training and Education Center (org., Chicago)

MTF
     Message Text Formats

MTF
     Microsoft Tape Format (MS)

MTF
     Modulation Transfer Function

MTH
     Memory Translator Hub (Intel)

MTI
     MIPS Technologies Inc. (manufacturer, SGI)

MTJ
     Magnetic Tunnel Junction (MRAM)

MTOS
     Magnetic Tape Operating System (OS, Datapoint)

MTP
     Message Transfer Part (ISDN, GSM, mobile-systems)

MTRR
     Memory Type Range Register (CPU, Pentium Pro, IC)

MTS
     Magnetic Tape System (OS, HP, HP 2100)

MTS
     Message Transfer System (MHS)

MTS
     Michigan Terminal System (OS)

MTS
     Microsoft Transaction Server (MS, DB, WSH, COM)

MTT
     MailTrusT (cryptography)

MTTF
     Mean Time To Failure

MTTFF
     Mean Time To First Failure

MTTR
     Mean Time to Recovery / Repair / React

MTTR
     Mean Time Trouble Repair

MTU
     Maximum Transmission Unit (SLIP, PPP, IP, PPPoE)

MTU
     Message Transfer Unit

MUA
     Mail User Agent

MUBIS
     MUltimediales BueroInformationsSystem (OA, BIS, TU Braunschweig),
     "MuBIS"c

MUCK
     Multi-User Chat Kingdom (MUD)

MUD
     Multi-User Dungeon (MUD)

MUGD
     MUMPS User Group Deutschland (MUMPS, user group), "MUG-D"

MUI
     Management User Interface (OMF, UI)

MUI
     Multimedia User Interface (SGI, UI)

MULDEM
     MULtiplexer-DEMultiplexer

MULE
     MULtilingual Enhancement of GNU EMACS (EMACS, GNU)

MULTICS
     MULTiplexed Information and Computing Service (OS)

MULTOS
     MULtimedia Office Server (OA, BIS, ESPRIT)

MUMPS
     Massachusetts general hospital Multi-Programming System

MUMPS
     Multi-User Multi-Programming System ??? (OS, DEC)

MUPAD
     Multi Processing Algebra Data [tool] (Uni Paderborn, Germany,
     CAS), "MuPAD"

MUSH
     Multi-User Shared Hallucination (MUD)

MUSICAM
     Masking-pattern adapted Universal Subband Integrated Coding And
     Multiplexing (MPEG, Digital audio)

MUT
     Master Upper Tester (ISO 9646-3, TTCN)

MUTOS
     MultiUser-/multitasking Operating System (GDR, OS)

MUEW
     eW MonopolUebertragungsWeg, "MueW"

MUX
     MUltipleXer

MVA
     Multi Vendor Architecture

MVA
     Multidomain Vertical Alignment [technology] (LCD, Fujitsu)

MVC
     Model View Controller (Smalltalk, GUI)

MVI
     Motion Video Instructions (DEC, CPU, Alpha)

MVIF
     Multi-Vendor Interacting Forum (org., IN)

MVP
     Most Valuable Professional [bonus program] (MS)

MVRCA
     Magnalink Variable Resource Compression Algorithm (PPP, RFC 1975)

MVS
     Multiple Virtual Storage (IBM, OS, OS/MVS)

MVS
     Multiple Virtual System (OS)

MVSESA
     Multiple Virtual Storage/Extended System Architecture (IBM),
     "MVS/ESA"

MVSESASP
     Multiple Virtual Storage/Extended System Architecture System
     Product (IBM), "MVS/ESA SP"

MVSSP
     Multiple Virtual Storage/System Product, "MVS/SP"

MVSTSO
     Multiple Virtual Storage/Time Sharing Option (IBM), "MVS/TSO"

MVSXA
     Multiple Virtual Storage/eXtended Architecture, "MVS/XA"

MVT
     Multiprogramming with a Variable number of Tasks (IBM, OS/MVT, OS)

MWS
     Management WorkStation

MWS
     Matsushita White Skipping (Fax)

MX
     Mail eXchange (Unix)

MXB
     Multimedia eXension Board (SNI)

MXC
     Multimedia eXtension Connector

MZ
     Mark Zbikowski (MS-DOS, MCB)

MZAP
     Multicast-scope Zone Announcement Protocol (RFC 2776, Multicast)

-- N --
*******

NAARS
     National Automated Accounting Research System (USA)

NAB
     National Association of Broadcasters (org., USA)

NAB
     Netware Asynchronous Board (Novell, Netware)

NABTS
     North American Basic Teletext ? (USA)

NAC
     Network Administration Center

NAC
     Networks and Communications

NAC
     Null Attached Concentrator (FDDI)

NACLP
     North American Conference on Logic Programming (USA)

NACM
     Networks And Communications Marketing

NACS
     National Advisory Committee on Semiconductors (org., USA)

NACS
     Netware Asynchronous Communication Server (Novell, Netware)

NACS
     Network Access Control System (Netware, DES, cryptography)

NACSIS
     National Academic Center for Science Information Systems (org.,
     USA)

NACT
     Neural Adaptive Control Technology [project] (NN)

NAD
     Network Access Device

NADB
     National Archeological DataBase (DB, USA)

NAEC
     Novell Authorized Education Center (Novell, Netware)

NAG
     National Algorithms Group [ltd] (UK, org., predecessor), "NAg"

NAG
     Network Architecture Group (org.)

NAG
     Numerical Algorithms Group (UK, org.), "NAg"

NAI
     Netzwerk Arbeitswelt Informatik (manufacturer)

NAL
     Netware Application Launcher (Novell, Netware, NAM)

NALIS
     Nevada Academic Libraries Information System

NAM
     Netware Application Manager (Novell, Netware, NAL)

NAMS
     National Association of Multimedia Shareware (org., USA)

NAP
     Network Access Point (IN)

NAPLPS
     North American Presentation Level Protocol Syntax (BBS)

NAPT
     ???

NARP
     Non-Broadcast Multiple Access Address Resolution Protocol (RFC
     1735)

NAS
     Netware Access Services (Novell, Netware)

NAS
     Network Application Services (DEC)

NAS
     Network Application Support

NAS
     Network Attached Storage

NASI
     Netware Asynchronous Service Interface (Novell, Netware)

NAT
     [IP] Network Address Translator (RFC 1631, IP)

NATOA
     National Association of Telecommunications Officers & Advisors
     (org., USA)

NAU
     Network Addressable Unit (IBM, SNA, OSI)

NAU
     Network Attachment Unit (GigaB, IP-router)

NAUN
     Nearest Active Upstream Neighbour (MAC)

NAVNET
     NAVy NETwork (mil., USA, network)

NB
     Nota bene (telecommunication-slang, Usenet, IRC)

NBAR
     Network-Based Application Recognition

NBCD
     Natural Binary Coded Decimal

NBDD
     NetBIOS Datagram Distribution [server] (NETBIOS)

NBE
     Not-Below-or-Equal

NBFCE
     NETBIOS Frames Control Program (NETBIOS)

NBFCP
     [PPP] NETBIOS Frames Control Protocol (PPP, NETBIOS, RFC 2097)

NBFM
     Narrow Band Frequency Modulation

NBMA
     Non-Broadcast Multiple Access (UNI, ATM)

NBNS
     NetBIOS Name Server (NETBIOS)

NBP
     Name Binding Protocol (AppleTalk)

NBS
     Narrow Band Socket (Intel, Nokia)

NBS
     National Bureau of Standards (org., predecessor, NIST)

NBT
     NETBIOS on TCPIP (MS)

NC
     Network Channel / Connect / Control

NC
     Network Co-ordinator (FidoNet)

NC
     Network Computer [reference profile] (Apple, IBM, Netscape,
     Oracle, Sun, Internet)

NC
     Norton Commander (Symantec)

NC
     Numerical Control

NCA
     Network Communications Adapter

NCA
     Network Computing Architecture (Oracle)

NCA
     Network Control Analysis

NCA
     Novell Certification Alliance (Novell, Netware)

NCAIR
     National Center for Automated Information Research (org., USA)

NCAM
     National Center for Accessible Media (org., USA)

NCB
     Network Control Block (LAN)

NCC
     Network Control / Coordination Center

NCC
     Network Control Computer

NCCF
     Network Communications Control Facility (IBM)

NCCS
     NASA Center for Computational Sciences (org., NASA)

NCD
     Network Computing Devices (manufacturer)

NCD
     Norton Change Directory (DOS)

NCE
     Nomadic Computing Environment (Tadpole)

NCGA
     National Computer Graphics Association (org., USA)

NCHPC
     National Consortium for High Performance Computing (org., HPC, USA)

NCI
     Network Channel Interface

NCI
     Non Coded Information

NCIA
     Native Client Interface Architecture (IOS)

NCIP
     Novell Certified Internet Professional (Novell, WWW, CNA)

NCITS
     National Committee for Information Technology Standards (org., USA)

NCL
     Null Convention Logic (CPU)

NCMOS
     N-channel [Silicon Gate Reversed] CMOS

NCN
     Nixdorf Communications Network

NCOHPCC
     National Coordination Office for High Performance Computing and
     Communications (org., USA, HPC), "NCO/HPCC"

NCOS
     Network Computer Operating System (OS, Oracle, Internet)

NCOS
     Non-Concurrent Operating System (OS, UNIVAC 9200, UNIVAC 9300)

NCP
     Netware Core Protocol (Novell, IPX)

NCP
     Network Control Processor

NCP
     Network Control Program (BBN, ARPANET)

NCP
     Network Control Program / Point (IBM)

NCP
     Non-Carbon Paper

NCP
     Not Copy-Protected

NCPE
     Netware Core Protocol Extension (NCP, Netware, IPX)

NCPIE
     National Council on Patient Information and Education (org., USA)

NCR
     National Cash Registers (manufacturer, AT&T)

NCS
     National Communications System (USA)

NCS
     Network Computing System (HP, Apollo)

NCS
     Network Control System

NCSA
     National Center for Supercomputing Applications (org., USA)

NCSC
     National Computer Security Center (org., USA)

NCSC
     North Carolina Supercomputing Center (org., USA)

NCSI
     Network Communications Service Interface (NMP)

NCSL
     National Computer Systems Laboratory (NIST, org., USA)

NCSL
     National Conference of Standards Laboratories (org., USA)

NCSNDR
     Network Computing System Network Data Representation (HP, Apollo),
     "NCS NDR"

NCSS
     Non Commentary Sources Statements (LOC)

NCSS
     Number Crunching Statistical System

NCSTRL
     Networked Computer Science Technical Reference Library (WWW)

NCT
     Network Control and Timing

NCTE
     Network Channel-Terminating Equipment

NCTL
     National Computer and Telecommunications Laboratory (org., USA)

NDA
     Network Delivery Access

NDA
     Non-Disclosure Agreement

NDA
     Norddeutsche DatenAutobahn (network)

NDBMS
     Network DataBase Management System (DB)

NDBS
     Non-standard DataBase System (DB)

NDC
     National Destination Code (MS-ISDN, GSM, mobile-systems)

NDC
     Network Data Collection

NDC
     Node Data Controller (Zenith)

NDCC
     Network Data Collection Center

NDD
     Norton Disk Doctor [software]

NDDL
     Neutral Data Definition Language (DDL)

NDE
     NeWS Development Environment

NDI
     Network Distributed ISDN [for windows NT] (AVM, ISDN, Windows NT)

NDIS
     Network Driver Interface Specification (3COM, MS)

NDL
     Network Database Language (DB, 4GL)

NDM
     Normal Disconnected Mode (IRDA, IRLAP, NRM)

NDMP
     Network Data Management Protocol

NDMS
     Netware Distributed Management Services (Novell, Netware)

NDP
     Numeric Data Processor

NDPA
     Network Problem Determination Application

NDR
     Network Data Representation (NCS, DCE)

NDR
     Network Data Representation service (DCE/RPC)

NDR
     Non-Destructive Read

NDRO
     Non-Destructive ReadOut

NDS
     Netware Directory Services (Novell, Netware)

NDS
     Network Data System

NDT
     Net Data Throughput

NDT
     Newfoundland Daylight Time (TZ, NFT)

NDT
     Non-Destructive Testing

NDU
     Network Device Utility

NE
     Network Element

NEA
     ??? [protocol stack on OSI transport layer]

NEAR
     National Electronic Accounting and Reporting

NEARNET
     New England Academic and Research NETwork (USA, network), "NEARnet"

NEAT
     New Enhanced Advanced Technology (AT)

NEAT
     Novell Easy Administration Tool (Novell, Netware)

NEBS
     Network Equipment Building System

NEC
     National Electrical Code (USA)

NEC
     Nippon Electronic Corporation (manufacturer)

NED
     NASA Extragalactic Database (DB)

NEDO
     New Energy and industrial technology Development Organization
     (org., Japan)

NEFS
     Network Extensible File System, "NeFS"

NEII
     National Engineering Information Initiative (org., USA)

NEM
     Nothing Else Matters (telecommunication-slang, Usenet, IRC)

NEP
     Never-Ending Program

NEREN
     NEbraska Research and Education Network (USA, network)

NES
     News Electronic Service

NESPINN
     NEurocomputer fuer Spikende Neuronale Netze (TUB)

NEST
     Netware Embedded Systems Technology (Novell, Netware)

NET
     Network Entity Title

NETBEUI
     NETBIOS Extended User Interface (UI)

NETBIOS
     NETwork Basic Input Output System (IBM, RFC 1001/1002), "NetBIOS"

NETBLT
     NETwork BLock Transfer (IP)

NETBT
     NetBIOS over TCP/IP (NETBIOS, TCP/IP), "NetBT"

NETCDF
     NETwork Common Data Format, "NetCDF"

NETDA
     NETwork Design and Analysis

NETPARS
     NETwork Performing Analysis Reporting System

NETSS
     National Electronic Telecommunication Surveillance System (USA)

NEWS
     Netware Early Warning System (Novell, Netware)

NEWS
     Networked Extensible Windowing System (Sun), "NeWS"

NEWT
     NeWS Terminal, "NeWT"

NEXT
     NEw eXtended Technology, "NeXT"

NFA
     Name Field Address (Forth)

NFA
     Non-determistic Finite-state Automation

NFAIS
     National Federation of Abstracting and Information Services (org.,
     USA)

NFAS
     Non Facilities-Associated Signaling (ISDN, PRI)

NFR
     Near Field Recording [technology]

NFS
     Network Facilities Services

NFS
     Network File System (Sun, Unix, RFC 1094/1813/3010)

NFSP
     Netware File Service Protocol (Novell, Netware)

NFT
     Network File Transfer (DNA, DEC)

NFT
     NewFoundland Time [-0330] (TZ, NDT)

NGDD
     New Generation Desktop Design (Mitsubishi)

NGE
     Not-Greater-or-Equal

NGI
     Nederlands Genootschap for Informatica (org., Netherlands)

NGIO
     Next Generation Input / Output (I/O)

NGPT
     Next Generation POSIX Threading (POSIX)

NGS
     Non-Government Standard (USA)

NGSB
     Non-Government Standards Body

NHRP
     [NBMA] Next Hop Resolution Protocol (X.25, ATM, NBMA, IETF)

NHSE
     National HPCC Software Exchange (USA)

NI
     Network Interconnect / Interface

NI
     Normenausschuss Informationsverarbeitungssysteme (org., DIN)

NIA
     Network Information Access

NIAS
     Netware Internet Access Server (Novell, Netware)

NIC
     Network Information Center (Internet, org.)

NIC
     Network Interface Card / Controller

NIC
     Numeric Intensive Computing

NICAM
     Near-Instantaneously Companded Audio Multiplex (audio)

NICD
     NIckel CaDmium [batterie], "NiCd"

NICE
     Network Information and Control Exchange (DECNET)

NICOL
     Network Information Center On-Line

NICOLAS
     Network Information Center On-Line Aid System

NID
     Namespace IDentifier (URN)

NIDOS
     NIxdorf Disk Operating System (OS, SNI)

NIDR
     Network Information Discover and Retrieval

NIDX
     Network Intrusion Detection eXpert system (BELLCORE, XPS)

NIE
     Newton Internet Enabler (Apple, PDA)

NIFTP
     Network Independent File Transfer Program (FTP)

NIHCL
     National Institute of Health [c++] Class Library (PD)

NII
     National Information Infrastructure [program] (USA, org.)

NIIT
     National Information Infrastructure Testbed (ISH, USA)

NIMH
     NIckel Metal Hybrid [batterie], "NiMH"

NIMT
     National Institute for Management Technology (org., Irland)

NIPT
     [international symposium on] New Information Processing
     Technologies (conference, MITI)

NIR
     Network Information Registry / Retrieval

NIS
     Network Information Service (NSF)

NIS
     Network Information System (Unix)

NISC
     Network Information and Support Center

NISDN
     Narrowband Integrated-Services Digital Network (ISDN), "N-ISDN"

NISI
     Network Information Services Infrastructure

NISO
     National Information Standards Organization (org., USA)

NISS
     National Information on Software and Services (USA)

NISSPAC
     NISS Public Access Collections (NISS)

NIST
     National Institute of Standards and Technology (org., USA)

NISYP
     Network Information System / Yellow Pages, "NIS/yp"

NITF
     National Imagery Transmission Format

NITOL
     Norway-net with IT for Open Learning (network)

NITS
     Network Independent Transport Service

NIU
     Network Interface Unit

NIU
     North american ISDN Users (USA, ISDN)

NIUF
     North american ISDN Users Forum (USA, user group, ISDN)

NJC
     Nordic Journal of Computing (Finland)

NJE
     Network Job Entry (BITNET, RSCS)

NJE
     Network Job Entry

NJSZT
     Neumann Janos SZamitogep-tudomanyi Tarsasag (org., Ungarn)

NKS
     Network Knowledge Server

NKSR
     Non-Kernel Security Related (Unix)

NL
     Network Layer (ISO, OSI)

NL
     New Line (ASCII)

NL
     Number Lines (Unix)

NLB
     Network Load Balancing (MS, Windows)

NLDM
     Network Logical Data Manager (IBM)

NLE
     Not-Less-or-Equal

NLM
     Netware Loadable Module (Novell, Netware)

NLP
     Natural Language Processing

NLP
     Non-Linear Programming

NLP
     Normal Link Pulse (ethernet, LAN)

NLPID
     Network Layer Protocol IDentifier (ATM, OSI)

NLQ
     Near Letter Quality

NLRI
     Network Layer Reachability Information

NLS
     Native Language Support (HP)

NLS
     Native Language System (OSF)

NLS
     Network License Server

NLSP
     Netware Link Services Protocol (Novell, Netware, IPX)

NLSP
     Network Layer Security Protocol (ISO, IEC, ISO/IEC 11557)

NLV
     National Language Version (IBM, OS/2, ...)

NM
     Native Mode (PARISC, CM)

NM
     Network Management

NMA
     Network Management Architecture (SNA)

NMAA
     National Multimedia Association of America (org., USA)

NMC
     Network Management Center

NMCP
     Network Management Communication Protocol

NMCS
     National Military Command System (mil., USA)

NMEA
     National Marine Electronics Association [protocol] (org., USA, GPS)

NMF
     Network Management Forum

NMI
     Non-Maskable Interrupt

NML
     National Media Laboratory (org., USA)

NML
     Natural Mapping Language (XPP, MPP)

NML
     Network Management Layer (TMN)

NMOS
     Negative-channel Metal-Oxide Semiconductor (IC)

NMP
     Network MODEM Program

NMPF
     Network Management Productivity Facility (IBM)

NMPL
     Netscape/Mozilla Public License (Netscape), "N/MPL"

NMS
     Network Management Station / System (Novell, Netware)

NMS
     Network Monitoring Station

NMSU
     New Mexico State University (org.)

NMT
     Nordic Mobile Telephone (mobile-systems)

NMU
     Non-Maintainer Upload (Linux, Debian)

NMVT
     Network Management Vector Transport

NN
     Neural Network (NN)

NNI
     Network Node Interface (ATM)

NNI
     Network to Network Interface

NNS
     Netware Named Services (Novel, Netware)

NNSC
     NSF Network Service Center (org., NSF)

NNTP
     Network News Transfer Protocol (Internet, RFC 977, Usenet)

NNTPS
     Network News Transfer Protocol - Secured ??? (NNTP, Internet,
     Usenet)

NNX
     Network Numbering eXchange

NOA
     Net On Air (Internet)

NOC
     Network Operations Center

NOCS
     Network Operations Center System

NODIS
     NSSDC Online Data and Information Service (NSSDC)

NOI
     Node Operator Interface

NOKOS
     NOKia Open Source license (Nokia)

NOMA
     National Online Media Association (org., USA)

NORGEN
     Network Operations Report GENerator

NORMA
     NO Remote Memory Access (OSF/1, Multi-Server)

NOS
     Network Operating System

NOSA
     Netlabs Open Source Archive

NOSAC
     Netlabs Open Source Archive Client (NOSA)

NOTIS
     Network Operator Trouble Information System

NOW
     Network Of Workstations (Cluster)

NP
     Network Performance

NP
     No Problem (telecommunication, Usenet, IRC)

NPA
     Network Performance Analyzer

NPA
     Network Printer Alliance (IEEE 1284, IBM, Lexmark, Xerox)

NPA
     Network Professional Association (org., USA)

NPA
     Numbering Plan Area

NPAC
     Northeast Parallel Architectures Center (org., USA, HPC)

NPC
     Network Parameter Control

NPD
     Network Products Division (Toshiba)

NPDA
     Network Problem Determination Application (IBM)

NPH
     Non Parse Headers (HTTPD, CGI)

NPI
     Network Printer Interface

NPL
     Netscape Public License (Netscape)

NPL
     Non-Procedural Language

NPM
     Network Performance Monitor

NPMS
     Named Pipes / Mail Slots (MS)

NPSI
     NCP Packet Switching Interface (IBM, NCP)

NPSI
     Network Protocol Service Interface

NPSS
     NASA Packet Switch System (NASA)

NPTN
     National Public Telecomputing Network (network, USA)

NPV
     Net Present Value

NQS
     Network Queuing System

NRC
     National Research Council (org., USA)

NRCLSE
     National Resource for Computers in Life Science Education (USA)

NREN
     National Research and Education Network (USA, network)

NRFD
     Not Ready for Data

NRM
     Network Resource Management

NRM
     Normal Response Mode (IRDA, IRLAP, NDM)

NRN
     National Research Network (USA, network)

NRN
     No Reply Necessary (telecommunication-slang, Usenet)

NROFF
     New Run-OFF (Unix)

NRS
     Name Registration System

NRS
     Novell Replication Services (Novell, Netware)

NRT
     Non-Requesting Terminal

NRTVBR
     Non-RealTime Variable Bit Rate (VBR, ATM), "nrt-VBR"

NRZ
     Non-Return-to-Zero [recording]

NRZI
     Non-Return-to-Zero, Invert to ones [encoding]

NS
     Name Server (DNS, Unix)

NS
     National Standard

NSA
     National Security Agency (org., USA)

NSAI
     National Standards Authority of Ireland (org., Irland)

NSAP
     Network Service Access Point (OSI, OSI/RM, SAP)

NSAPA
     Network Service Access Point Address (OSI, NSAP)

NSAPI
     Netscape Server Application Programmer's Interface (Netscape, WWW,
     C/S, API)

NSB
     National Science Board (USA, org.)

NSBD
     Not-So-Bad Distribution (Bell)

NSC
     National Security Council (org., USA)

NSC
     National SemiConductor (manufacturer)

NSC
     Network Service Center

NSCA
     National institute for Supercomputing Applications

NSD
     National Security Directive (USA)

NSE
     Network Support Encyclopedia (Novell)

NSEC
     Network Switching Engineering Center

NSERC
     Natural Sciences and Research Council (org., USA)

NSF
     National Science Foundation (org., USA)

NSF
     Norges StandardiseringsForbund (org., Norway)

NSFIP
     NextStep Fuer IntelProzessoren, "NSfIP"

NSFNET
     National Science Foundation NETwork (network, USA, Internet),
     "NSFnet"

NSG
     Network Services Group

NSI
     Name Service Independent (DCE/RPC, CDS)

NSI
     NASA Science Internet (NASA, network)

NSIS
     National Schengen Information System (SIS, Europe)

NSN
     NASA Science Network (USA, network)

NSP
     Name Service Protocol (DNS)

NSP
     Native Signal Processing (Intel, CPU)

NSP
     Network Service Point

NSP
     Network Service Provider

NSP
     Network Services Protocol (DNA)

NSPMP
     Network Switching Performance Measurement Plan

NSPR
     NetScape Portable Runtime (Netscape, API)

NSR
     Non-Source Routed

NSRD
     National Software Reuse Directory (USA)

NSS
     Namespace Specific String (URN)

NSS
     Nodal Switching Subsystem (NSFNET)

NSS
     Novell Storage System (Novell, Netware)

NSSA
     Not So Stubby Area (OSPF, RFC 1587)

NSSDC
     National Space Science Data Center (org., USA)

NST
     Newfoundland Standard Time (TZ)

NST
     North Sumatra Time [+0630] (TZ)

NSTAN
     NebenSTellenANlagen (Telekom, CBX), "NStAn"

NSTC
     National Science and Technology Council (org., USA)

NSTL
     National Software Testing Lab (org., USA)

NSTS
     National Secure Telephone System

NSTX
     ??? [protocol]

NSW
     National Software Works (OS)

NT
     [Windows] New Technology (MS, OS, Windows)

NT
     Netzwerk Terminator, Network Terminator (ISDN)

NT
     Nome Time [-1100] (TZ)

NT1
     Network Termination [unit] 1 (ISDN)

NTAS
     NT Advanced Server (MS, Windows NT)

NTBA
     Network Termination for Basic Access (ISDN)

NTC
     National Telecommunications Conference (conference, USA)

NTDS
     [Windows] NT Directory Services (MS, Windows NT, DS)

NTE
     Network Terminal Equipment

NTFS
     [windows] New Technology File System

NTIA
     National Telecommunications and Information Administration /
     Agency (org., USA)

NTK
     Need-To-Know (telecommunication-slang, Usenet, IRC)

NTK
     Newton ToolKit (Apple)

NTLM
     [Windows] NT LAN Manager (MS, Windows NT, LAN)

NTN
     National Telecommunications Network

NTO
     Network Terminal Option

NTP
     Network Time Protocol (Internet, RFC 1119/1305)

NTS
     Network Technical Support

NTS
     Network Test System

NTS
     New Typesetting System (TeX, DANTE)

NTS2
     Network Transport Services /2 (IBM), "NTS/2"

NTSA
     Netware Telephony Services Architecture

NTSC
     National Television Standards Committee (org., USA)

NTSC
     Never The Same Color (slang)

NTSE
     [Windows] NT Server / Enterprise edition (MS, Windows NT), "NTS/E"

NTT
     Nippon Telephone & Telegraph (org., Japan)

NUA
     Network User Address

NUI
     Network User Identification (Datex-P)

NUISSH
     Natur- und UmweltInformationsSystem Schleswig-Holstein (UIS),
     "NUIS-SH"

NUMA
     Non Uniform Memory Access (SMP)

NURB
     Non Uniform Rational B-spline

NURBS
     Non-Uniform Rational B-Spline (CAD, Animation)

NUS
     National University of Singapore (org.)

NUTEK
     [National Board for Industrial and Technical Development] (org.,
     Sweden)

NVDM2
     NetView Distribution Manager /2 (OS/2, IBM), "NVDM/2"

NVN
     National Videotex Network (USA, network)

NVP
     Network Voice Protocol

NVRAM
     Non-Volatile Random Access Memory (RAM, IC)

NVS
     NachrichtenVermittlungsSystem (INPOL)

NVT
     Network Virtual Terminal (Telnet, Internet)

NWCS
     Netware Workstation Compatible Service (Netware, Windows NT)

NWIP
     NetWare Internet Protocol (Novell, Netware)

NWNET
     NorthWestern states NETwork (network, USA), "NWNet"

NWO
     NetWork Operator (ETSI, ETSI 201 671)

NYSERNET
     New York State Education and Research NETwork (network, USA),
     "NYSERNet"

NZCS
     New Zealand Computer Society (org., Neuseeland)

NZT
     New Zealand Time [+1130] (TZ)

NZUSUGI
     New Zealand Unix System User Group, Inc. (org., Unix, user group)

-- O --
*******

OA
     Object Adapter (ORB, IDL)

OA
     Office Automation

OA
     Open Access (SPI, DB)

OAA
     Open Arcade Architecture (Intel)

OACIS
     Oregon Advanced Computing InStitute (org.)

OAD
     Open Architecture Driver (Iomega)

OADG
     Open Architecture Development Group (org.)

OAG
     Online Airline Guide (CIS)

OAG
     Open Application Group (org., USA)

OAI
     Open Applications Interface

OAK
     Object Application Kernel (Java, predecessor, Sun)

OAM
     Object Attribute Memory (Gameboy)

OAM
     Operations, Administration and Management [cell] (ATM)

OARNET
     Ohio Academic Resources NETwork (network, USA), "OARnet"

OAS
     Office Automation System

OASF
     Office Automation System Facilities (OA)

OASIS
     Online Application System Interactive Software

OASIS
     Open And Secure Information Systems (Eureka)

OASIS
     Organization for the Advancement of Structured Information
     Statndards (org.)

OASYS
     Office Automation SYStem

OATS
     Office Automation Technology and Services (OA)

OAW
     Optically Assisted Winchester (HDD, Seagate)

OBAK
     OBjektAbbildungskatalog (ATKIS)

OBD
     Online Bugs Database (Sun, DB)

OBEX
     OBject EXchange (WordPerfect)

OBI
     Open Buying on the Internet (Internet, WWW)

OBS
     Online Book Store (Internet, WWW)

OBST
     OBject management system of STONE (STONE)

OBTWIAVBP
     OBligatory The World Is A Very Big Place (telecommunication,
     Usenet, IRC), "ObTWIAVBP"

OC
     Object Class (OOP)

OC1
     Optical Carrier level 1 [51,48 Mbps] (SONET), "OC-1"

OC12
     Optical Carrier level 12 [622,08 Mbps] (SONET), "OC-12"

OC24
     Optical Carrier level 24 [1244,16 Mbps] (SONET), "OC-24"

OC3
     Optical Carrier level 3 [155,52 Mbps] (SONET), "OC-3"

OC48
     Optical Carrier level 48 [2488,32 Mbps] (SONET), "OC-48"

OCC
     Operations Control Center

OCC
     Other Common Carrier

OCCA
     Open Cooperative Computing Architecture

OCD
     Out-of-Cell Delineation (UNI)

OCE
     Open Collaborative Environment (Apple)

OCF
     Open Clustering Framework

OCF
     Open Computing Facility

OCG
     Oestereichische Computer Gesellschaft (org., Oesterreich)

OCL
     Object Constraint Language (DB, OO, UML, CASE)

OCL
     Open Content License (OPL)

OCL
     Operation Control Language

OCL
     OS/2 inside Class Library (OS/2)

OCLC
     Online Computer Library Center (org., Internet, USA)

OCO
     Object Code Only (OOP)

OCPA
     Open Content Platform Association (org., Amiga, Sharp, JVC,
     Kyocera, ...)

OCR
     Optical Character Recognition

OCS
     Object Compatibility Standard (Motorola)

OCS
     Open Cabling System

OCSP
     Online Certificate Status Protocol

OCX
     OLE Control eXtensions (MS)

OD
     Optical Disk

ODA
     Office Document Architecture [protocol] (RFC 1197, ISO 8613, JTC1,
     ECMA)

ODA
     Open Document Architecture (CCITT T.410)

ODAPI
     Open Database Application Programming Interface (Borland, DB,
     API), "Odapi"

ODBC
     Open DataBase Connectivity (WOSA, DB, API)

ODBMS
     Object orientated Database Management System (DBMS, DB)

ODC
     Optical Disc Corporation (manufacturer)

ODD
     Operator Distance-Dialing

ODE
     Object Database and Environment (AT&T, DB)

ODE
     Online Data Entry

ODETTE
     Organization for Data Exchange by Tele-Transmission in Europe
     (org., Europe)

ODF
     Opendoc Development Framework (Apple, OpenDoc)

ODF
     Opendoc Part Framework (OpenDoc)

ODI
     Open Data link Interface (Novell)

ODI
     Open Device Interconnect

ODIA
     Object ??? (Apple, ALOE)

ODIF
     Office Document Interchange Format (ISO 8613, ASN.1, ODA)

ODIN
     Optimale Datenmodelle und algorithmen fuer Ingenieur- und
     Naturwissenschaften [auf hochleistungsrechnern] (Uni Karlsruhe,
     Germany, SNI)

ODINSUP
     Open Data link Interface - Network driver interface specification
     SUPport (ODI, NDIS)

ODISS
     Optical Digital Image Storage System

ODK
     Office Develoment Kit

ODL
     Object Description Language

ODL
     Open Document Language (ODA, SGML)

ODLI
     Open Data Link Interface

ODM
     Object Database Manager (AIX, IBM)

ODM
     Original Design Manufacturer

ODMA
     Open Document Management API (API)

ODMG
     Object Database Management Group (org., DB)

ODP
     Open Directory Project (WWW, Netscape)

ODP
     Open Distributed Processing (ISO)

ODP
     OverDrive Processor (Intel)

ODPR
     OverDrive Processor Replacement (Intel)

ODR
     Ontrack Data Recovery (Ontrack, Software, Netware)

ODR
     Optimized Dynamic Routing (SNI)

ODS
     Offenes Deutsches Schulnetz (network)

ODS
     Office Dialog System (OA)

ODS
     Open Data Services

ODS
     Optical Data Systems [inc.] (manufacturer)

ODS
     Output Delivery Database

ODS
     Overhead Data Stream

ODSI
     Open Directory Service Interfaces (MS, Windows NT)

ODSPE
     Optical-based Digital Signal Processing Engine (DSP)

ODT
     Online Debugging Technique

ODT
     Open DeskTop (SCO, GUI)

OE
     Outlook Express (MS, Internet)

OEB
     Open eBook [standard] (MS, NuvoMedia, ...)

OECOS
     Organizational Engineering for Communications and Organizational
     Systems (SNI, OA)

OEM
     Original Equipment Manufacturer

OEP
     Operand Execution Pipelines (Motorola, CPU)

OES
     Olivetti EntsorgungsService (Olivetti)

OF
     Overflow Flag (assembler)

OFA
     Optimal Flexible Architecture (Oracle)

OFC
     Open Financial Connectivity (MS, banking)

OFDM
     Orthogonal Frequency Division Multiplexing (FDM)

OFFIS
     Oldenburg Forschungsinstitut Fuer Informatikwerkzeuge und -Systeme
     (org., Uni Oldenburg)

OFS
     Object File System

OFS
     Output Field Separator (AWK)

OFTA
     OFfice of the Telecommunications Authority (org., Hongkong)

OFTP
     ODETTE File Transfer Protocol (ODETTE)

OFX
     Open Financial eXchange (banking, Intuit, MS, Checkfree, USA)

OGRAN
     OpenGate - Router Access Node ??? (RND), "OG-RAN"

OH
     Off-Hook (MODEM)

OHCI
     ? Host Controller Interface (USB, Compaq, OPTI, Apple, UHCI)

OIA
     Operator Information Area (IBM)

OIC
     Oh, I See (telecommunication, Usenet, IRC)

OID
     Object IDentifier (OSI)

OIDL
     Object Interface Definition Language

OIDP
     Oracle Internet Development Pack (Oracle, Internet)

OIF
     Outgoing InterFace (PIM, IIF, Multicast)

OII
     Operations-Intelligence Interface (mil.)

OIIC
     Optically Interconnected Integrated Circuits [project] (ESPRIT)

OIL
     Operator Identification Language (ELI)

OIM
     Open Information Model

OIP
     Open Internet Platform (Caldera, Linux, SCO)

OIW
     Open Information Warehouse (SAP, R/3)

OIW
     OSI Implementors Workshop (OSI)

OLAP
     OnLine Analytical Processing (DB)

OLE
     Object Linking and Embedding

OLED
     Organic Light Emitting Display (OLED)

OLEDB
     ??? (DB)

OLEDS
     Object Linking and Embedding Directory Services (ODSI, MS), "OLE
     DS"

OLEO
     Open Linking and Embedding of Objects (OLE, OpenDoc)

OLEP
     Organic Light-Emitting Polymer [display]

OLI
     Originating Line Information

OLIS
     Oxford Library Information System

OLIT
     OpenLook Interface Toolkit (OpenLook)

OLIVR
     OnLine Interactive Virtual Reality, "OLiVR"

OLLI
     OnLine Library Information

OLM
     OnLine Monitor

OLMC
     Output Logic Macro Cell (GAL)

OLPS
     OnLine Programming System

OLRT
     OnLine Real-Time

OLS
     Online Library System

OLTEP
     OnLine Test Executive Program

OLTM
     Optical Line Terminating Multiplexer, "O-LTM"

OLTP
     OnLine Transaction Processing

OLWM
     OpenLook Window Manager (OpenLook)

OM1
     Open MPEG consortium 1 (org., MPEG), "OM-1"

OMA
     Object Management Architecture (OMG)

OMAP
     Open Multimedia Application Platform (TI)

OMC
     Operation and Maintenance Center (PLMN, GSM, mobile-systems)

OME
     Open Messaging Environment (Novell)

OMF
     Object Management Framework (DME)

OMF
     Object Module Format (IBM, MS)

OMF
     Open Media Framework (org.)

OMFI
     Open Media Framework Interchange (OMF)

OMG
     Object Management Group (IBM, HP, DEC, Tandem, Sun, org.)

OMI
     Open Messaging Interface

OMISTN
     Optical Mode Interface SuperTwisted Nematic (LCD), "OMI-STN"

OMN
     Open Network Management

OMR
     Optical Mark Reader (Fax)

OMR
     Optical Mark Recognition

OMS
     Object Management System

OMS
     Open Music System (MIDI, Opcode Systems)

OMT
     Object Management Technique (Westmount, CASE)

OMT
     Object Modelling Technique (CASE)

ONA
     Open Network Architecture

ONAC
     Operations Network Administration Center

ONAL
     Off Network Access Line

ONC
     Open Network Computing (Sun)

ONCXDR
     Open Network Computing eXternal Data Representation (Sun), "ONC
     XDR"

ONE
     Open Network Environment (Netscape)

ONI
     Operator Number Identification

ONIX
     ONline Information eXchange [guidelines]

ONMS
     Open-Network Management System

OO
     Object Orientated

OOA
     Object Orientated [system] Analysis (OOP)

OOAD
     Object Orientated Analysis and Design (OOP)

OOCTG
     Object Orientated COBOL Task Group (CODASYL, org., OOP)

OOD
     Object-Oriented Design

OODB
     Object Oriented Data Base (OOP, DB)

OODBMS
     Object Orientated Database Management System (DBMS, DB)

OODL
     Object Orientated Dynamic Language (OOP)

OOF
     Office of The Future (OA)

OOF
     Out of Frame (DS3/E3)

OOL
     Object-Oriented Language (OOP)

OOL
     Open Objects Library (OS/2)

OOM
     Object-Oriented Methodology (OOP)

OOM
     Out Of Memory

OOP
     Object Orientated Programming (OOP)

OOPL
     Object-Oriented Programming Language (OOP)

OOPS
     Object Oriented Program Support (OOP)

OOPS
     Object-Oriented Programming System (OOP)

OOPSLA
     [conference on] Object Orientated Programming Systems, Languages
     and Applications (ACM, OOP, conference)

OOPSTAD
     Object Orientated Programming for SmallTalk Application
     Development association (org., OOP)

OOS
     Object-Oriented Systems

OOS
     Out-Of-Sequence

OOSA
     Object Orientated System Analysis (OOP)

OOSH
     Object-Oriented SHell (OOP, Shell)

OOT
     Object-Oriented Technology (OOP)

OP
     Original Poster (telecommunication-slang, Usenet)

OPA
     Open Publishing Architecture

OPAC
     Online Public Access Catalogue (Internet)

OPC
     OLE for Process Control (OLE)

OPC
     OpenGL Performance Characterization [project group] (OpenGL, org.)

OPC
     Optical Proximity Correction

OPC
     Organic Photo Conductor

OPC
     Overall Performance Category

OPCR
     Original Program Clock Reference

OPDU
     Operation Protocol Data Units

OPEN
     Open Protocol Enhanced Networks

OPENGL
     OPEN Graphics Language (OpenGL), "OpenGL"

OPENHCI
     Open Host Controller Interface (USB), "OpenHCI"

OPI
     Open Prepress Interface (DTP)

OPK
     OEM Pre-installation Kit (MS, Windows, OEM)

OPL
     Open Publication License (OCL)

OPL
     Organizer Programming Language (Psion, PDA)

OPM
     Operations-Per-Minute

OPS
     Operations Per Second (CPU)

OPS
     Oracle Parallel Server (Oracle)

OPSEC
     Open Platform for Secure Enterprise Connectivity (org.,
     manufacturer, IDS)

OPT
     Open Protocol Technology

OQL
     Object Query Language (ODMG)

OR
     Originator / Recipient (X.400, MOTIS), "O/R"

ORAIS
     Opportunities and Risks of Artificial Intelligent Systems
     (conference, GI)

ORB
     Object Request Broker (OMA, OMG, CORBA, ORB)

ORCA
     Online Resource Control Aid

ORDBMS
     Object Relational Database Management System (DBMS, DB)

ORK
     Office Resource Kit (MS, Windows)

ORM
     Object Role Modeling (OO, DB)

ORM
     Optical Remote Module

OROM
     Optical Read Only Memory (ROM), "O-ROM"

ORS
     Output Record Separator (AWK)

ORT
     Ongoing Reliability Test

OS
     Operating System

OS2
     Operating System /2 (IBM, OS), "OS/2"

OS200
     Operating System 200 (Honeywell), "OS/200"

OS2000
     Operating System 2000 (Honeywell), "OS/2000"

OS3
     Oregon State Open Shop Opearating System (OS, CDC 3300), "OS-3"

OS32MT
     Operating System /32 - Multitasking Time (OS, Interdata),
     "OS/32-MT"

OS32ST
     Operating System /32 - Serial Time (OS, Interdata), "OS/32-ST"

OS360
     Operating System /360 (IBM, OS), "OS/360"

OS4
     Operating System /4 (OS, UNIVAC 9700), "OS/4"

OS400
     Operating System /400 (IBM, OS), "OS/400"

OS7
     Operating System /7 (OS, UNIVAC 9700), "OS/7"

OS700
     Operating System /700 (OS, Honeywell), "OS/700"

OS8
     Operating System /8 (OS, DEC, PDP 8), "OS/8"

OS9
     Operating System - 9 (Microware, OS), "OS-9"

OSA
     Object System Adaptor (SOM)

OSA
     Office Systems Administrator (OA)

OSA
     Open Scripting Architecture (Apple, OS/2)

OSAC
     Operator Services Assistance Center

OSAK
     Open Systems Application Kernel

OSAM
     Overflow Sequential Access Method (SAM)

OSAR
     Optical Storage and Retrieval

OSC
     Ohio Supercomputer Center (org., USA)

OSCAR
     OnScreen Configuration & Activity Reporting (Apex)

OSCRL
     Operating System Command Response Language

OSD
     OnScreen Display

OSD
     Open Software Description [manifest / standard] (MS, Marimba, XML,
     DU, DUP, MSIE)

OSDL
     Open Source Development Lab (org.)

OSDN
     Open Source Development Network (OSS, Network)

OSDS
     Operating System for Distributed Switching

OSE
     Open Software / System Environment

OSEIA
     Open System Environment profile for Imminent Acquisitions (OSE),
     "OSE/IA"

OSF
     Open Software Foundation (HP, DEC, IBM, org.)

OSF
     Operations System Function (IN)

OSF
     Oppose Sun Forever [ aka Open Software Foundation] (slang, org.)

OSF1
     Open Software Foundation [system] /1 (OSF, OS, DEC), "OSF/1"

OSG
     Open Systems Group (org.)

OSI
     Open Systems Interconnection (ISO 9646-1)

OSICS
     OSI Communication Systems (OSI)

OSID
     Origination Signaling IDentifier

OSINLCP
     [PPP] OSI Network Layer Control Protocol (OSI, PPP, RFC 1377)

OSIRM
     Open Systems Interconnection/Reference Model (ISO), "OSI/RM"

OSKA
     ObjektSchluesselKAtalog (ATKIS)

OSL
     Open Subscription License

OSM
     Operating system Service Module (I2O)

OSM
     Optical Storage Manager (ARMS)

OSME
     Open Systems Message Exchange

OSMFT
     Operating System / Multiprogramming with a Fixed number of Tasks
     (OS, IBM S/360), "OS/MFT"

OSMVS
     Operating System / Multiple Virtual Space (OS, IBM,  S/370,
     OS/MVT, successorr, OS/VS-2), "OS/MVS"

OSMVT
     Operating System / Multiprogramming with a Variable number of
     Tasks (OS, IBM, S/360, S/370), "OS/MVT"

OSN
     Office System Node (IBM, DIA, OA)

OSN
     Open Systems Network

OSO
     OverScan Operation (VXA, Streamer)

OSP
     Optical Storage Processor

OSP
     OrganisationStrukturPlan

OSPCP
     Operating System / Primary Control Program (IBM, OS, OS/360,
     predecessor), "OS/PCP"

OSPF
     Open Shortest Path First [protocol / routing] (Internet, IGP, RFC
     1583)

OSPM
     Operating System directed [configuration and] Power Management

OSQL
     Object-Structured Query Language (DB, SQL, OODBMS)

OSR
     Optical Scanning Recognition

OSRT
     Operating System / Real Time (OS, Destek Group), "OS/RT"

OSS
     Open Source Software (OSS)

OSS
     Operator Service System

OSSVS
     Operating System / Single Virtual Space (OS, IBM, S/370, OS/VS2),
     "OS/SVS"

OSTA
     Optical Storage Technology Association (org.)

OSTC
     Open System Test Consortium (org., OSTC)

OSTP
     Office of Science and Technology Policy (org., USA)

OSVS1
     Operating System / Virtual System - 1 (OS, IBM,  S/370), "OS/VS-1"

OSVS2
     (IBM, MVS), "OS/VS2"

OSVS2
     Operating System / Virtual System - 2 (OS, IBM, S/370), "OS/VS-2"

OSWL2
     OS-9 Windows / Level 2, "OSW/L2"

OSWS
     Operating System Work Station

OT
     Object Technology

OT
     Off Topic (telecommunication-slang, Usenet)

OT
     Open Transport (Apple)

OTA
     Office of Technology Assessment (org., IBM, HP, AEG, AT&T, SNI,
     ...)

OTDR
     Optical Time DOMAIN Reflectometer (cable)

OTM
     Object Transaction Monitor (COM, MTS)

OTOH
     On The Other Hand (telecommunication-slang, Usenet, IRC)

OTP
     One Time Password

OTP
     One Time Programmable [chip] (IC)

OTPPP
     Open Transport/Point-to-Point Protocol (Apple, OT, PPP), "OT/PPP"

OTPROM
     One Time Programmable Read Only Memory (ROM, IC)

OTS
     Office TeleSystem (OA)

OU
     Organizational Unit (MS, Windows NT, AD)

OUCL
     Oxford University Computing Laboratory

OUG
     Occam User Group (org., user group)

OUI
     Organization Unique Identifier (IEEE)

OUI
     Organizational Unit Identifier

OUM
     Ovonic Unified Memory (ECD)

OUTWATS
     OUTward Wide Area Telephone Service

OVID
     Object, View, and Interaction Design

OVST
     OrtsVermittlungsSTelle (Telekom)

OWA
     Outlook Web Access (MS, WWW)

OWF
     Object World Frankfurt (fair)

OWG
     Optical WaveGuide (LWL)

OWL
     Object Windows Library (Borland, API)

OWL
     Open Windows Library (API)

OWORM
     Optical Write Once Read Many, "O-WORM"

-- P --
*******

P2CC2P
     PCI to CPU / CPU tp PCI [concurrency] (BIOS, PC, PCI, CPU),
     "P2C/C2P"

P2P
     Peer to Peer [net]

P3P
     Platform for Privacy Preferences (WWW)

PA
     Precision Architecture (HP)

PABX
     Private Automatic Branch eXchange

PAC
     Privilege Attribute Certificate (DCE)

PACE
     Priority Access Control Enabled (3Com, ethernet)

PACER
     Public Access to Court Electronic Records

PACS
     Picture Archiving and Communications Systems

PACS
     Public-Access Computing Systems

PACT
     Partnership in Advanced Computing Technologies (org. UK)

PACT
     Personal Air Communications Technology, "pACT"

PACT
     Production Analyses Control Technique

PACX
     Private Automatic Computer eXchange

PAD
     Packet Assembling Disassembling (CCITT, X.3, X.28, X.29, PSDN)

PADS
     Programmer's Advanced Debuging System

PAE
     Physical Address Extension (Intel, Pentium, PAE)

PAEB
     Pan American EDIFACT Board (org., EDIFACT), "PA/EB"

PAEB
     Pan American EDIFACT Board (UN/EDIFACT)

PAI
     Process After Input (R/3)

PAL
     Paradox Application Language (Borland, DB)

PAL
     Phase Alternating Line

PAL
     Privileged Architecture Library (DEC, Alpha)

PAL
     Programmable Array Logic

PALCD
     Plasma Addressable Liquid Crystal Display (LCD)

PAM
     Paging Area Memory

PAM
     Pluggable Authentication Module (Linux, LISA)

PAM
     Primary Access Method (BS2000)

PAM
     Programmable Attribute Maps (DRAM, PCI)

PAM
     Pulse Amplification Modulation

PAML
     Publicly Accessible Mailing Lists (Internet, BBS)

PAN
     Personal Account Number

PAN
     Personal Area Networking [profile] (Bluetooth)

PANDORA
     Preserving and Accessing Networked Documentary Resources of
     Australia

PANIX
     Public Access internet/uNIX [system] (Unix, Internet, network)

PAP
     Password Authentication Protocol (RFC 1334)

PAP
     Printer Access Protocol (AppleTalk)

PAP
     ProgrammAblaufPlan (DIN 66001)

PAPI
     PC voice API (API, PC)

PAR
     Positive Acknowledgement with Retransmission [protocols]

PAR
     Project Authorization Request (IEEE)

PARC
     Palo Alto Research Center (org., USA, Xerox)

PARISC
     Precision Architecture, Reduced Instruction Set Computing (RISC,
     HP), "PA-RISC"

PARLE
     [conference on] Parallel ARchitecture and Languages Europe (ECRC,
     conference)

PARTS
     Parts Assembly and Reuse Tool Set (Visual Smalltalk)

PAS
     Publicly Available Specifications (ISO)

PAS2
     Personal Application System /2 (IBM, DB2/2), "PAS/2"

PASC
     Portable Application Standards Committee (org., IEEE)

PAT
     Port and Address Translation (IOS, Cisco, LAN, IP)

PAUSE
     PERL Authors Upload SErver (PERL, CPAN)

PAWS
     Protection Against Wrapped Sequence space (TCP, satellite)

PAX
     Pixel Addressing eXtensions (Intel, RISC, CPU)

PAX
     Portable Archive eXchange (SCO, Unix)

PAX
     Private Automatic eXchange

PB
     Pipeline Burst [cache]

PBC
     Peripheral Bus Computer

PBE
     Prompt By Example

PBI
     Pacific Bell Internet (ISP)

PBI
     Phone Based Interface

PBM
     Play By Mail [game]

PBO
     Process Before Output (R/3)

PBX
     Private Branch eXchange (Nebenstellenanlage)

PC
     Personal Computer

PC
     Printed Circuit (IC)

PC
     Priority Control

PC
     Protocol Control

PC
     Punched Card

PC97
     Personal Computer 97 (MS), "PC 97"

PCA
     Policy Certification Authority (DFN, PGP)

PCA
     Power Calibration Area (CD)

PCAT
     Personal Computer - Advanced Technology, "PC-AT"

PCB
     Printed Circuit Board

PCB
     Process Control Block (BS2000)

PCB
     Program Communication Block (IBM)

PCB
     Protocol Control Block (TCP)

PCC
     Portable C Compiler

PCCA
     Personal Computer Communications Associations (org., USA)

PCD
     Photo CD (Kodak, CD)

PCD
     Process Control Device

PCDA
     Program Controlled Data Acquisition

PCDATA
     Parsed Character DATA (XML, CDATA)

PCDOS
     Personal Computer DOS (OS, DOS, IBM, PC), "PC-DOS"

PCERT
     Purdue Computer Emergency Response Team

PCF
     Point Coordination Function (MAC, 802.11a)

PCF
     Portable Compiled Font

PCH
     Paging CHannel (GSM, CCCH, mobile-systems)

PCI
     Peripheral Component Interconnect (PCI)

PCI
     Protocol Control Information (OSI, ETSI)

PCIA
     Personal Communications Industry Association (org., USA, SMS)

PCIC
     PC card I/O Card (PCMCIA, I/O)

PCIE
     Permis de Conduire Informatique Europeen (ECDL)

PCIPM
     PCI Power Management [specification] (PCI), "PCI PM"

PCIS
     Portable Common Interface Set

PCISIG
     Peripheral Component Interconnect - Special Interest Group (org.,
     PCI, SIG), "PCI-SIG"

PCIX
     Personal Computer / unIX (IBM, PC), "PC/IX"

PCIXF
     Personal Computer Integrated eXchange Format (OS/2), "PC/IXF"

PCL
     Portable Common LOOPS (CLOS)

PCL
     Printer Control Language (HP)

PCL
     Programmable Command Language (CMU, DEC, TOPS)

PCM
     Personal Computer Manufacturer

PCM
     Physical Connection Management (FDDI, SMT)

PCM
     Plug Compatible Machine

PCM
     Pulse Coded Modulation

PCMCIA
     People Can't Memorize Computer Industries Acronyms (slang)

PCMCIA
     Personal Computer Memory Card International Association (org.)

PCMS
     Project & Configuration Management System

PCMT
     Personal Computer Message Terminal

PCN
     Personal Communications Network

PCN
     Public Communications Network (mobile-systems)

PCNFS
     Personal Computer Network File System

PCNOS
     Personal Computer / Network Operating System (OS, MS-DOS, CP/M),
     "PC/NOS"

PCO
     Point of Control and Observation (ISO 9646-1, IUT)

PCP
     Primary Control Program (IBM, OS, OS/PCP)

PCP
     Printer Control Protocol

PCPC
     Personal Computers Peripheral Corporation (manufacturer)

PCR
     Peak Cell Rate (UNI, ATM, SCR)

PCR
     Processor Configuration Register (Motorola, CPU)

PCR
     Program Clock Reference

PCRW
     Phase Change ReWritable (DVD, EMCA), "PC-RW"

PCS
     Personal Communication System (Sony, Panasonic, Motorola)

PCS
     Personal Communications Services

PCS
     Programmable Communications Subsystem

PCS
     Punched Card System (PC)

PCSA
     Personal Computing Systems Architecture [= Pathworks] (DEC, NOS)

PCSC
     Personal Computer / Smard Card (PC, PCMCIA), "PC/SC"

PCSD
     Printer Control Sequence Description

PCSI
     Pacific Communication Sciences, Inc. (manufacturer)

PCT
     Private Communication Technology (Internet, MS, Visa)

PCT
     Probe Control Table (FFST/2)

PCTCP
     Personal Computer/Transmission Control Protocol, "PC/TCP"

PCTE
     Portable Common Tool Environment (CASE, ESPRIT)

PCTS
     POSIX Compliance Test Suite (POSIX)

PCV
     P-bit Coding Violation [error event] (DS3/E3)

PCV
     Path Coding Violation [error event] (DS1/E1)

PCXT
     Personal Computer - eXtended Technology, "PC-XT"

PD
     Packetization Delay

PD
     Plug & Display [standard] (LCD, VESA), "P&D"

PD
     Public DOMAIN

PDA
     Personal Digital Assistant

PDC
     Personal Digital Cellular [network] (GSM)

PDC
     Power Disk Cartridge (ECMA)

PDC
     Primary DOMAIN Controller (MS, Windows NT, BDC)

PDC
     PROLOG Development Center (manufacturer, Denmark, PROLOG)

PDE
     Partial Differential Equation

PDE
     Personal Digital Entertainment

PDES
     Product Data / Definition Exchange Standards (USA, STEP, CIM)

PDF
     Portable Document Format (Adobe)

PDF
     Program Development Facility (IBM)

PDH
     Plesiochronous Digital Hierarchy (ATM)

PDI
     Power and Data Interface

PDK
     Patterns Development Kit (WWW, IBM)

PDK
     Peripheral Developers Kit (MS)

PDL
     Page / Program Description / Design Language

PDL
     PERL Data Language (PERL)

PDL
     Program Development Language

PDLT
     Process Dispatch Latency Time

PDM
     Program Development Manager (IBM, ADT)

PDN
     Programmer's Distribution Network (Fido)

PDN
     Public Data Network (mobile-systems)

PDO
     Portable Distributed Objects (NeXT)

PDOS
     Parallel and Distributed Operating System (OS, MIT)

PDP
     Parallel Distributed Processing (AI)

PDP
     Peripheral Data Processing

PDP
     Plasma Display Panel

PDP
     Programmable Data Processor (DEC)

PDQ
     Parallel Data Query (Informix, DB)

PDS
     Partitioned Data Set

PDS
     Portable Display Shell (Shell)

PDS
     Processor Direct Slot / Socket (Motorola, Apple)

PDS
     Professional Development System (MS)

PDS
     Public DOMAIN Software (PD)

PDSP
     Peripheral Data Storage Processor

PDSS
     Post Development and Software Support

PDT
     Pacific Daylight Time [-0700] (TZ, PST, USA)

PDTR
     Proposed Draft Technical Report

PDU
     Packet Data Unit

PDU
     Product Development Unit

PDU
     Protocol Data Unit (OSI)

PDV
     Photorealistic Data Visualization

PDV
     ProzessDatenVerarbeitung

PE
     Phase Encoding

PE
     Portable eXecutable (Win32, Java)

PE
     Processing Element (MPP)

PEA
     Pocket Ethernet Adapter (LAN, ethernet)

PEARL
     Process and Experiment Automation Realtime Language

PEBCAK
     Problem Exists Between Chair And Keyboard (slang)

PEBKAC
     Problem Exists Between Keyboard And Chair (telecommunication,
     Usenet, IRC)

PEC
     Program Execution Control (IBM, OS/2)

PEDS
     Planning, programming, budget, and execution Electronic Delivery
     System

PEEK
     Partners Early Experience Kit (Taligent)

PEF
     Preferred Executable Format (CFM, Apple)

PEL
     Picture ELement

PEM
     Privacy Enhanced Mail (PSRG, RFC 1421/1422/1423/1424)

PEN
     Public Education Network

PEP
     Packetized Ensemble Protocol (Telebit)

PEP
     Personal Exam Prep (MS, ATEC)

PER
     Packed Encoding Rules (ASN.1)

PER
     Program Event Recording

PERL
     Pathologically Eclectic Rubbish Lister (slang)

PERL
     Practical Extraction and Report Language (PERL)

PERM
     Pre-Embossed Rigid Magnetic (Sony, HDD)

PERMIS
     PERManentes InventurabwicklungsSystem (MBAG)

PEROM
     Programmable Erasable Read Only Memory (IC)

PERPOS
     PERpetual Processing Operating System (OS, Unix)

PERT
     Program Evaluation / Evolution and Review Technique

PES
     P-bit Errored Seconds (DS3/E3)

PES
     Photo-Electric Scanning (DTP)

PES
     Programmed Electrical Stimulation

PES
     Proposed Encryption Standard (cryptography)

PEST
     Parameter Estimation by Sequential Testing

PET
     Personal Electronic Translator

PET
     Print Enhancement Technology (Compaq)

PET
     Progressive Educational Technology

PEX
     PHIGS Extension for X (X-Windows, PHIGS)

PFA
     Parameter Field Address (Forth)

PFA
     Predictive Failure Analysis (HDD)

PFC
     Power Factor Correction

PFC
     Protocol Field Compression (PPP)

PFE
     Page Fault Error (Windows, MS)

PFK
     Program Function Key

PFM
     Printer Font Metrics (Adobe)

PFN
     Page Frame Number (Linux, VPFN)

PFPU
     Processor Frame Power Unit

PFR
     Portable Font Resource (Netscape)

PFRAM
     Polymeric Ferroelectric Random Access Memory (RAM, IC)

PFWG
     [WAI] Protocols and Formats Working Group (WAI)

PGA
     Pin Grid Array (IC, CPU)

PGA
     Professional Graphics Adapter (IBM)

PGC
     Professional Graphics Controller

PGC
     ProGram Chain (DVD)

PGFNA
     Prince George Free-Net Association (org., USA)

PGI
     Parameter Group Identifier (SPDU)

PGM
     Practical General Multicast (Cisco, Multicast)

PGML
     Precision Graphics Markup Language (XML, IBM, Netscape, Sun, Adobe)

PGO
     Profile Guided Optimization (Intel)

PGP
     Pretty Good Privacy

PGS
     Program Generation System

PHIGS
     Programmer's Hierarchical Interactive Graphics System

PHIGSPLUS
     PHIGS Plus Lumiere and Surfaces (PHIGS), "PHIGS-PLUS"

PHIPS
     Professional High-Resolution Image Processing System (CA)

PHOTON
     paneuropean PHOtonic Transport Overlay Network (ACTS)

PHP
     PHP Hypertext Preprocessor (PHP/FI, HTML, CGI, successorr)

PHPFI
     Personal Home Page [construction kit]/Form Interpreter (HTML, CGI,
     PHP, Verlaeufer), "PHP/FI"

PHUN
     Phreakers and Hackers Underground Network (network)

PHY
     PHYsical Layer Control (FDDI)

PI
     Placement and Interconnect [system] (VLSI, MIT)

PIA
     Peripheral Interface Adapter

PIA
     Plug-In Administrator

PIC
     Personal Intelligent Communicator

PIC
     Point in Call (IN)

PIC
     Primary Independent Carrier

PIC
     Priority Interrupt Controller (IC)

PIC
     Programmable Interrupt Controller (PIC)

PICG
     PCTE Interface Control Group (org., PCTE)

PICS
     Platform for Internet Content Selection (org., Internet)

PICS
     Plug-in Inventory Control System

PICS
     Protocol Implementation Conformance Statements

PICSDCPR
     PICS Detailed Continuing Property Record, "PICS/DCPR"

PICU
     Priority Interrupt Control Unit

PID
     Process IDentification number (Unix)

PID
     Protocol IDentifier [governing connection types]

PIE
     Personal Interactive Electronics [division] (Apple)

PIFS
     Point Coordination Function - InterFrame Space (MAC, 802.11a, PCF,
     IFS)

PIG
     Psion Interest Group (Psion)

PIIX
     PCI IDE/ISA Xcelerator (Intel IC)

PIKT
     Problem Informant/Killer Tool (GNU, Linux)

PIM
     Parallel Inference Machine (FGCS, AI)

PIM
     Personal Information Manager

PIM
     Protocol Independent Multicast (ACM, Multicast)

PIMA
     Photographic & Imaging Manufacturers Association (org.,
     predecessor, I3C)

PIMB
     PCTE Interface Management Board (org., PCTE)

PIMDM
     Protocol Independent Multicast-Dense Mode [protocol] (PIM, ACM,
     Multicast), "PIM-DM"

PIMF
     Paar [kabel] In MetallFolie (VDE, STP), "PiMF"

PIMS
     Project Information Management System

PIMSM
     Protocol Independent Multicast-Sparse Mode [protocol] (RFC
     2117/2362, PIM, ACM, SM, Multicast), "PIM-SM"

PIN
     Personal Identification Number (banking, ICC)

PIN
     Personal Internet Name (RFC 3042)

PIN
     Processor Independent Netware (Novell, HP, DEC, Apple, Sun)

PINE
     Program for Internet News and Email / PINE Is No longer ELM

PINET
     Physicians Information NETwork (network, USA)

PING
     Packet InterNet Groper (ICMP, TCP/IP)

PINT
     PSTN INTernet Interworking [group] (PSTN, IETF)

PIO
     Parallel / Programmed Input/Output

PIOS
     Personen, Institutionen, Objekte, Sachen (INPOL)

PIP
     Packet Interface Port

PIP
     Paper Impact Printing

PIP
     Peripheral Interchange Program

PIP
     Personal Information Processor

PIP
     Picture In Picture (video)

PIP
     Plug-In Protocol (ZOC)

PIPS
     Parallel Information Processing System (GNU)

PIPS
     Pattern Information Processing Systems

PIRA
     Printing Industries Research Association (org.)

PISA
     Portable InformationsSystem Architecture (DB, infodas, PISA)

PISABG
     PISA/Business Graphics (PISA), "PISA/BG"

PISADB
     PISA/Data Base (PISA, DB), "PISA/DB"

PISADD
     PISA/Data Dictionary (PISA), "PISA/DD"

PISADK
     PISA/ ??? (PISA), "PISA/DK"

PISAMP
     PISA/Menue Processor (PISA), "PISA/MP"

PISANT
     PISA/ ??? (PISA), "PISA/NT"

PISAPPS
     PISA/ProduktionsPlanung und -Steuerungssystem (PISA), "PISA/PPS"

PISAQL
     PISA/Query Language (PISA), "PISA/QL"

PISARG
     PISA/Report Generator (PISA), "PISA/RG"

PISW
     Process Interrupt Status Word (CPU, assembler)

PIT
     Programmable Interval Timer

PITA
     Pain In The Anatomy / Ass (telecommunication-slang, Usenet, IRC)

PIU
     Path Information Unit (IBM, SNA)

PIU
     Plug-In Unit

PIXEL
     PIcture ELement

PIXIT
     Protocol Implementation eXtra Information for Testing

PK
     Public Key (cryptography)

PKCS
     Public Key Cryptography Standards (org., USA, cryptography)

PKI
     Public Key Infrastructure (cryptography, Internet, ITU, PKI)

PKS
     Polizeiliche KriminalStatistik (INPOL)

PKT
     Partition Knowledge Table

PL
     Physical Layer (ISO, OSI)

PLA
     Program License Agreement (IBM)

PLA
     Programmable Logic Array

PLATO
     Programmed Logic for Automated Teaching Operations

PLB
     Picture Level Benchmark (GPC)

PLBSI
     Picture Level Benchmark Sample Implementation (GPC)

PLC
     Programmable Logic Controller (IC)

PLCC
     Plastic Leaded [/ Leadless] Chip Carrier

PLCP
     Physical Layer Convergence Procedure / Protocol (UNI, DS-3)

PLD
     Programmable Logic Device (IC, RL)

PLDA
     Private Loop Direct Attach

PLDM
     Power Line Disturbance Monitor

PLE
     Personal Learning Edition (Maya)

PLI
     Programming Language One (DEC), "PL/I"

PLIP
     Parallel Line Internet Protocol (IP), "PL/IP"

PLL
     Phase Locked Loop

PLM
     Programming Language for Microcomputers

PLMN
     Public Land Mobile Network (mobile-systems, GSM)

PLONK
     Please Leave Our Newsgroup, Kid (Usenet, telecommunication-slang)

PLOU
     Physical Layer Overhead Unit (UNI), "PL-OU"

PLP
     Packet Layer Protocol (X.25)

PLP
     Party Line Protocol

PLP
     Presentation Level Protocol

PLS
     Personal Library Systems (manufacturer)

PLS
     PhysicaL Signaling

PLS
     Programmable Logic Sequencer

PLT
     Procedure Linkage Table

PLV
     Presentation Level Video (DVI, Intel)

PM
     Performance Management

PM
     Peripheral Module

PM
     Personal Message (BBS)

PM
     Physical Medium

PM
     Presentation Manager (OS/2)

PM
     Privileged Mode (HP, MPE)

PM
     Protected Mode (Intel, CPU)

PMA
     Physical Medium Attachment

PMA
     Policy Management Architecture (Netmanage, Internet)

PMA
     Program Memory Area (CD)

PMAC
     Packet Media Access Control (FDDI), "P-MAC"

PMAC
     Peripheral Module Access Controller

PMBR
     PIM Multicast Border Router (PIM, Multicast)

PMC
     Pseudo-Machine Code

PMD
     Physical layer, Medium Dependant [sub-layer] (FDDI, UNI)

PMDRAM
     Page Mode Dynamic Random Access Memory (RAM, DRAM, IC), "PM-DRAM"

PME
     Pattern Matching Engine

PMJI
     Pardon Me for Jumping In (telecommunication-slang)

PMMU
     Paged Memory Management Unit

PMOS
     Positive-channel Metal Oxide Semiconductor (IC)

PMP
     Point to MultiPoint (UNI)

PMP
     Preventive Maintenance Package (AIX, IBM)

PMR
     Poor Man's Routing

PMR
     Problem Management Report (IBM)

PMS
     Personal Mailing System

PMS
     Processor Memory Switch

PMS
     Project Management System

PMS
     Public Message System

PMSP
     Preliminary Message Security Protocol

PMU
     PowerMeter Unit

PMW
     Project Manager Workbench

PMX
     Packet MultipleXer (MUX)

PMX
     Presentation Manager for the X window system, "PM/X"

PNG
     Portable Network Graphics [format] (RFC 2083)

PNNI
     [phase 0] Public Network Node Interface [protocol] (ATM)

PNNI
     Private Network to Network Interface (ATM), "P-NNI"

PNP
     Plug 'N Play (PNP), "PnP"

PNPBIOS
     Plug and Play Basic Input Output System (PNP, BIOS), "PnP BIOS"

PNPN
     Positive Negative Positive Negative [devices]

PNS
     PeaceNet Sweden (network)

PNW
     Personal NetWare (Novell, Netware)

POACH
     PC-On-A-Chip (PC)

POC
     Proof of Concept

POCSAG
     Post Office Code Standard Advisory Group (org., SMS)

POD
     Plain Old Document [format]

POD
     Print / Publishing On Demand, "PoD"

PODA
     Piloting of ODA (ESPRIT, SNI, Bull, TITN, ICL, Olivetti, ODA)

PODA
     Priority Orientated Demand Assignment (MAC, TDM)

POE
     PowerOpen Association (Apple, IBM, Motorola, ..., org.)

POEM
     Portable Object-orientated Entity Manager (SGML)

POEMS
     Platinum Open Enterprise Management System

POEP
     Primary Operand Execution Pipeline (Motorola, CPU), "pOEP"

POF
     Plastic Optical Fiber (OWG)

POGO
     Programmer-Oriented Graphics Operation

POH
     Path OverHead (SONET)

POI
     Path Overhead Indicator (SONET)

POI
     Point Of Information

POI
     Point Of Interaction (IN)

POL
     Problem / Procedure / Process Oriented Language

PON
     Passive Optical Network

POOL
     Parallel Object Orientated Language (DOOM, OOP)

POP
     Package for Online Programming

POP
     Point Of Presence (Internet, ISP)

POP3
     Post Office Protocol 3 (Internet, RFC 1939)

POR
     Point Of Return (IN)

POR
     Power-On Reset (BIOS)

POS
     Piece Of Shit (telecommunication-slang, Usenet, IRC)

POS
     Primary Operating System (OS, RCA Spectra 70)

POS
     Professional Operating System (OS, DEC), "P/OS"

POS
     Programmable Object Select

POSE
     Palm Operating System Emulator (Palm)

POSI
     Promoting conference for OSI (Japan, org., conference)

POSIX
     Portable Operating System for unIX (OS, IEEE 1003, ISO 9945, PASC,
     Unix)

POST
     Power-On Self-Test

POSYBL
     PrOgramming SYstem for distriButed appLications

POTS
     Plain Old Telephone System (telecommunication-slang, Usenet, IRC)

POV
     Persistence of Vision (raytracing)

POWER
     Power Optimization With Enhanced RISC [chip] (IBM, Apple, Motorola)

PP
     Physical Partition (LVM)

PP
     Physical Plane (IN)

PP
     Pre-Processor

PPA
     Parallel Port Adapter

PPC
     PowerPC (Apple)

PPC
     Program to Program Communication (Apple)

PPDS
     Personal Printer Data Stream

PPDU
     Presentation Protocol Data Unit (PDU, OSI, ISO 8823, OSI/RM)

PPE
     Packet Processing Engine (Hub)

PPGA
     Plastic Pin Grid Array (CPU)

PPI
     Parallel Port Interface

PPI
     Pixels Per Inch

PPI
     Programmable Peripheral Interface

PPID
     Parent Process IDentification number (Unix)

PPK
     Per Packet Key (FPK)

PPL
     Pcboard Programming Language (BBS)

PPL
     Polymorphic Programming Language (Harvard, Xerox, PARC)

PPM
     Pages Per Minute

PPM
     Pulse Position Modulation (MMVF)

PPMI
     PCI bus Power Management Interface (PCI)

PPMS
     Professional Productivity Management System

PPN
     Project Programmer Number

PPN
     Public Packet Switching

PPOP
     Plain Paper Optimized Printing (Canon), "P-POP"

PPP
     Point-to-Point Protocol (Internet, PPP, RFC 1171/1661)

PPPD
     Point-to-Point Protocol Deamon (PPP)

PPPOE
     Point-to-Point Protocol Over Ethernet [protocol] (ADSL, RFC 2516),
     "PPPoE"

PPS
     Packets Per Second

PPS
     Parallel Processing System

PPS
     ProduktionsPlanung und -Steuerung

PPS
     Public Packet Switching [network]

PPSN
     Public Packet-Switched Network

PPSU
     Personal Printer Spooling Utility

PPTP
     Point-to-Point Tunneling Protocol (MS, Ascend, IP)

PPU
     Peripheral Processing Unit

PQET
     Print Quality Enhancement Technology (Lexmark)

PQFP
     Plastic Quad Flat Package (CPU)

PR
     Packet Radio

PR
     Pattern Recognition

PR
     Pentium Rating (AMD)

PR
     Placement & Routing (RL, IC), "P&R"

PRACSA
     Public Remote-Access Computer Standards Association (org., USA)

PRAM
     Parameter Random Access Memory (RAM, IC, Apple), "P-RAM"

PRCS
     Project Revision Control System (GNU)

PREP
     PowerPC REferenz Plattform (IBM, Apple), "PReP"

PREPNET
     Pennsylvania Research and Economic Partnership NETwork (network,
     USA), "PREPnet"

PRF
     Problem Report Form (IBM)

PRI
     Primary Rate Interface (ISDN)

PRIDE
     PRofitable Information by DEsign (IRM)

PRISM
     Parallel Reduced Instruction Set Multiprocessing

PRISM
     PRogrammed Integrated System Maintenance

PRMD
     PRivate Management DOMAIN (X.400, MHS)

PRML
     Partial Response - Maximum Likelihood (HDD)

PRN
     Pseudo Random Noise [code] (GPS)

PRNG
     Pseudo Random Numer Generator

PRO
     Precision RISC Organization (org.)

PROFIBUS
     PROcess FIeld BUS

PROFS
     PRofessional OFfice System (IBM, VM)

PROLOG
     PROgramming in LOGic

PROM
     Partial Read Only Memory (ROM), "P-ROM"

PROM
     Programmable Read Only Memory (ROM, IC)

PROMATS
     PROgrammable Magnetic Tape System

PROPAL
     PROgrammed PAL

PROS
     ??? [protocol]

PROTEL
     PRocedure Oriented Type Enforcing Language

PRPQ
     Programming Request for Price Quotation

PRS
     Pattern-Recognition System (PR)

PRT
     Portable Remote Terminal

PRT
     Program Reference Table

PRTM
     Printing Response Time Monitor

PS
     PostScript (Adobe)

PS
     Power Supply

PS
     Privilege Service (DCE)

PS
     Process Status (Unix)

PS2
     Personal System /2, "PS/2"

PSA
     Python Software Activity (Python)

PSAP
     Presentation Service Access Point (OSI, OSI/RM, SAP)

PSB
     Program Specification Block (IBM)

PSC
     Pittsburgh Supercomputing Center (org., USA)

PSCNET
     Pittsburgh Supercomputing Center NETwork (network, USA), "PSCnet"

PSD
     Printer Sharing Device

PSD
     Programmer's Supplementary Documents (BSD, Unix)

PSDC
     Public Switched Digital Capability

PSDN
     Packet-Switching Data Network

PSDS
     Public-Switched Digital Service

PSE
     Packet Switch Exchange

PSE
     Port Switched Ethernet (Bytex, VLAN, ethernet)

PSES
     P-bit Severely Errored Seconds (DS3/E3)

PSF
     Permanent Swap File

PSF
     Print Services Facility (IBM)

PSF
     Python Software Foundation (org., Python)

PSI
     Performance Systems International, inc.

PSI
     Published Subject Indicator (XTM)

PSID
     Presentation Space IDentifier (IBM)

PSIPU
     PostScript - Intelligent Processing Unit (Canon, Adobe, CLC),
     "PS-IPU"

PSIU
     Packet Switch Interface Unit

PSK
     Phase Shift Keying (telecommunication)

PSL
     PD Service Lage (Haendler)

PSL
     Public Software Library

PSM
     Persistent Storage Manager (Maxtor)

PSM
     Persistent Stored Modules (SQL)

PSM
     Personal Software Marketing (IBM)

PSN
     Packet / Public Switched Network

PSN
     Packet Switch Node (ARPANET, MILNET)

PSOM
     Persistency framework in SOMobjects (IBM, DSOM)

PSOS
     Provably Secure Operating System (OS)

PSP
     Personal Software Products (IBM)

PSP
     Program Segment Prefix (DOS)

PSP
     ProjektStrukturPlan

PSPDN
     Packet Switched Public Data Network (IN)

PSR
     Phase Shift Register (IC)

PSR
     Program Support Representative

PSRG
     Privacy and Security Research Group (IRTF)

PSRO
     Professional Standards Review Organization

PSS
     Packet Switch Services / Stream

PSSF
     Personal System Support Family (IBM)

PST
     Pacific Standard Time [-0800] (TZ, PDT, USA)

PSTN
     Public Switched Telephone Network (IN)

PSU
     Portable Storage Unit

PSU
     Primary Sampling Unit

PSU
     Program Storage Unit

PSW
     Program Status Word

PT
     Payload Type (ATM)

PTAL
     Payment Transaction Application Layer (Internet, banking)

PTAT
     Private Trans-Atlantic Telecommunications

PTB
     Physikalisch-Technische Bundesanstalt (org.)

PTC
     Pacific Telecommunications Council (org.)

PTC
     Parallel Test Component (ISO 9646-3, TTCN)

PTD
     Parallel Transfer Disk / Drive

PTE
     Packet Transport Equipment

PTE
     Path Terminating Equipment (SONET)

PTERM
     Physical TERMinal (IBM), "PTerm"

PTF
     Program Temporary Fix (IBM)

PTH
     Plated-Through-Hole

PTI
     Payload Type Identifier (ATM, PT)

PTI
     Polskie Towarzystwo Informatyczne (org., Poland)

PTM
     Packet Transfer Mode (ATM)

PTMSC
     Point-To-Multipoint Service Center (GPRS, mobile-systems,
     Multicast), "PTM-SC"

PTO
     Patent and Trademark Office (org., USA)

PTOCA
     Presentation Text Object Content Architecture (IBM, MO:DCA)

PTOS
     Paper Tape Operating System (OS)

PTP
     Paper Tape Punch

PTP
     Picture Transfer Protocol (PIMA 15740)

PTR
     Paper Tape Reader

PTSS
     People's Time Sharing System (OS; CDC 6600)

PTT
     Postes, Telegraphe et Telephone (org., Switzerland)

PTTP
     Point-to-PoinT Tunneling Protocol

PTW
     Primary Translation Word

PTY
     Pseudo-Terminal driver

PU
     Physical Unit (NAU)

PU
     Power Unit

PU
     Processing Unit

PUA
     Profiling User Agent

PUB
     Physical Unit Block

PUC
     Peripheral Unit Controller

PUC
     Public Utilities Commission

PUCP
     Physical Unit Control Point (IBM, SNA)

PUFFT
     Purdue University Fast FORTRAN compiler (FORTRAN)

PUID
     Physical Unit IDentifier (IBM)

PUK
     Personal / PIN Unblocking Key (PIN)

PUMA
     Power User's Macintosh Association (org., Apple)

PUMA
     Processor Upgradable Modular Architecture

PUMA
     Programmable Universal Micro Accelerator

PUMS
     Physical Unit Management Services

PUP
     PARC Universal packet Protocol (PARC)

PUP
     Product UPgrade (MS)

PURL
     Persistent Uniform Resource Locator (URL, WWW)

PUT
     Program Update Tape

PV
     Physical Volume (LVM, HDD)

PVA
     Packetized Video Audio

PVC
     Permanent Virtual Circuit (SVC)

PVC
     Permanent Virtual Circuit / Channel / Connection (ATM)

PVCC
     Permanent Virtual Channel Connection (ATM)

PVCS
     Polytron Version Control System

PVD
     Primary Volume Descriptor (CD, IS 9660)

PVITL
     Program-Variation-In-The-Large (SCM)

PVITS
     Program-Variation-In-The-Small (SCM)

PVM
     Parallel Virtual Machine (SMP, Cluster)

PVN
     Private Virtual Network

PVP
     Packet Video Protocol

PVPC
     Permanent Virtual Path Connection (ATM)

PWB
     Printer Wire Board

PWB
     Programmers Work Bench (MS)

PWD
     Print Working Directory (Unix)

PWM
     Pulse Width Modulation (DVD)

PWN
     Peacenet World News

PWSCS
     Programmable WorkStation Communication Services

PWV
     Pulse-Wave Velocity

PXE
     Preboot eXecution Environment (Intel)

PY
     Person Years

PZDF
     Phil Zimmermann Defense Fund (PGP)

PZE
     ???

-- Q --
*******

QA
     Quality Assurance

QA
     Question & Answers, "Q&A"

QA
     Quick Arbitration (HD)

QAM
     Quadrature Amplitude Modulation (HiperLAN/2, 802.11a)

QAP
     Quality-Assurance Program (QA)

QAPI
     Quality-Assurance Program Inspections (QA)

QAPI
     Queue Application Program Interface (SAP, API)

QAPP
     Quality-Assurance Program Plan (QA)

QAS
     Quasi-Associated Signaling

QBASIC
     Quick Beginner's All-purpose Symbolic Instruction Code (BASIC, DOS)

QBBS
     Quick Bulletin Board System (BBS)

QBE
     Query By Example (DB)

QBF
     Query By Forms (DB)

QBIC
     Query By Image Content (IBM)

QCB
     Queue Control Block

QCDP
     Quality Color Dithering Modus

QCIF
     Quarter Common Interchange Format

QD
     Queueing Delay

QDL
     Quadri Data Layer [CD] (CD)

QDOS
     Quick and Dirty Operating System (OS, PC, MS-DOS, predecessor)

QDR
     Quad Data Rate (SDR, GDR)

QEMM
     Quarterdeck Expanded Memory Manager (EMM, Quarterdeck)

QF
     Query Filter (DB)

QFA
     Quick File Access

QFE
     Quick Fix Engineering (MS)

QFP
     Quad Flat Pack

QIC
     Quarter Inch Committee (org., Streamer)

QICSC
     Quarter Inch Cartridge Standards Committee (QIC)

QICW
     Quarter Inch Cartridge Wide (QIC)

QIS
     Quality Information System

QL
     Query Language

QLD
     Queuing Literature Database (DB)

QLI
     Query Language Interpreter

QLLC
     Qualified Logical Link Control [protocol] (IBM)

QMB
     Quad Band Memory (IC)

QMC
     Quine McCluskey approach

QMF
     Query Management Facility (IBM)

QMR
     Quarterly Maintenance Releases (Lotus)

QMS
     Queue Management Service (Netware)

QOS
     Quality Of Service (ATM, CLR, CTD, CDV), "QoS"

QPA
     Quality Program Analysis

QPL
     Q Public License

QPS
     Quark Publishing System (DTP)

QPSK
     Quadri Phase Shift Keying [modulation] (HiperLAN/2, , 802.11a)

QPSX
     Queue Packet and Synchronous circuit Exchange

QPU
     Quick Pascal Units (MS)

QSAM
     Queued Sequential Access Method (SAM)

QTAM
     Queued Terminal Access Method

QUEX
     Query Update by EXample

QUICC
     QUad Integrated Communications Controller (Motorola)

QUIP
     QUad In-line Package

QUIPS
     QUality Improvements Per Second

QXGA
     ??? Graphics Array [2048 x 1536]

QXI
     Queue eXecutive Interface

-- R --
*******

RA
     Registration Authority (PKI, ITU, cryptography)

RA
     Remote Access (BBS)

RAC
     Random Access Channel (HiperLAN/2)

RACE
     Research and technology development in Advanced Communications
     technologies in Europe (Europe, predecessor, CORDIS)

RACE
     Rowbased ASCII Compatible Encoding (ASCII, Internet, DOMAIN,
     VeriSign/NSI)

RACF
     Resource Access Control Facility (IBM, MVS/ESA)

RACH
     Random Access CHannel (GSM, CCCH, mobile-systems)

RAD
     Rapid Access Disk

RAD
     Rapid Application Development [toolkit] (Delphi, Borland)

RAD
     Research And Development [data communications] (manufacturer)

RADIUS
     Remote Authentication Dial-In User Service (RFC 2865)

RADSL
     Rate Adaptive Digital Subscriber Line (ADSL)

RAI
     Remote Alarm Indication (DS3/E3)

RAID
     Redundant Array of Independent / Inexpensive Disks (HDD, RAID)

RAIR
     Random Access Information Retrieval

RAL
     ReichsAusschuss fuer Lieferbedingungen (IEC 12119)

RAL
     Rutherford Appleton Laboratory (org., UK)

RAM
     Random Access Memory (RAM, IC)

RAM
     Rarely Adequate Memory (slang)

RAMDAC
     Random Access Memory Digital to Analog Converter (RAM)

RAMIS
     Rapid Access Management Information System

RAMP
     Remote Access Maintenance Protocol

RAMS
     Record Archival Management System

RAND
     Rural Area Network Design

RAP
     [internet] Route Access Protocol (RFC 1476, Internet)

RAP
     Remote Access Point

RAPID
     Resource And Performance Interactive Display system

RAPS
     Real Application on Parallel Systems

RARE
     Reseaux Associes pour la Recherche Europeenne (org.)

RARP
     Reverse Address Resolution Protocol (Internet, RFC 903)

RAS
     Reliability, Availability and Serviceability (IBM)

RAS
     Remote Access Software

RAS
     Row Address Strobe (IC, DRAM)

RATP
     Reliable Asynchronous Transfer Protocol (RFC 916)

RATS
     Radio-Amateur Telecommunications Society (org., USA)

RAVE
     Relational Advanced Visual Environment

RBA
     Relative Byte Address

RBBS
     Remote Bulletin Board System (BBS)

RBF
     Random Block Filemanager (OS-9)

RBH
     Remote Bridge Hub

RBL
     Realtime Blackhole List (Internet, SPAM)

RBM
     Realtime Batch Monitor (OS, Xerox)

RBMS
     Remote Bridge Management Software

RBOC
     Regional Bell Operating Company (USA)

RC
     Reconfigurable Computer / Computing (RL)

RC
     Region Co-ordinator (FidoNet)

RC
     Release Candidate (MS)

RC
     Return Code (REXX, ...)

RC
     Routing Control

RC2
     Rivest Cipher / Ron's Code 2 (cryptography)

RC4
     Rivest Cipher / Ron's Code 4 (cryptography)

RC5
     Rivest Cipher 5 (RFC 2040, cryptography)

RCAS
     Reserve Component Automation System

RCC
     Radio Common Carrier

RCC
     Regional Control Center

RCC
     Remote Cluster Controller

RCC
     Routing Control Center

RCD
     Receiver-Carrier Detector

RCE
     Regional Code Enhancement (DVD)

RCE
     Resident Command Extension (DOS)

RCF
     Reader's Comment Form (IBM)

RCF
     Remote Call-Forwarding

RCGI
     Remote Common Gateway Interface (CGI, WWW, Novell)

RCL
     Runtime Control Library

RCM
     Remote Carrier Module

RCP
     Remote Copy Program

RCS
     Reloadable Control Storage

RCS
     Remote Connection Service (IBM, OS/2, LAN)

RCS
     Resource Construction Set

RCS
     Revision Control System (Unix, CM, GNU)

RCTC
     Rewritable Consumer Time Code (video)

RCTL
     Resistor-Capacitor-Transistor Logic

RD
     Receive Data (MODEM)

RD
     Recursive Design (CASE)

RD
     Remove Directory (DOS, OS/2)

RD
     Research and Development, "R&D"

RD
     Route Descriptor

RDA
     Remote Database Access (ISO, OSI)

RDB
     Receive Data Buffer

RDB
     Relational DataBase (DB)

RDB
     Rigid Disk Block (Amiga, Commodore)

RDBMS
     Relational DataBase Management System (DBMS, DB)

RDBMSMIB
     Relational DataBase Management System - Management Information
     Base (DB), "RDBMS-MIB"

RDC
     Remote Data Connector

RDD
     Random Digital Dial

RDD
     Replaceable Database Driver (Clipper, CA-VO, DB)

RDE
     Received Data Enable

RDES
     Remote Data Entry System

RDF
     Rate Decrease Factor

RDF
     Record Definition Field

RDF
     Resource Description Framework (IBM, Netscape, MS, ..., WWW)

RDH
     RSA-DES-Hybridverschluesselung (cryptography, HBCI)

RDI
     Remote Defect Identification / Indicator (UNI)

RDL
     Relational Database Language (DB)

RDL
     Remote Digital Loopback

RDLAP
     Radio Data Link Access Protocol (MODACOM), "RD-LAP"

RDM
     Relational Data Modeler

RDM
     Reliably Delivered Message

RDN
     Relative Distinguished Name (X.500)

RDNCRC
     Research Data Network Cooperative Research Centre (org., Australia)

RDO
     ??? (CICS, IBM)

RDO
     ??? (CICS, IBM)

RDO
     Remote Data Objects (DB)

RDP
     Reliable Datagram Protocol

RDP
     Remote Desktop Protocol (MS)

RDP
     Remote Display Protocol (MS, Windows NT, ASP)

RDR
     Request Data with Reply (Feldbus)

RDRAM
     Rambus Dynamic Random Access Memory (RAM, IC, Rambus)

RDRN
     Rapidly Deployable Radio Networks (USA, Uni Kansas)

RDS
     Radio Digital System

RDS
     Rapid Development System (DB, Informix)

RDS
     Remote Data Services

RDSN
     Region Digital Switched Network

RDT
     Radio Digital Terminal

RDT
     Restricted Data Transmissions

RE
     Research and Engineering, "R&E"

REACH
     Research and Educational Applications of Computers in the
     Humanities

READ
     Relative Element Address Designate (cryptography)

REGEX
     REGular EXpressions (GREP, EMACS, ...)

REGIS
     REmote Graphics Instruction Set

REGTP
     REGulierungsbehoerde fuer Telekommunikation und Post Org.,
     Germany, "RegTP"

REM
     Remote Equipment Module

REM
     Ring Error Monitor

REMIS
     Real Estate Management Information System

REMOS
     Resources Management On-Line System

RES
     Remote Entry Services

RESTENA
     RESeau Teleinformatique de l'Education NAtionale et de la recherce
     (network, Luxembourg)

RET
     Report Engine Technology (CA, DB)

RET
     Resolution Enhancement Technology (HP), "REt"

RETM
     Rare Earth / Transition Metal (MO), "RE/TM"

REXX
     Restructured EXtended eXecutor [language] (IBM, SAA, ANSI)

RF
     Radio Frequency (mobile-systems)

RFA
     Request for Assistance (Internet)

RFB
     Remote FrameBuffer [protocol]

RFC
     Remote Function Call (SAP, CPIC)

RFC
     Request For Comments (Internet, RFC)

RFD
     Ready-For-Data

RFD
     Report Fragmentation Done [bit] (CATNIP)

RFD
     Request For Discussion (Internet, Usenet), "RfD"

RFE
     Request For Enhancement (Internet)

RFI
     Radio Frequency Interference

RFI
     Request For Information (Internet)

RFIC
     Radio Frequency Integrated Circuit (IC)

RFID
     Radio Frequency IDentification (ANSI, NCITS)

RFMS
     Remote File Management System

RFNM
     Request For Next Message (IMP)

RFP
     Request for Package (Linux, Debian)

RFP
     Request For Proposal (Internet)

RFQ
     Request for Quatation

RFS
     Remote File Sharing (AT&T, Unix)

RFS
     Remote File System

RFS
     REXX File System (REXX, CICS, VSAM, IBM)

RFT
     Request For Technology (OSF)

RFT
     Revisable Form Text

RFTS
     Remote File Transfer System (DDVS)

RGB
     Rot Gruen Blau / Red Green Blue (color system, DTP)

RGP
     Raster Graphics Processor

RGP
     Remote Graphics Processor

RH
     Request Header

RI
     Ring Indicator (RS-232, MODEM)

RI
     Routing Information

RIACS
     Research Institute for Advanced Computer Science (org.)

RID
     Relative IDentifier

RIDE
     Research Issues in Data Engineering (IEEE-CS)

RIE
     Reactive Ion Etching (IC)

RIF
     Routing Information Field (Token Ring)

RIFF
     Resource Interchange File Format (MS, IBM, MM)

RIG
     Related Interest Group

RIG
     Rochester Intelligent Gateway (OS)

RII
     Routing Information Indicator

RIM
     Registry Information Model (ebXML)

RIM
     Remote Installation and Maintenance

RIME
     Relaynet International Message Exchange

RIMM
     Rambus Inline Memory Module (Rambus, IC)

RIO
     Redistributed Internet Objects (S3, VRML, Internet)

RIOCP
     ??? (OS), "RIO/CP "

RIP
     Raster Image Processor (DTP)

RIP
     Remote Imaging Protocol (BBS)

RIP
     Routing Information Protocol (BSD, IGP, RFC 1721, IP)

RIPE
     Reseaux IP Europeenne (Europenet)

RIPL
     Remote Initial Program Load (IBM)

RIPNG
     Routing Information Protocol Next Generation (RIP, IPV6, RFC
     2080), "RIPng"

RIPS
     Raster Image Processing Systems corporation (manufacturer)

RIS
     Remote Installation Service

RISC
     Reduced Instruction Set Code (CPU)

RISC
     Research Institute for Symbolic Computation (org., Oesterreich)

RISCOS
     RISC Operating System (MIPS, Acorn, OS), "RISC OS"

RISLU
     Remote Integrated Services Line Unit

RITECH
     Resolution Improvement TECHnology (Epson)

RITSEC
     Regional Information Technology and Software Engineering Center

RJ45
     Registered Jack 45 (cable)

RJE
     Remote Job Entry (IBM, Internet, RFC 407)

RJEF
     Remote Job Entry Function

RJP
     Remote Job Processing

RKRM
     ROM Kernel Reference Manual (Amiga, Commodore)

RL
     Real Life (telecommunication, Usenet, IRC)

RL
     Reconfigurable Logic (RL)

RLC
     Radio Link Control (GPRS, mobile-systems)

RLE
     Run-Length Encoded

RLIN
     Research Libraries Information Network (network)

RLL
     Run Length Limited [encoding]

RLN
     Remote LAN Nodes (LAN)

RLP
     Radio Link Protocol (GSM, mobile-systems)

RLP
     Resource Location Protocol (Internet, RFC 887)

RLS
     Received Line Signal

RLSD
     Received Line Signal Detector

RLSFB
     Read Last Spool File Buffer (IBM, VM/ESA, CP)

RLT
     Remote Line Test

RLV
     RingLeitungsVerteiler

RM
     Resource Management

RMAS
     Remote Memory Administration System

RMATS
     Remote Maintenance Administration and Traffic

RMC
     Rambus Memory Controller (Rambus)

RMCOS
     Ryan-McFarland COBOL (????) Operating System (OS, COBOL), "RM/COS"

RMF
     Resource Measurement Facility (IBM, MVS)

RMI
     Remote Method Invocation (Java, API)

RMM
     Ring Management Module (Token Ring)

RMON
     Remote MONitoring

RMOS
     Realtime Multitasking Operating System (SNI, OS)

RMS
     ??? [bus]

RMS
     Reason Maintenance System (AI)

RMS
     Richard Matthew Stallman (FSF, EMACS)

RMT
     Raw Magnetic Tape (Unix)

RMT
     Reliable Multicast Transport (IETF, WG, Multicast)

RMT
     REXXware Migration Tool (Simware, REXX)

RMT
     Ring ManagemenT (FDDI, SMT)

RNA
     Remote Network Access

RNC
     Radio Network Controller (mobile-systems, UMTS)

RND
     RAD Network Devices (RAD, manufacturer)

RNI
     Raw Native Interface (MS, Java)

RNOC
     Regional Network Operations Center

RNPRSFP
     Read Next PRint Spool File Block (IBM, VM/ESA, CP)

RNPUFSB
     Read Next PUnch Spool File Block (IBM, VM/ESA, CP)

RNR
     Receive Not Ready (LAPB)

RNSB
     Read Next Spool Buffer (IBM, VM/ESA, CP)

RNUI
     Remote Network User Identification (Datex-P)

RO
     Read-Only (I/O)

ROAMS
     Reusable Object Access and Management System

ROC
     RAID On a Chip (RAID)

ROCF
     Remote Object Class Factory

ROD
     Rewritable Optical Disk (OD)

ROFL
     Roar Out From Laughing (telecommunication-slang, Usenet, IRC)

ROHC
     RObust Header Compression (RFC 3095, RTP, UDP, ESP)

ROLAP
     Relational OnLine Analytical Processing (OLAP, DB)

ROLC
     Routing Over Large Clouds

ROM
     Read Only Memory (ROM)

ROMBIOS
     Read-Only Memory - Basic Input Output System (ROM, BIOS),
     "ROM-BIOS"

ROMC
     Required Operational Messaging Characteristics

ROP
     Remote Operations Service (IBM, OS/2)

ROS
     Read-Only Storage

ROS
     Resident Operating System (OS)

ROSE
     Remote Operations Service Element (OSI, RPC)

ROTFL
     Rolling On The Floor Laughing (telecommunication-slang, Usenet,
     IRC)

ROTFLBTC
     Rolling On The Floor Laughing and Biting The Carpet
     (telecommunication-slang, Usenet, IRC)

ROTFLMAO
     Rolling On The Floor Laughing My Ass Off (telecommunication-slang,
     Usenet, IRC)

RP
     Relay Party (IRC)

RP
     Rendezvous Point (PIM, Multicast)

RPA
     Remote Phrase Authentication

RPC
     Region Playback Control (DVD)

RPC
     Remote Procedure Call (Sun, Xerox, OSF, ECMA, RFC 1831)

RPC2
     Region code Playback Control phase 2 (DVD), "RPC-2"

RPCL
     Remote Procedure Call Language (ONC, Sun)

RPE
     Remote Peripheral Equipment

RPELTP
     Regular Pulse Excitation with Long-Term Prediction [loop] (LPC),
     "RPE-LTP"

RPF
     RePeat active File (IBM, VM/ESA, CP)

RPF
     Reverse Path Forwarding (PIM, Multicast)

RPG
     Report Program Generator

RPL
     Remote Program Load

RPL
     Requested Privilege Level

RPL
     Resident Programming Language

RPM
     Radio Packet Modem (Motorola)

RPM
     Redhat Package Manager (Linux)

RPM
     Remote Port Module (Ascend)

RPN
     Reverse Polish Notation

RPP
     Relative Processor Performance (CPU, Cray)

RPS
     Realtime Programming System (OS, IBM)

RQBE
     Relational Query By Example (DB, QBE)

RR
     Radio Resource management (MM, CM, GSM, mobile-systems)

RRAS
     Routing and Remote Access Service (MS, Windows NT)

RRCM
     Reservation Request Control Mechanism (DQDB)

RRDS
     Relative Record Data Set (VSAM)

RRIP
     Rock Ridge Interchange Protocol (CD, Unix)

RRZE
     Regionales RechenZentrum Erlangen (org.)

RRZN
     Regionales RechenZentrum fuer Niedersachsen (org.)

RS
     Recommended Standard

RS
     Registry Service (DCE, ebXML, ...)

RSA
     Random Scheduling Algorithm [protocol]

RSA
     Reference System Architecture

RSA
     Reusable Software Assets

RSA
     Rivest, Shamir and Adleman (cryptography, RSA)

RSAC
     Recreational Software Advisory Council (org.)

RSAP
     Remote Service Access Point (SAP)

RSAT
     Reliability and System Architecture Testing

RSCS
     Remote Source Control System

RSCS
     Remote Spooling Communications Subsystem (IBM, VM, NJE)

RSDP
     Root System Description Pointer (ACPI)

RSDT
     Root System Description Table (ACPI)

RSE
     Removable Storage Elements

RSE
     Research and Systems Engineering

RSF
     Remote Support Facility

RSF
     ReStart active File (IBM, VM/ESA, CP)

RSFD
     Retrieve Subsequent File Descriptor (IBM, VM/ESA, CP)

RSFDNPR
     Retrieve Subsequent File Descriptor Not Previously Retrieved (IBM,
     VM/ESA, CP)

RSH
     Remote SHell (Unix, BSD, Shell)

RSH
     Restricted SHell (Unix, Shell)

RSI
     Repetitive Strain Injury

RSIS
     Relocateable Screen Interface Specification

RSLM
     Remote Subscriber Line Module

RSM
     Remote Switching Module

RSN
     Real Soon Now (telecommunication-slang)

RSP
     Reality Signal Processor (Nintendo)

RSPC
     Reed Solomon Product Code (SDD), "RS-PC"

RSS
     Rich Site Summary (XML)

RSSCP
     Remote System Services Control Point (SSCP)

RSTS
     Resource Sharing Time Sharing (DEC)

RSTSE
     Resource System Time Sharing/Enhanced (DEC), "RSTS/E"

RSU
     Remote Software Update (IBDM, OS/2, ...)

RSU
     Remote Switching Unit

RSVP
     Resource reSerVation Protocol (IP)

RSX
     Realistic Sound eXperience (Intel, audio)

RSX11
     Resource Sharing eXecutive - 11 (DEC, OS, PDP 11), "RSX-11"

RSX3D
     Realistic Sound eXperience - 3D (Intel, audio, VRML), "RSX-3D"

RT
     Register Transfer

RT
     Remote Terminal

RT
     Research and Technology, "R&T"

RT
     Routing Type

RTA
     Rapid Thermal Annealling (IC, MOSFET)

RTA
     Real-Time Accelerator

RTAM
     Remote Teleprocessing Access Method

RTB
     Read Tape Binary

RTBM
     Real Time Bit Mapping

RTC
     Real Time Clock

RTC
     Real-Time Command

RTCP
     Real Time Control Protocol (RTP)

RTCS
     Real Time Computer System

RTCU
     Real Time Control Unit

RTD
     Real Time Display

RTDAT
     RealTime Deformation And Tessellation [engine] (3D, Shiny),
     "RT-DAT"

RTDHS
     Real Time Data Handling System

RTE
     Real Time Execution

RTE
     Real Time Executive (OS, HP, HP 2000)

RTE
     Remote Terminal Emulation

RTE
     Run Time Environment

RTE6VM
     Real Time Executive - 6 / Virtual Memory (OS, HP, RTE, HP 1000),
     "RTE-6/VM"

RTEX
     Real Time EXecutive (OS, Interdata)

RTF
     Rich Text Format

RTFF
     Read The Fucking FAQ (telecommunication-slang, Usenet)

RTFM
     Read The Flaming / Fucking Manual (telecommunication-slang,
     Usenet, IRC)

RTG
     Real Time Gambling

RTG
     Real Time Geometry (manufacturer)

RTG
     Routing Table Generator

RTI
     ReTurn from Interrupt

RTL
     Real Time Language

RTL
     Register Transfer Language (GCC)

RTL
     Resistor-Transistor Logic

RTL
     RunTime Library

RTLINUX
     Real-Time Linux (Linux)

RTM
     Registered Transfer Module

RTM
     Release To Manufacture / Market

RTM
     Remote Test Module

RTMOS
     Real Time Multiprogramming Operating System (OS, GE)

RTMP
     Routing Table Maintenance Protocol (AppleTalk)

RTMS
     Real Time Multiprogramming System (???) (OS)

RTOS
     Real Time Operating System (OS, Interdata, Prime, ...)

RTOS16
     Real Time Operating System - 16 (OS, Digico), "RTOS-16"

RTOS360
     Real Time Operating System /360 (IBM, OS, S/360), "RTOS/360"

RTOSUH
     Real Time Operating System - Universitaet Hannover (OS), "RTOS-UH"

RTP
     Real Time Protocol (Internet, RFC 1889/1890, RTCP)

RTS
     Real Time System

RTS
     Reliable Transfer Service (OSI)

RTS
     Request To Send (MODEM, RS-232)

RTS
     Residual Time Stamp

RTSE
     Reliable Transfer Service Element (OSI)

RTSM
     RealTime System Manager

RTSP
     Real Time Streaming Protocol (TV, WWW, UDP, TCP/IP, RDP, Multicast)

RTT
     Round-Trip Time

RTTI
     Run-Time Type Identification (ANSI)

RTTM
     Round-Trip Time Measurements (TCP, satellite)

RTTS
     Real Time Task Scheduler (OS, August Systems)

RTTY
     Radio Tele TYpe

RTU
     Real Time Unix (Unix)

RTUX
     Real Time UniX (OS, Emerge Systems)

RTV
     Real Time Video

RTVBR
     RealTime Variable Bit Rate (VBR, ATM), "rt-VBR"

RTX
     Real Time eXecutive (OS)

RTX16
     Real Time eXecutive - 16 (OS, Honeywell, ...), "RTX-16"

RUA
     Remote User Agent

RUAC
     Remote User Access Centers

RUI
     Reality User Interface

RUOW
     Remote Unit Of Work (DRDA, IBM), "RUoW"

RUS
     Rechenzentrum der Universitaet Stuttgart (org., Uni Stuttgart,
     Germany)

RVD
     Remote Virtual Disk

RW
     Read/Write (I/O), "R/W"

RWCP
     Real World Computing Partnership (org., Japan)

RWPPI
     ReWritable Product Promotion Initiative (org., DVD-R, DVD-RW, DVD)

RWS
     Remote WinSock (Windows, TCP/IP)

RZ
     RechenZentrum

RZ
     Return-to-Zero [recording]

RZG
     RechenZentrum Garching

-- S --
*******

S360
     System /360 (IBM), "S/360"

S370
     System /370 (IBM), "S/370"

SA
     Software Assurance (MS)

SA
     Source [MAC] Address (SNA, Token Ring, ATM, FDDI, ...)

SA
     Storage Array

SA
     Structured Analysis / Strukturierte Analyse (CASE)

SA
     System Administrator

SA
     Systems Analyst

SAA
     Standard Application Architecture (IBM)

SAA
     Standards Association of Australia (org., Australia)

SAAL
     Signalling ATM Adaptation Layer (ATM)

SABB
     Storage Array Building Block

SABM
     Set Asynchronous Balanced Mode (LABM, LAPB, HDLC)

SABME
     Set Asynchronous Balanced Mode Extension (SABM)

SABRE
     Semi-Automatic Business Related Environment (OS, IBM 7090)

SAC
     Service / Special Area Code

SAC
     Single Attachment Concentrator (FDDI)

SAC
     Strict Avalanche Criterion (cryptography)

SACCH
     Slow Associated Control CHannel (GSM, DCCH, mobile-systems)

SACT
     SPARC Application Conformance Test (SI, SPARC)

SAD
     Serial Analog Delay

SADF
     Semi-Automatic Document Feeder

SADT
     Structured Analysis and Design Techniques (SA)

SAF
     Service Access Facilities (Unix)

SAFE
     Security And Freedom through Encryption [law] (USA, cryptography)

SAFTE
     SCSI Accessed Fault-Tolerant Enclose (SCSI, RAID, Intel, NStor),
     "SAF-TE"

SAG
     SQL Access Group (org., manufacturer, DB)

SAGE
     Semi-Automatic Ground Environment system (OS, IBM AN/FSQ7, mil.)

SAGE
     Software Aided Group Environment (GSS, NUS)

SAHF
     Store AH Into Flags (assembler)

SAIL
     Stanford Artificial Intelligence Laboratory [language] (USA)

SAL
     Security Access List

SAL
     Semware Applications Language (Semware)

SAL
     Symbolic Assembly Language (assembler)

SAL
     System Abstraction Layer

SALT
     Script Application Language for Telix

SALT
     Suse Advanced Linux Technology (Suse, Linux)

SALU
     Structured Assembly Language Utilities

SAM
     SCSI-3 Architecture Model

SAM
     Security Access Manager (MS, Windows, XP)

SAM
     Security Accounts Manager

SAM
     Sequential Access Method / Mode (SAM, DAM)

SAM
     Sort And Merge

SAM
     Standard Application Model (XTM)

SAM
     Symantec Anti-virus for Macintosh (Apple)

SAM
     System Activity Monitor

SAMI
     Synchronized Accessible Media Interchange (MS)

SAN
     Schulen ans Netz [e.v.] (org.)

SAN
     Storage Area Networks

SANE
     Scanner Access Now Easy (OSS)

SANE
     Standard Apple Numeric Environment (Apple)

SANET
     Slowak Academic NETwork (org., Network)

SAO
     Source Address Omitted [flag] (CATNIP)

SAP
     Service Access Point (OSI)

SAP
     Service Advertising Protocol (Novell, Netware, IPX)

SAP
     Session Announcement Protocol (Internet, RFC 2974)

SAP
     Symbolic Assembler Program (IBM, IBM 704)

SAP
     SystemAnalyse und Programmentwicklung (manufacturer, predecessor)

SAP
     Systems, Applications and Products [in data processing] [ag]
     (manufacturer)

SAQ
     Service, Access, Quality (ISP, UK)

SAR
     Segmentation And Reassembly

SAR
     Store Address Register (IC)

SARAH
     Standard Automated Remote-to-AUTODIN Host (AUTODIN, mil.)

SARPDU
     Segmentation And Reassembly Protocol Data Unit (ATM, PDU), "SAR
     PDU"

SART
     Structured Analysis / Real Time (SA, CASE), "SA/RT"

SARTS
     Switched Access Remote Test System

SAS
     Session Active Screen (IBM)

SAS
     Simulation Automation System

SAS
     Single Attachment Station (FDDI)

SAS
     Statistical Analysis System

SASE
     Specific Application Service Element (ISO, OSI, CASE)

SASI
     Shugart Associates System Interface

SAST
     South Australia Standard Time [+0930] (TZ)

SAT
     SIM Application Toolkit (SIM, GSM)

SAT
     Standard AUTODIN Terminal (AUTODIN, mil.)

SAT
     Summed Area Table (3D, MIP)

SATAN
     Security Administrator Tool for Analyzing Networks (Internet)

SATCOM
     SATellite COMmunications

SATF
     Shared Access Transport Facility

SAU
     Secure Access Unit

SAX
     Simple API for XML (API, XML)

SAX
     SUSE Advanced X [configuration tool] (SUSE, Linux)

SB
     Sound Blaster [audio card] (audio)

SB
     Sytem Builder [software] (MS)

SBA
     SideBand Address [port / bus] (AGP)

SBA
     Standards-Based Architectures

SBA
     Synchronous Bandwidth Allocation (SMT, FDDI)

SBA
     System For Business Automation

SBC
     SCSI Block Commands (SAM)

SBC
     Single Board Computer

SBC
     Small Business Computer

SBCCS
     Single Byte Command Code Set [protocol]

SBCS
     Single Byte Character Set (ASCII, DBCS)

SBF
     Sequential Block Filemanager (OS-9)

SBH
     Secure Backbone Hub (Accton)

SBI
     Storage Bus Interconnect

SBI
     Synchronous Bus Interface

SBIS
     Sustaining Base Information System

SBL
     Super BASIC Language (BASIC)

SBLC
     Sustaining Base Level Computer

SBMS
     Southwestern Bell Mobile Service

SBP
     SCSI-3 serial Bus Protocol (SAM)

SBR
     Spectral Bandwidth Replication (MP3)

SBS
     Small Business Server

SBUS
     Sun [i/o interface] BUS (Sun, SPARC), "SBus"

SC
     SubCommittee (ISO, TC, IEC, ...)

SCA
     Scalable Cooperative Architecture

SCA
     Software Corporation of America (manufacturer, USA)

SCA
     Synchronous Clock Adjustment

SCAF
     Service Control Agent Function (IN)

SCAI
     Scandinavian Conference on Artificial Intelligence (conference,
     FAIS, AI)

SCAM
     SCSI Configured AutoMatically (SCSI)

SCAMC
     Symposium on Computer Applications in Medical Care (conference)

SCAN
     Switched-Circuit Automatic Network

SCB
     Subsystem Control Block (OS/2, IBM)

SCC
     SCSI Controller Commands (SAM)

SCC
     Serial Communication Controller

SCC
     Serial Controller-Chip (IC)

SCC
     Softarc Certified Consulter (SoftArc)

SCC
     Specialized Common Carrier

SCC
     Standards Council of Canada (org., Canada)

SCC
     Storage Connecting Circuit

SCCP
     Signaling Connection Control Part (MSC, GSM, mobile-systems)

SCCS
     Source Code Control System (Unix, AT&T, CM)

SCCS
     Specialized Common Carrier Service

SCCS
     Switching Control Center System

SCD
     SPARC Compliance Definition (SI, SPARC)

SCDE
     Significant CALS Data Elements

SCDMS
     Society for Clinical Data Management Systems (org., USA)

SCE
     Structure Chart Editor

SCEF
     Service Creation Environment Function (IN)

SCEIO
     Societe Canadienne pour l'Etude de l'Intelligence par Ordinateur
     (org., Canada, AI)

SCF
     Selective Call-Forwarding

SCF
     Sequential Character Filemanager (OS-9)

SCF
     Service Control Function (IN)

SCG
     Security Classification Guide

SCH
     Synchronization CHannel (GSM, mobile-systems)

SCI
     Scalable Coherent Interface (ANSI)

SCID
     Service Channel IDentifier

SCIT
     Semi-Conductor and Interconnect Technologies

SCL
     System Control Language

SCM
     Segment Control Module

SCM
     Service Circuit Modul Mil., Germany

SCM
     Service Control Manager (Windows NT)

SCM
     Small Core Memory

SCM
     Software Configuration Management

SCMP
     Stream Control Message Protocol (ST2)

SCMS
     ??? [scrambling] (DAT)

SCMS
     Serial Copy Management System

SCN
     Specifications Change Notice

SCNR
     Sorry, Could Not Resist (telecommunication-slang, Usenet)

SCO
     Santa Cruz Operation (manufacturer, Unix)

SCOOPS
     SCheme Object Oriented Programming System (OOP)

SCOPE
     SCalable Object Processing Environment (Creamware)

SCOPE
     Simple COmmunications Programming Environment (telecommunication)

SCOPE
     Supervisory Control Of Program Execution (OS, CDC 6000)

SCP
     Secondary Communications Processors

SCP
     Service Control Point (OSI)

SCP
     Standard Configuration Profile (MODEM)

SCP
     System Control Program (OS)

SCPC
     Single Channel Per Carrier

SCPDOS
     Seattle Computer Products Dis Operating System (OS, DOS, MS-DOS,
     predecessor), "SCP-DOS"

SCR
     Selective Call Rejection

SCR
     Sustainable Cell Rate (UNI, ATM, VBR)

SCRI
     Supercomputer Computations Research Institute (org., USA, HPC)

SCS
     [systimax] Structured Cabling System (AT&T)

SCS
     Silicon Controlled Switch

SCS
     Singapore Computer Society (org., Singapur)

SCS
     Small Computer System

SCS
     SNA Character String (IBM)

SCS
     Switch Control Software (ForeRunner, ATM)

SCSA
     Signal Computing System Architecture

SCSA
     Sun Common SCSI Architecture (Sun)

SCSI
     Small Computer Systems Interface (SCSI)

SCSL
     Sun Community Source License (Sun)

SCSU
     Standard Compression Scheme for Unicode (Unicode)

SCT
     Subroutine Call Table

SCTP
     Stream Control Transmission Protocol (IETF)

SCTS
     Secondary Clear to Send

SCU
     Selector Control Unit

SCU
     System Control Unit (CPU, POWER)

SCVP
     Simple Certificate Validation Protocol (cryptography)

SCX
     Specialized Communications eXchange

SD
     Secure Digital [card]

SD
     Self-Describing [file] (HP)

SD
     Starting Delimiter (FDDI, Token Ring)

SD
     Structured Design (CASE)

SD
     Super Density [disk] (CD, Toshiba, Time Warner)

SDA
     Screen Design Aid (IBM, ADT)

SDA
     Shared Data Architecture

SDA
     Software Design Automation

SDA
     Source Data Automation

SDA
     Swappable Data Area (DOS)

SDA
     System Display Architecture

SDAV
     Systems Design Automation Vendor

SDC
     Sample Data Collection

SDC
     Secure Digital Card (PDA)

SDC
     Software Development Control [system] (CMU, CM)

SDC
     Software Distribution Center

SDCCH
     Stand-alone Dedicated Control CHannel (GSM, DCCH, mobile-systems)

SDCD
     Secondary Data Carrier Detect

SDD
     Software Design Document

SDD
     Super Density Disk (Toshiba, Time Warner, ...)

SDDAS
     Southwest research Data Display and Analysis System

SDDI
     Shielded Distributed Data Interface (FDDI, STP)

SDE
     Software Development Environment

SDF
     Screen Definition Facility

SDF
     Standard Data Format

SDF
     System Dialog Facility (BS2000)

SDH
     Synchronous Digital Hierarchy (FDDI, ATM, SDH)

SDI
     Single Document Interface

SDI
     Slovensko Drustvo Informatika (org., Slowakien)

SDI
     Source Data Information

SDI
     Standard Data Interface

SDI
     Standard Disk Interconnect

SDI
     Standard Disk Interface

SDI
     Standard Drive Interface

SDI
     Storage Device Interconnect

SDI
     Storage Device Interface (Novell, Netware, SMS)

SDI
     Super Data Interchange

SDIF
     SGML Document Interchange Format (SGML, ISO, IS 9069)

SDIF
     System Independent Data Format (Novell, SMS)

SDILINE
     Selective Dissemination of Information onLINE

SDIMM
     Single [RAS] Dual Inline Memory Module (DIMM, RAS), "S-DIMM"

SDIS
     Switched Digital Integrated Service

SDK
     Software Development Kit (MS)

SDL
     Specification and Description Language (CCITT)

SDL
     System Design Language

SDLC
     Synchronous Data Link Control (IBM, SNA)

SDLGR
     Specification and Description Language / Graphical Representation,
     "SDL/GR"

SDLLC
     Synchronous Data Link Control Conversion (SNA, IBM)

SDLP
     Standard Device Level Protocol

SDM
     ??? [benchmark] (DB, SPEC)

SDM
     Short Data Message

SDM
     Spatial Data Management

SDMA
     Space Division Multiple Access

SDMA
     Storage Device Migration Aid

SDMI
     Secure Digital Music Initiative (org.)

SDMS
     SCSI Device Management System (BIOS)

SDN
     Software Defined Network

SDN
     Software Distribution Net (FidoNet)

SDNS
     Secure Data Network Service / System (USA, mil.)

SDOC
     Selective Dynamic Overload Controls

SDOS
     Software Dynamics Operating System (OS)

SDP
     Service Delivery Point

SDP
     Session Description Protocol (RFC 2327)

SDP
     Shared Development Process (MS)

SDP
     Software Development Plan

SDP
     Specialized Data Point (IN)

SDP
     Streaming Data Procedure

SDR
     Service DiRectory [tool] (SAP)

SDR
     Shared Data Research

SDR
     Signal-to-Distortion Ratio

SDR
     Single Data Rate (GDR, QDR)

SDR
     Store Data Register (IC)

SDR
     Streaming Data Request

SDR
     System Design Review

SDRAM
     Synchronous Dynamic Random Access Memory (RAM, DRAM, IC, Intel,
     Samsung)

SDRP
     Source Demand Routing Protocol

SDRSDRAM
     Single Data Rate Synchronous Dynamic Random Access Memory (DRAM,
     RAM, IC), "SDR-SDRAM"

SDS
     SubDivision Surfaces (3D)

SDS
     Switched Data Service

SDS
     Synchronous Data Set

SDS
     Sysops Distribution System (BBS)

SDSAF
     Switched Digital Services Applications Forum (org.)

SDSC
     San Diego Supercomputer Center (org., USA)

SDSC
     Synchronous Data Set Controller

SDSCNET
     San Diego Supercomputer Center NETwork (network, USA), "SDSCnet"

SDSL
     Single line Digital Subscriber Line (DSL)

SDSMA
     Slotted Digital Sense Multiple Access (MODACOM), "S-DSMA"

SDSN
     Secure Data System Network

SDT
     Software Development Tools

SDT
     Source Data Terminal

SDT
     Systems Development Tool

SDTP
     [PPP] Serial Data Transport Protocol (PPP, RFC 1963)

SDU
     Service Data Unit (OSI)

SDU
     Software Distribution Utilities (IBM, HP)

SDV
     Switched Digital Video (VOD)

SDX
     Storage Data ACceleration (ATAPI, WD, CD, DVD)

SE
     Service / Systems Engineer

SE
     Software Engineering

SE
     Standard / Special Edition (IBM, OS/2)

SE
     Switching Element

SE
     System Extension

SEA
     Self-Extracting Archive

SEA
     Society for Electronic Access (org.)

SEAC
     Standards Eastern Automatic Computer

SEAL
     Simple and Efficient Adaptation Layer (ATM)

SEAP
     Service Element Access Point

SECAM
     SEquentiel Couleur Avec Memoire

SECB
     Severely Errored Cell Block (UNI)

SECC
     Single Edge Connector Case (CPU)

SED
     Stream EDitor (Unix)

SEDAS
     Standardisiertes Einheitliches DatenAustauschSystem (EDI)

SEE
     Societe des Electriciens et Electroniciens (org., France)

SEE
     Software Engineering Environments

SEE
     Systems Equipment Engineering

SEF
     Source Explicit Forwarding

SEFS
     Severely Errored Framing Seconds (DS1/E1, DS3/E3)

SEH
     Structured Exception Header

SEI
     Software Engineering Institute

SEL
     Software Engineering Laboratory

SEL
     Standard Elektrik Lorenz [ag] (manufacturer)

SELHPC
     South East London - High Performance Computing [centre] (org.),
     "SEL-HPC"

SEM
     Server Enhancement Module

SEM
     Standard Error of the Mean

SEP
     Someone Else's Problem (telecommunication-slang, Usenet, IRC)

SEPP
     Secure Electronic Payment Protocol (banking, IBM, Netscape, GTE)

SEQUEL
     Structured English QUEry Language (IBM, DB, SQL, predecessor)

SERM
     Structured Entity Relationship Model (DB, ERM)

SERT
     Security Emergency Response Team (org., Australia, Internet)

SES
     Security Enabling Services (IBM)

SES
     Severely Errored Seconds (DS1/E1)

SESAM
     Synergetische Erkennung mittels Standbild, Akustik und Motorik
     (IIS)

SET
     Secure Electronic Transactions (IBM, Visa, MS, IBM, Mastercard,
     Netscape, banking)

SET
     Software Engineering Technology

SET
     Standard d'Echange et de Transfert (AFNOR, France)

SETA
     Systems Engineering and Technical Assistance

SETL
     SEt Theory Language (New York Uni.), "SetL"

SETP
     Secure Electronic Transactions Process

SETP
     Stream Environment Transport Protocol

SEU
     Software-Entwicklungs-Umgebung (CASE)

SEU
     Source Entry Utility (IBM, ADT)

SF
     Service Feature (IN)

SF
     Sign Flag (assembler)

SF
     Standard Form

SF
     Switching Fabric

SFBI
     Shared Frame Buffer Interconnect

SFD
     Simple Formattable Document (CCITT, MHS, X.420)

SFD
     Start Frame Delimiter (ethernet)

SFD
     Symbolic File Directory

SFF
     Small Form Factor [committee] (org.)

SFMJI
     Sorry For My Jumping In (telecommunication-slang, Usenet, IRC)

SFP
     System File Protection (MS, WIndows)

SFPRNSB
     Select a File for Processing and Read Next Spool Buffer (IBM,
     VM/ESA, CP)

SFPS
     Secure Fast Packet Switching (Cabletron)

SFQL
     Structured Full-text Query Language

SFS
     Shared File System (IBM. CMS, VM/ESA)

SFS
     Stepless Frequency Selection

SFS
     Suomen Standardisoimisliitto [Standards Association of Finland]
     (org., Finland)

SFT
     System Fault Tolerance (Novell)

SFT
     System File Table (DOS)

SFTP
     Screened Foiled Twisted Pair [cable] (UTP, TP)

SFTP
     Simple File Transfer Protocol (RFC 913)

SFUG
     Security Features User's Guide

SG
     Signal Ground (MODEM)

SGA
     Shared Global Array (DEC, VMS)

SGC
     SCSI Graphic Commands (SAM)

SGI
     Silicon Graphics Incorporated (manufacturer, SGI)

SGM
     SeGmentation Message

SGML
     Standard Generalized Markup Language (ISO 8879, JTC1, RFC 1874,
     SGML)

SGMLB
     Standard Generalized Markup Language - Binary version (SGML),
     "SGML-B"

SGMP
     Simple Gateway Monitoring Protocol (RFC 1028)

SGRAM
     Synchronous Graphics Random Access Memory (DRAM, RAM)

SGSN
     Serving GPRS Support Node (GPRS, mobile-systems)

SGT
     Surrounding Gate Transistor (IC)

SGTSI
     Semi-Graphical Tree Structure Interface

SHA
     Secure Hash Algorithm (cryptography, NIST)

SHA
     Super High Aperture [LCD] (LCD)

SHA1
     Secure Hash Algorithm 1 (cryptography, SHA)

SHED
     Segmented Hypergraphics EDitor (MS, Windows, ADT)

SHF
     Super-High Frequency

SHTSI
     Somebody Had To Say It (telecommunication-slang, Usenet)

SHTTP
     Secure HyperText Transfer Protocol (HTTP), "S-HTTP"

SHV
     Standard High Volume [motherboard] (SMP, Intel)

SI
     Schweizer Informatikergesellschaft (org., Switzerland)

SI
     Skyrslutaeknifelags Islands (org., Iceland)

SI
     Source Index [register] (CPU, Intel, assembler)

SI
     SPARC International (org., manufacturer)

SI
     System Information

SIA
     Semiconductor Industry Association (org., USA)

SIAM
     Society for Industrial and Applied Mathematics (org., USA)

SIB
     Service Independent building Block (IN)

SIBO
     SIxteen Bit Organizer or SIngle Board Organizer (Psion, PDA)

SIC
     Silicon Integrated Circuit

SIC
     Standard Industry Classification

SIC
     Subject Indicator Code

SICE
     ??? (org.)

SICS
     Swedish Institute of Computer Sciences (org., Sweden)

SID
     Security IDentifier

SID
     Signaling IDentifier

SID
     Society for Information Displays (org.)

SID
     SWIFT Interface Device (SWIFT)

SID
     System IDentification

SIDF
     System Independent Data Format (Novell, SMS)

SIDM
     Serial Impact Dot Matrix [printer]

SIDR
     Service Independent Data Requester (Novell, Netware)

SIETEM
     Siemens TTCN Test Manager (TTCN, Tektronix, SNI)

SIF
     Significant Pel Field (MPEG)

SIFS
     Short InterFrame Space (MAC, 802.11a, IFS)

SIFT
     Software Implemeted Fault Tolerance (HIFT)

SIFTUFT
     Sender-Initiated File Transfer/Unsolicited File Transfer (RFC
     1440), "SIFT/UFT"

SIG
     Special Interest Group

SIGART
     [ACM] Special Interest Group on ARTificial intelligence (org.,
     ACM, AI)

SIGBIT
     Special Interest Group on Business Information Technology

SIGCAT
     Special Interest Group for CD-ROM Applications Technology (CD)

SIGCPR
     Special Interest Group on Computer Personal Research (org., ACM)

SIGCSE
     Special Interest Group on Computer Science Education (org., ACM)

SIGDA
     Special Interest Group on Design Automation (org., ???)

SIGG
     SIGnaturGesetz telecommunication, Germany, "SigG"

SIGL
     SIGnal Line (REXX)

SIGMA
     Software Industrialized Generator and Maintenance Aids system
     (MITI)

SIGNC
     Special Internet Group Name Cache

SIGPLAN
     Special Interest Group for Programming LANguages

SIGV
     SIGnaturVerordnung (telecommunication), "SigV"

SIGWEB
     Special Interest Group on the world wide WEB (org., UK)

SII
     Static Invocation Interface

SIIA
     Software and Information Industry Association (org., USA)

SILS
     Secure Interoperable LAN/MAN Standard (LAN, MAN)

SILS
     Standard for Interoperable LAN Security (LAN)

SIM
     Signal Interface Module

SIM
     Subscriber Identity Module (GSM, mobile-systems)

SIMD
     Single Instruction [stream], Multiple Data [stream] (CPU)

SIMDIS
     SIMulation DISposition (MBAG)

SIMIS
     SIcheres MIkroprozessor System (SNI)

SIMM
     Single Inline Memory Module (IC)

SIMNET
     SIMulation NETwork (network)

SIO
     Simultan Input Output (QMS)

SIP
     SCSI-3 Interlocked Protocol (SAM)

SIP
     Session Initiation Protocol (IETF, VOIP)

SIP
     Simulated Input Processor

SIP
     SMDS Interface Protocol (SMDS)

SIP
     Strategische InformationsPlanung (IM)

SIP
     Symbolic Input Program

SIPC
     Simply Interactive Personal Computer

SIPO
     Serial In Parallel Out

SIPP
     Simple Internet Protocol Plus (IP, IPV6, RFC 1710, Internet)

SIPP
     SImple Polygone Processor (Unix)

SIPP
     Single Inline Package Pin (IC)

SIPRNET
     Secret IP Router NETwork (DISN, mil.)

SIQ
     Single Input Queue (IBM, OS/2)

SIR
     Save Instruction Recognition

SIR
     Selective Information Retrieval

SIR
     Serial InfraRed (HP)

SIR
     Sicherheit im Rechenzentrum (TPS)

SIR
     Statistical Information Retrieval

SIR
     Sustained Information Rate (SMDS)

SIRENE
     Supplementary Information REquest at the National Entry (SIS,
     Europe)

SIS
     Schengen Information System (police, Europe)

SIS
     Silicon Integrated Systems [corp.] (manufacturer, Taiwan)

SIS
     Software Information Services

SIS
     Stellen-Informations-Service (WWW)

SIS
     Strategic Information System

SISAL
     Streams and Iteration in a Single-Assignment Language

SISD
     Single Instruction [stream], Single Data [stream] (CPU)

SIT
     institut fuer SIchere Telekommunikation (GMD, org.)

SITD
     Still In The Dark (telecommunication-slang)

SIWPS
     Simple Internet White Pages Service (Internet)

SIZ
     Sparkassen-Informatik-Zentrum (org., banking)

SJF
     Shortest Job First

SKIA
     Secure Key Issuing Authority (TESS)

SKIP
     Simple Key-management for Internet Protocols (Internet,
     cryptography, Sun)

SLA
     Service Level Agreement

SLAM
     Simulation Language for Alternative Modeling

SLC
     Service Level Contract

SLC
     Simple Line Code [modulation]

SLD
     Second Level DOMAIN (Internet, ICANN)

SLDC
     Synchronous Data Link Control

SLDRAM
     SyncLink Dynamic Random Access Memory (DRAM, RAM)

SLE
     Screen List Editing

SLED
     Single Large Expensive Drive

SLES
     SuSE Linux Enterprise Server (Linux, SUSE)

SLFP
     Shared Frame Buffer Interconnect (ATI, Intel)

SLI
     Scan Line Interleave (3D)

SLIC
     Serial Link and Interrupt Controller (TSMP, Wyse)

SLIC
     Subscriber Line Interface Circuit (PBX)

SLIP
     Serial Line Internet Protocol (Internet, RFC 1055), "SL/IP"

SLMR
     Silly Little Mail Reader

SLP
     Service Location Protocol (IP)

SLP
     Service Logic Program (IN)

SLP
     Symposium on Logic Programming (conference)

SLQ
     Super Letter Quality [fonts] (Star)

SLR
     Scalable Linear Recording (Streamer, Tandberg)

SLS
     Softlanding Linux System (Linux)

SLS
     Storage Library System

SLSI
     Super Large Scale Integration

SLT
     Solid-Logic Technology

SLU
     Secondary Logical Unit

SLU
     Serial Line Unit

SM
     Smart Media [card]

SM
     Sparse Mode (PIM, Multicast)

SMA
     Shared Memory Architecture

SMA
     Standardization Management Activity

SMAE
     System Management Application Entity (OSI)

SMAF
     Service Management Agent Function (IN)

SMAP
     System Management Application Process (OSI)

SMART
     Self-Monitoring, Analysis and Reporting Technology (HDD, IDE,
     Conner, IBM, Quantum, Seagate, WD), "S.M.A.R.T."

SMASE
     System Management Application Service Element (OSI)

SMB
     Server Message Block [protocol] (IBM, Intel, MS)

SMB
     Small Medium Business and enterprise [market]

SMB
     Standards Managing Board (PIMA, I3C)

SMB
     System Management Bus

SMBA
     Shared Memory Buffer Architecture (Intel)

SMBP
     Sever Message Block Protocol

SMC
     SCSI-3 Medium changer Commands (SAM, SCSI)

SMC
     Standard Microsystems Corporation (manufacturer)

SMD
     Storage Module Device

SMD
     Surface Mounted Device

SMD
     System Management Bus (Intel)

SMDAC
     Single MAC Dual Attached Concentrator (FDDI, DAC, MAC)

SMDI
     Storage Module Disk Interconnect

SMDL
     Standard Music Description Language (ISO, IEC, CD 10743)

SMDR
     Station Message Detail Recording

SMDR
     Storage Management Data Requester (Novell, Netware, SMS)

SMDS
     Switched Multimegabit Data Service (BELLCORE)

SMDSCNM
     SMDS Customer Network Management (SMDS), "SMDS CNM"

SME
     Society of Manufacturing Engineering (org., USA)

SME
     Storage Management Engine (Novell, Netware, SMS)

SMF
     Service Management Function (IN)

SMF
     Single Mode Fiberoptic cable (FDDI)

SMF
     Standard MIDI File (MIDI)

SMFA
     Special / System Management Functional Area (OSI)

SMFF
     Script Mathematical Formula Formatter

SMG
     Special Mobile Group (GSM, org., mobile-systems)

SMI
     Structure and identification of Management Information (OSI, RFC
     1155/1902)

SMI
     Sun Microsystems Inc. (manufacturer)

SMI
     System Management Interrupt (SMB)

SMI
     System Monitoring Interface (Informix, DB)

SMIL
     Synchronized Multimedia Integration Language (W3C, WWW)

SMIME
     Secure/Multipurpose Internet Mail Extensions (MIME, MS, Lotus,
     Qualcomm, RSA, cryptography), "S/MIME"

SMIS
     Service-Marketing-InformationsSystem (MBAG)

SMIT
     System Management Interface Tool (IBM, AIX)

SMK
     Software Migration Kit

SMK
     Structured Meta-Knowledge

SML
     Service Management Layer (TMN)

SML
     Shared Memory Link (TCP/IP)

SML
     Siemens Modular Link

SML
     Standard Machine Language

SML
     Standard Meta Language

SMLNJ
     Standard Meta Language / New Jersey, "SML/NJ"

SMM
     System Management Mode (CPU)

SMM
     System Manager's Manual (BSD, Unix)

SMP
     Software Motion Picture (DEC)

SMP
     Symmetric MultiProcessor [system] (SMP)

SMP
     Symmetrisches MultiProzessor [system]

SMP
     System Modification Program

SMPC
     Shared Memory Parallel Computer (HPC)

SMPTE
     Society of Motion Picture and Television Engineers (org.)

SMPU
     Switch Module Processor Unit

SMR
     Source Maintainability and Reliability

SMR
     Specialized Mobile Radio [systems]

SMRT
     Signal Message Rate Timing

SMS
     Service Management System

SMS
     Short Message Service (GSM, mobile-systems)

SMS
     Storage Management Services (Novell, Netware)

SMS
     System Management Server (MS)

SMS
     System-Managed Storage

SMSAC
     Society of Management Science and Applied Cybernetics (org., India)

SMSC
     Short Message Service Center (SMS, GSM, mobile-systems)

SMSCB
     Short Message Service Cell Broadcast (SMS), "SMS CB"

SMSCEMI
     Short Message Service Center External Machine Interface [protocol]
     (SMS)

SMSP
     Storage Management Services Protocol (Novell, SMS)

SMT
     Segment Table Map

SMT
     Shared Memory Transport (X-Windows)

SMT
     Station ManagemenT (FDDI)

SMT
     Surface-Mount Technology

SMTA
     Subordinate Message Transfer Agent (MTA)

SMTP
     Simple Mail Transfer Protocol (RFC 821, TCP/IP)

SMUG
     Seldom Met Users Group [book] (HP, HP 3000)

SMUX
     SNMP MUltipleXing protocol (SNMP, MUX, RFC 1227)

SN
     Sequence Number

SN
     Serial Number

SN
     Subscriber Number (MS-ISDN, GSM, mobile-systems)

SNA
     Systems Network Architecture (IBM)

SNAC
     SNA Network Access Controller (SNA, SDLC, IDS)

SNAC
     SubNetwork ACcess [functions]

SNACP
     [PPP] Systems Network Architecture Control Protocol (PPP, SNA, RFC
     2043)

SNACP
     SubNetwork ACcess Procedure (ISO, IS 8648, SNAC), "SNAcP"

SNADS
     Systems Network Architecture Distribution Service (IBM, CCS)

SNAFU
     Situation Normal All Fouled Up (telecommunication-slang)

SNAIP
     [advanced] Systems Network Architecture/Internet Protocol (SNA,
     IP, RFC 1538), "SNA/IP"

SNAP
     SubNetwork Access Protocol (LAN, ethernet)

SNAP
     SubNetwork Attachment Point (IEEE 802.1a)

SNAP
     System and Network Administration Program

SNCP
     Single Node Control Point (IBM, SNA)

SNDC
     SubNetwork Dependent Convergence [functions] (OSI)

SNDCP
     SubNetwork Dependent Convergence Procedure (ISO, IS 8648, OSI,
     SNDC)

SNEPS
     Semantic NEtwork Processing System (GNU, LISP), "SNePS"

SNF
     Server Natural Format (Fonts, X)

SNF
     Shared Network Facilities

SNG
     Satellite News Gathering

SNI
     Siemens Nixdorf Informationssysteme [AG] (manufacturer)

SNI
     SNA Network Interconnection (IBM, VTAM, SNA)

SNI
     Subscriber Network Interface (SMDS)

SNIA
     Storage Networking Industry Association (org., NAS, SAN)

SNIC
     SubNetwork Independent Convergence [functions] (OSI)

SNICP
     SubNetwork Independent Convergence Procedure (ISO, IS 8648, OSI,
     SNIC)

SNL
     Sandia National Laboratories (org., USA)

SNMP
     Simple Network Management Protocol (RFC 1157/1902, TCP/IP, IETF)

SNNS
     Stuttgart Neural Network Simulator (IPVR, NN)

SNOBOL
     StriNg Orientated symBOlic Language

SNP
     SubNetwork Protocol

SNPA
     Sub-Network Point of Attachment

SNPP
     Simple Network Paging Protocol (RFC 1861, SMS)

SNR
     Serial NumbeR (IMEI, GSM, mobile-systems)

SNR
     Signal-to-Noise Ratio

SNRM
     Set Normal Response Mode (SDLC, HDLC, ADDCP, LAPB)

SNRME
     Set Normal Response Mode Extension (SNRME)

SNS
     Secure Network Server

SNTP
     Simple Network Time Protocol (RFC 2030)

SOA
     Start Of Authority record (DNS)

SOA
     State Of the Art (slang)

SOAP
     Simple Object Access Protocol (W3C, XML, HTML)

SOAP
     Symbolic Optimizer and Assembly Program

SOB
     Start Of Block

SOC
     System-On-a-Chip

SOC
     Systems and Option Catalog

SOCKS
     SOCKet Secure

SOCO
     Service Office/Central Office, "SO/CO"

SODA
     Simplified OS for Distributed Applications (OS)

SODA
     System Optimization and Design Algorithm

SODIMM
     Small Outline Dual Inline Memory Module (DRAM, DIMM)

SODIS
     SOftware Dokumentations- und InformationsSystem

SOE
     Standard Operating Environment

SOE
     Standards of Excellence

SOEP
     Secondary Operand Execution Pipeline (Motorola, CPU), "sOEP"

SOFABED
     [davenport] Standard Open Formal Architecture for Browsable
     Electronic Documents

SOH
     Section OverHead

SOH
     Start Of Header

SOHO
     Small Office / Home Office [market]

SOI
     Silicon-On-Insulator [technology/wafer] (IC, IBM)

SOIF
     Summary Object Interchange Format (WWW)

SOJ
     Small-Outline J-lead [chip] (IC, DRAM)

SOL
     Simulation-Oriented Language

SOLSA
     Support of Localized Service Areas (ETSI), "SoLSA"

SOM
     Self-Organizing Machine

SOM
     Structured Object Method

SOM
     System Object Model (IBM, ORB, CORBA)

SONDS
     Small Office Network Data System

SONET
     Synchronous Optical NETwork (FDDI, ATM, SDH)

SOP
     Standard Operating Procedure

SOS
     Share Operating System (OS)

SOS
     Sophisticated Opearting System (OS, Apple)

SOS
     Standards and Open Systems

SOS
     Support On Site

SOS
     Symbolic Operating System (OS)

SOSP
     System Operational and Support Plan

SOTA
     State of the Art (slang)

SOX
     Sound EXchange [software]

SP
     Service Pack (MS, Windows NT)

SP
     Service Provider (DMI)

SP
     Signal Processor

SP
     SPare (IMEI, GSM, mobile-systems)

SP
     Speculative Precomputation

SP
     Speech Processing

SP
     Stack Pointer [register] (CPU, Intel, assembler)

SP
     Structured Programming

SP
     System Product

SPA
     Software Publishers Association (org., USA)

SPADE
     Statistical Packet Anomaly Detection Engine (Snort, IDS)

SPAG
     [european] Standards Promotion and Application Group (org.,
     manufacturer, Europe)

SPAM
     Send Phenomenal Amounts of Mail (Usenet, EMP,
     telecommunication-slang)

SPAM
     Spiced Pork and hAM (Usenet, EMP)

SPANS
     Simple Protocol for ATM Network Signalling (ForeRunner, ATM)

SPAP
     Secure Password Authentication Protocol

SPAP
     Shiva Password Authentication Protocol (PAP, 3Com)

SPARC
     Scalable Processor ARChitecture (Sun)

SPARC
     Standard Planning And Requirement Committee (ANSI, org.)

SPAT
     Speech Pronounciation Analysis Training (Uni Mainz), "S.P.A.T."

SPC
     SCSI-3 Primary Commands (SAM, SCSI)

SPC
     Solution Partner Center (IBM)

SPC
     Stored Program Command

SPC
     Stored Program Control

SPCF
     Service Point Command Facility (IBM)

SPCS
     Stored Program Control Systems

SPD
     Serial Presence Detect (EEPROM, SDRAM)

SPD
     Software Product Description

SPD
     Software Products Division

SPDEEPROM
     Serial Presence Detect - Electronical Erasable Programmable Read
     Only MemorySerial Presence Detect (EPROM, IC, ROM), "SPD-EEPROM"

SPDIF
     Sony/Philips - Digital Interface Format (audio, Sony, Philips),
     "S/P-DIF"

SPDL
     Standard Page Description Language (ISO, IEC, IS 10180)

SPDN
     Shared Private Data Network

SPDU
     Session Protocol Data Unit (OSI, PDU, OSI/RM)

SPE
     Symbolic Programming Environment

SPE
     Synchronous Payload Envelope

SPEC
     System Performance Evaluation Corporation (org., RISC)

SPF
     Structured Programming Facility

SPI
     SCSI-3 Parallel Interface (SAM, SCSI)

SPI
     Security Parameter Index

SPI
     Serial Peripheral Interface

SPI
     Service Provider Interface (WOSA)

SPI
     Software in the Public Interest, inc. (org.)

SPI
     Software Products International (manufacturer)

SPICE
     Scalable Parallel Intelligent Communications Engine

SPICE
     Simulation Program with Integrated Circuit Emphasis

SPICS
     Spare Parts Inventory Control System (MBAG)

SPID
     Service Profile IDentifier (ISDN)

SPID
     Service Protocol IDentifier

SPIN
     Sponsored Programs Information Network

SPKM
     Simple Public-Key [GSS-API] Mechanism (GSS, RFC 2025)

SPL
     Set Priority Level (Unix)

SPL
     Simple Programming Language

SPL
     Sun Public License (Sun)

SPL
     Systems Programming Language (HP, MPE, ALGOL, HP 3000)

SPM
     Session Protocol Machine (OSI, ISO 8327)

SPM
     Set Program Mask

SPM
     Software Performance Monitor

SPM
     Source Program Maintenance

SPM
     System Performance Monitor

SPM2
     System Performance Monitor /2 (IBM, OS/2), "SPM/2"

SPN
     Substitution Permutation Network (cryptography)

SPOF
     Single Point Of Failure

SPOOL
     Simultaneous Peripheral Operations OnLine

SPP
     Scalable Parallel Processing (Intel)

SPP
     Sequenced Packet Protocol

SPP
     Serial Port Profile (Bluetooth)

SPP
     Standard Parallel Port

SPPI
     Structure of Policy Provisioning Information (RFC 3159)

SPR
     Software Problem Report

SPS
     SpeicherProgrammierbare Steuerungstechnik

SPS
     String Processing System

SPS
     Symbolic Programming System

SPSL
     Special-Purpose Simulation Language

SPSS
     Statistical Package of the Social Sciences

SPT
     Sectors Per Track

SPT
     Shortest Path Tree (PIM, ST, Multicast)

SPTS
     Single Program Transport Stream

SPU
     System Processing Unit

SPUCDL
     Serial Peripheral Unit Controller/Data Link, "SPUC/DL"

SPUD
     Storage Pedestal Upgrade Disk / Drive

SPUR
     Supercomputing Program for Undergraduate Research

SPX
     Sequenced Packet eXchange (Novell, Netware)

SQ
     Shielded Quart [cable]

SQ
     Signal Quality (MODEM)

SQA
     Software Quality Assurance

SQD
     Signal Quality Detector

SQFP
     Shrink Quad Flat Package (CPU)

SQL
     Structured Query Language (ISO 9075, DB, 4GL)

SQLCLI
     SQL Call Level Interface (SAG, SQL), "SQL/CLI"

SQLDA
     Structured Query Language Descriptor Area (SQL)

SQLDMO
     SQL Distributed Management Objects (MS, SQL Server, OLE, DB)

SQLDS
     Structured Query Language/Data System (IBM, VMS), "SQL/DS"

SQLJ
     Structured Query Language - Java (SQL, Java, DB, ANSI, NCITS)

SQM
     Software Quality Management

SR
     Source Routing [bridging]

SR
     Status Register (IC, assembler)

SRAM
     Static Random Access Memory (RAM, IC, RL)

SRAT
     Static Resource Affinity Table (ACPI)

SRB
     Stream Request Block

SRC
     Semiconductor Research Council (org., USA)

SRC
     Standard Context Routing (MODACOM)

SRC
     System Resource Controller (AIX, IBM)

SRD
     Screen Reader System

SRD
     Secondary Received Data

SRD
     Send and Request Data (Feldbus)

SRDF
     Symmetrix Remote Data Facility

SRE
     Self Routing switch Element (ATM)

SRF
     Science Research Foundation (org., UK)

SRF
     Service Resource Function (IN)

SRF
     Specifically Routed Frame

SRGB
     Standardized Red Green Blue [colorspace] (RGB, Windows)

SRI
     Stanford Research Institute (org., USA)

SRM
     System Resources Manager

SRN
     Source/Recipient Node (IBM)

SRP
     Software Reuse Program

SRP
     Source Routing Protocol (IBM)

SRPI
     Server Requester Programming Interface (IBM, API)

SRPM
     Scalable Reverse Path Multicast (Multicast)

SRQ
     Service ReQuest (GPIB)

SRS
     Sound Retrieval System (Digital audio)

SRT
     Secure Request Technology (banking, cryptography, Java)

SRT
     Signal Requests Terminal

SRT
     Source Route Transparent [bridges] (ethernet, Token Ring, IEEE
     802.1D)

SRT
     Speech Reception Threshold

SRTS
     Synchronous Residual Time Stamp

SRVIFS
     SeRVer Installable File System (IBM)

SS
     Single Sided [disk] (FDD)

SS
     Spread Spectrum (WLAN)

SS
     Stack Segment [register] (CPU, Intel, assembler)

SSA
     Serial Storage Architecture (IBM)

SSADM
     Structured System Analysis and Design Method (DB)

SSAP
     Session Service Access Point (SAP, LLC, OSI/RM)

SSAP
     Source link Service Access Point (SAP, LLC)

SSAS
     Station Signaling and Announcement System

SSB
     Single SideBand

SSBA
     Suite Synthetique des Benchmarks de l'AFFU (MP)

SSBAM
     Single SideBand Amplitude Modulation

SSC
     SCSI Stream Commands (SAM, SCSI)

SSC
     Specialized Systems Consultants

SSCF
     Service Specific Coordination Function (ATM)

SSCOP
     Service Specific Connection Orientated Protocol (ATM)

SSCP
     Service Switching & Control Point (IN)

SSCP
     System Services Control Point (NAU, SNA, SSCP)

SSCPNS
     System Services Control Point Network Services (SSCP)

SSCS
     Service Specific Convergence Sublayer (ATM)

SSD
     Solid State Disk (HDD, RAM)

SSDA
     Synchronous Serial Data Adapter

SSDC
     Stack Segment Descriptor Cache [register] (SS, Intel, CPU)

SSDD
     Single-Sided/Double-Density [disk] (FDD), "SS/DD"

SSDD
     Solid State Disk Drive

SSDU
     Session Service Data Unit

SSE
     Simple Screen Editor

SSE
     Software Support Engineer

SSE
     Streaming SIMD Extentions (Intel, Pentium, SIMD)

SSF
     Service Switching Function (IN)

SSFDC
     Solid State Floppy Disk Card (PCMCIA)

SSH
     Secure SHell (Unix, Shell)

SSI
     [Schwedisches Strahlenschutzinstitut] (Sweden, org.)

SSI
     Server Side Include [script] (HTTPD, CGI)

SSI
     Small Scale Integration

SSI
     Software Systems Interface

SSIA
     Subject Says It All (telecommunication-slang)

SSIMM
     Single [RAS] Single Inline Memory Module (IC, RAS), "S-SIMM"

SSL
     Secure Socket Layer (Netscape, RSA, WWW, cryptography)

SSLTLS
     Secure Socket Layer / Transport Layer Security (RSA, cryptography,
     TLS), "SSL/TLS"

SSM
     Set System Mask

SSM
     Simplified Storage Management (HSM)

SSM
     Source Specific Multicast (IETF, WG, Multicast)

SSP
     Service Switching Point (IN)

SSP
     Silicon Switch Processor (Cisco)

SSP
     Standard Printer Port

SSP
     Structured Support Program

SSP
     Switch to Switch Protocol (DLSW, RFC 1795)

SSP
     System Stack Pointer

SSP
     System Support Program (OS, IBM)

SSPI
     Security Support Provider Interface

SSR
     Solid-State Relay

SSSD
     Single-Sided/Single-Density [disk] (FDD), "SS/SD"

SSSNA
     Server to Server Systems Network Architecture (Banyan, VINES),
     "SS/SNA"

SST
     Simple SIPP Transition (Internet, SIPP)

SST
     South Sumatra Time [+0700] (TZ)

SSTP
     Screened Shielded Twisted Pair [cable] (STP, TP), "S/STP"

ST
     Seagate Technology (HDD)

ST
     Segment Table / Type

ST
     Shared Tree (PIM, SPT, CBT, Multicast)

ST2
     [internet] STream protocol 2 (Internet, ATM, RFC 1819, Multicast)

STA
     Spanning Tree Algorithm

STACS
     Symposium on Theoretical Aspects of Computer Science (conference)

STAIRS
     STorage And Information Retrieval System

STAM
     Shared-Time Allocation Manager

STAR
     Shareware Trade Association and Resources (org.)

STARS
     Software Technology for Adaptable Reliable Systems

STB
     Software Technical Bulletin

STC
     Science and Technology Center (NSF, USA)

STC
     Secure Transaction Channel (banking, V-One, cryptography)

STC
     SeT Carry [flag] (assembler)

STC
     Standard Transmission Code

STC
     Sub-Technical Committee (ETSI)

STCIUR
     Sub-Technical Committee International User Requirements (ETSI),
     "STC IUR"

STD
     Secondary Transmitted Data

STD
     SeT Direction [flag] (assembler)

STD
     State Transition Diagram

STD
     Subscriber Trunk Dialing

STD
     Suspend To Disk (BIOS, ACPI)

STDA
     StreetTalk Directory Assistance (Banyan, VINES)

STDIN
     STandarD INput

STDM
     Synchronous Time Division Multiplexer

STDOUT
     STandarD OUTput

STE
     Section Terminating Equipment (SONET)

STE
     Secure Terminal Equipment

STE
     Spanning Tree Explorer

STE
     Standard Terminal Equipment

STEP
     STandard for the External representation / Exchange of Product
     data definition (ISO, DP 10303, CAD)

STF
     Specialist Task Forces (ETSI)

STFT
     Short Time Fourier Transformation

STI
     SeT Interrupt [flag] (assembler)

STI
     Standard Tape Interface

STII
     [internet] STream protocol II (RFC 1819)

STING
     Software Technology Interest Group (CERN, org.)

STIX
     SmallTalk Interface to X (GNU)

STL
     Standard Template Library

STLP
     Secure Transport Layer Protocol

STM
     Synchronous Transfer Mode (ATM, SDH)

STM
     System Master Tape

STM1
     Synchronous Transport Mode 1 (ATM, STM, SDH)

STN
     Scientific and Technical Network (network, JICST, FIZ)

STNLCD
     SuperTwisted Nematic Liquid Crystal Display (LCD), "STN-LCD"

STOC
     Symposium on Theory Of Computing (conference)

STONE
     STructured and OpeN Environment (FZI Karlsruhe, Germany)

STORM
     Statistically-Oriented Matrix Program

STP
     Selective Tape Print

STP
     Service Transaction Program (IBM)

STP
     Shielded Twisted Pair [cable] (TP)

STP
     Signaling Transfer Point (IN)

STP
     Software Technology Park

STP
     Software Through Pictures, "StP"

STP
     Spanning Tree Protocol (IEEE 802.1)

STP
     System Training Program

STR
     Synchronous Transmit Receive

STRD
     STatistical Reference Datasets (NIST), "StRD"

STS
     Synchronous Time Stamps (SDH)

STS
     Synchronous Transport Signal

STS3C
     Synchronous Transport System - level 3 Concatenated (SDH), "STS-3c"

STT
     Secure Transaction Technology (MS, banking)

STT
     Surface Tunnel Tansistor (IC, DRAM, NEC)

STTL
     Standard Transistor-Transistor Logic (TTL)

STU
     Secure Telephone Unit

STV
     Sprint Telecommunications Venture (org.)

STX
     Start of TeXt

SU
     Screening Units

SU
     Selectable Unit

SU
     Signalling Unit

SU
     Storage Unit

SU
     Switch User (Unix)

SUA
     Single User Account [feature] (Internet, NAT)

SUDS
     Software Update and Distribution System

SUG
     Sun User's Group (org., Sun, user group)

SUGA
     Swedish User Group of Amiga (user group, Sweden)

SUGD
     Sun User's Group Deutschland (Sun, org., user group)

SUMC
     Space Ultrareliable Modular Computer (RCA)

SUNET
     Swedish University NETwork

SUNONE
     Sun Open Network Environment (Sun, ONE)

SUNOS
     SUN Operating System (Sun, OS, SPARC), "SunOS"

SUNVIEW
     SUN's Visual Integrated Environment for Workstations (Sun, GUI)

SURANET
     Southeastern Universities Research Association NETwork (network,
     USA), "SURAnet"

SURF
     System Utilization Reporting Facility

SUS
     Single Unix Specification (Unix)

SUSE
     Software Und SystemEntwicklung [distribution] (Linux), "S.u.S.E."

SUSP
     System Use Sharing Protocol

SUT
     System Under Test

SUTP
     Screened Unshielded Twisted Pair [cable] (UTP, TP), "S/UTP"

SUTT
     Single User Test Tools

SV
     StandortVerteiler (cable, EN 50 173)

SVA
     Shared Virtual Area

SVABI
     System V Application Binary Interface (Unix, AT&T, SCD)

SVC
     SuperVisor Call (IBM, VM, VM/ESA)

SVC
     Switched Virtual Circuit / Channel / Connection (ATM, PVC)

SVC
     Switched Vitual Call / Circuit (IBM, X.25)

SVCD
     Super Video Compact Disk (CD)

SVCI
     Switched Virtual Circuit Identifier (SVC, ATM)

SVD
     Schweizerische Vereinigung fuer Datenverarbeitung (org.,
     Switzerland)

SVD
     Simultaneous Voice/Data

SVD
     Supplementary Volume Descriptor (CD, IS 9660)

SVE
     Simple Virtual Environment

SVFS
     System V File System (Unix)

SVG
     Scalable Vector Graphics [format] (W3C, XML)

SVGA
     Super Video Graphics Array (VGA)

SVID
     System V Interface Definition (Unix, AT&T, SCD)

SVIP
     Secure Voice Improvement Program

SVK
     Self Voicing Kit (IBM, Java)

SVMT
     System Virtual Memory Table (BS2000)

SVP
     SerVice Provider (ETSI, ETSI 201 671), "SvP"

SVPC
     Single Variable Per Constraint

SVPMI
     Super VGA Protected Mode Interface (VESA)

SVR3
     System V Release 3 (Unix, OS, AT&T)

SVR4
     System V Release 4 (Unix, OS, AT&T)

SVS
     Single Virtual Space (IBM, OS, OS/SVS)

SWAN
     Secure WAN ??? (RSA), "S/WAN"

SWAN
     Sun Wide Area Network (Sun, WAN)

SWAP
     Shared Wireless Application Protocol (HomeRF Association, WAP,
     WLAN)

SWAP
     Simple Workflow Access Protocol

SWEDAC
     [Staatliches Amt fuer Technische Akkreditierung] (Sweden, org.)

SWI
     SoftWare Interrupts (RISC, OS)

SWICO
     Schweizerischer Wirtschaftsverband der Informations-,
     Communikations- und Organisationstechnik (org., Switzerland)

SWIFT
     Society for Worldwide Interbank Financial Telecommunication (org.,
     banking)

SWIM
     Super Woz' Integrated Machine

SWISH
     Simple Web Indexing System for Humans (WAIS, WWW)

SXGA
     Super eXtended Graphics Adapter / Array

SYMM
     SYnchronized MultiMedia working group (WAI)

SYSAD
     SYStem ADministrator, "SysAd"

SYSEX
     SYStem EXecutive (OS, IBM, S/360)

SYSOP
     SYStem OPerator (BBS), "SysOp"

-- T --
*******

T1
     [digital] Transmission link 1 [1.544 Mbit/s] (DS1)

T2
     [digital] Transmission link 2 [6.312 Mbps] (DS2)

T3
     [digital] Transmission link 3 [44.736 Mbps] (DS3)

T4
     [digital] Transmission link 4 [274.176 Mbps] (DS4)

TA
     TerminalAdapter (ISDN)

TA
     Transmitter Address (FPK)

TAAI
     Taiwanese Association for Artificial Intelligence (org., Taiwan,
     AI)

TAC
     Technical Assistance Center (Cisco)

TAC
     Terminal Access Circuit

TAC
     Terminal Access Controller (ARPANET, MILNET)

TAC
     Type Approval Code (IMEI, GSM, mobile-systems)

TACACS
     Terminal Access Controller Access Control System (RFC 1492)

TACS
     Total Access Communication Service (mobile-systems)

TACTIS
     Thai API Consortium / Thai Industrial Standard [codeset] (API, TIS)

TADI
     Time Assigned Data Interpolation

TADIL
     TActical Digital Information Link (mil.)

TADS
     Test and Debug System

TAE
     Telekommunikations-AnschlussEinheit (Telekom)

TAF
     Terminal Access Facility

TAFIM
     Technical Architecture Framework for Information Management (JIEO,
     mil.)

TAG
     Technical Advisory Group (PIMA, I3C)

TAIS
     Technisch-Administratives InformationsSystem

TAIS
     Toshiba America Information Systems [inc] (manufacturer, USA,
     Toshiba)

TAL
     TeilnehmerAnschlussLeitung (telecommunication)

TALAE
     TALigent Application Program (Taligent), "TalAE"

TALDE
     TALigent Development Environment (Taligent), "TalDE"

TALISMAN
     Tracing Authors' rights by Labelling Image Services and Monitoring
     Access Network [project] (Europe)

TALOS
     TALigent Object Services (Taligent), "TalOS"

TAMINO
     Transaction Architecture for Managing InterNet Objects (DBMS, DB,
     Internet)

TAN
     Table / Total Area Network

TAN
     TransAction Number (banking)

TANJ
     There Ain't No Justice (telecommunication-slang, Usenet, IRC)

TANSTAAFL
     There Ain't No Such Thing As A Free Lunch
     (telecommunication-slang, Usenet)

TAO
     Topics, Associations, Occurences (XTM)

TAO
     Track At Once (CD-R)

TAP
     Telocator Alphanumeric input Protocol (SNPP, PCIA, SMS, USA)

TAP
     Terminal Access Point (cable)

TAP
     Test Access Port (IC, IEEE 1149.1)

TAP
     The Ada Project

TAP
     Transport und Archivierung Produktdefinierender daten (org., DIN,
     STEP, CIM)

TAPI
     Telephony Application Program Interface (Intel, MS, WOSA, CTI)

TAR
     Tape ARchiver (Unix)

TAS
     Tag Abuse Syndrome (SGML, HTML, slang)

TASI
     Time-Assigned Speech Interpolation

TASM
     Turbo ASseMbler (Borland, assembler)

TAT
     Theoretical Arrival Time (GCRA)

TB
     Tabular Bayes' [algorithm]

TB
     TeraByte

TB
     Transparent Bridging

TBC
     Time Base Corrector (video)

TBCP
     Tagged Binary Control Protocol (Adobe, PS)

TBR
     Technical Basis for Regulations (ISDN)

TC
     Task Committee (IFIP)

TC
     Technical Committee (ISO, OASIS, ...)

TC
     Terminal Computer

TC
     Terminal Controller

TC
     Transaction Capabilities

TC
     Transfer Control

TC
     Transmission Control

TC
     Transmission Convergence

TCA
     information technology & TeleCommunications Association (org.)

TCA
     Taipei Computer Association (org., Taiwan)

TCAF
     Thin Client Application Framework (Java, LDAP, IBM)

TCAM
     TeleCommunications Access Method (IBM, telecommunication)

TCAP
     Transaction Capabilities Applications Part (MSC, GSM, IN,
     mobile-systems)

TCB
     Task Control Block (BS2000)

TCC
     Telecommunications Center

TCF
     Transparent Computing Facility

TCFS
     Transparent Cryptographic FileSystem (Linux, cryptography)

TCH
     Traffic CHannel (GSM, mobile-systems)

TCI
     Test Cell Input (UNI, ATM)

TCK
     Test ClocK (TAP, IC)

TCL
     Tool Command Language

TCLTK
     Tool Command Language/ToolKit (TCL, X-Windows), "TCL/TK"

TCM
     Thermal Conduction Module

TCM
     Time Compression Multiplexer

TCM
     Trellis Coded Modulation

TCNS
     Thomas Conrad Network System (LAN)

TCO
     Test Cell Output (UNI, ATM)

TCO
     Tjaenstemaennens CentralOrganisation (Sweden, org.)

TCO
     Total Cost of Ownership

TCOS
     Telesec Chipcard Operating System (OS)

TCP
     Tape Carrier Package (CPU)

TCP
     Test Coordination Procedure

TCP
     Transmission Control Protocol (ARPANET)

TCPACO
     TCP Alternate Checksum Option (RFC 1146, TCP), "TCP-ACO"

TCPBEUI
     Transmission Control Protocol BIOS Extended User Interface
     (NETBIOS, TCP, UI)

TCPC
     The Clean Personal Computer group (org., manufacturer,
     Grafikkarten)

TCPIP
     Transmission Control Protocol/Internet Protocol (RFC 793, IP),
     "TCP/IP"

TCPLDP
     TCP extensions for Long Delay Paths (RFC 1072, TCP)

TCS
     Transmission Convergence Sublayer (ATM)

TCSEC
     Trusted Computer System Evaluation Criteria (Orange Book, NCSC)

TCSH
     Trustedi C SHell (Unix, Shell)

TCU
     Tape Control Unit

TCU
     Timing Control Unit

TCU
     Transmission Control Unit

TD
     Transmit Data (MODEM)

TDA
     TestDatenAuswerter (IC)

TDB
     Task DataBase

TDB
     Track Descriptor Block (UDF, CD-R)

TDC
     Tape Data Controller

TDC
     Terrestrial Data Circuit

TDCC
     Transportation Data Coordinating Committee (org., USA)

TDD
     Telecommunications Device for Deaf

TDD
     Time Division Duplex (mobile-systems)

TDDSG
     TeldeDienstDatenSchutzGesetz telecommunication, IUKDG, Germany

TDED
     Trade Data Elements Directory (ISO 7372)

TDG
     TeleDienstGesetz telecommunication, IUKDG, Germany

TDI
     Test Data Input (TAP, IC)

TDI
     Trusted Database Interpretation (DB)

TDJ
     Transfer Delay Jitter

TDM
     Telekom Designed Networks (Telekom)

TDM
     Time Division Multiplexing

TDMA
     Time Division Multiple Access (mobile-systems)

TDMS
     Terminal Data Management System

TDN
     Telekom Designed Network

TDNN
     Time Delay Neural Net (NN)

TDO
     Test Data Output (TAP, IC)

TDOS
     Tape and Disk Operating System (OS, RCA Spectra 70)

TDP
     Telocator Data Protocol (PCIA, SMS, USA)

TDP
     Triton Data Path (Intel, Triton, IC)

TDR
     Time DOMAIN Reflectometer (cable)

TDS
     Tabular Data Strean [protocol] (Sybase)

TDSCDMA
     Time Division Synchronous Code Division Multiple Access
     (mobile-systems)

TDSL
     Telekom Digital Subscriber Line (Telekom, Germany), "T-DSL"

TDSV
     Telekommunikation-DatenSchutzVerordnung (BMWI)

TDU
     Telesoftware Data Unit (BTX)

TE
     Terminal Equipment

TEA
     Telekommunikations-Anschluss-Einheit (Telekom)

TEAMA
     Taiwanese Electric Appliance Manufacturer's Association (org.,
     Taiwan)

TEC
     Text Encoding Converter (Apple)

TECO
     Tape / Text Editor and COrrector (MIT)

TEDAX
     TExt DAta eXchange [protocol] (MacOS)

TEDIS
     Trade Electronic Data Interchange Systems (EDI, Europe)

TEI
     Text Encoding Initiative [application] (SGML)

TELAS
     TELephony Application System (CTI, SNI)

TELEVAS
     Telephony Value Added Services (WAP), "TeleVAS"

TELIS
     TEileLogistik-InformationsSystem (MBAG)

TELNET
     TELephone NETwork (Unix, Internet, RFC 854)

TELNETD
     TELephone NETwork DAEMON (Unix, TELNET, DAEMON)

TEN
     TransEuropean Networks (network)

TERENA
     Trans-European Research and Education Networking Association
     (org., Netherlands, Europe)

TERMCAP
     TERMinal CAPability (Unix)

TERMINFO
     TERMinal INFOrmation (Unix)

TES
     Technology Enabled Marketing

TESS
     The Exponential Security System (RFC 1824)

TEXEL
     TEXture ELement

TF
     Trace Flag (assembler)

TFCC
     Task Force on Cluster Computing (IEEE, Org)

TFE
     Thin Film Electronics (manufacturer, Norway, Sweden)

TFI
     Terminal Facility Identifier (T-Online)

TFLOPS
     Tera FLoating-point Operations Per Second (CPU)

TFM
     Trusted Facility Manual

TFP
     Tops Filing Protocol

TFS
     Translucent File System

TFT
     Task File Table (BS2000)

TFT
     Thin Film Transistor (LCD)

TFTP
     Trivial File Transfer Protocol (UDP, RFC 1350/1782/1783/1784/1785)

TFTR
     Trivial File Transfer Protocol

TGC
     Terminal Group Controller

THAMA
     Trident Hardware-Assisted MPEG-2/AC-3 (Trident, MPEG, DVD, AC-3)

THD
     Total Harmonic Distortion (audio)

THDN
     Total Harmonic Distortion plus Noise (audio), "THD+N"

THE
     Technische Hoogeschool Eindhoven (OS), "T.H.E."

THE
     The Hessling Editor

THENET
     Texas Higher Education NETwork (network, USA), "THEnet"

THT
     Token Holding Timer (FDDI, Token Ring)

TI
     Technical Interchange (conference, IBM)

TI
     Texas Instruments (manufacturer)

TIA
     Telecommunications Industries Associations (org.)

TIA
     Thanks In Advance (telecommunication-slang, Usenet, IRC)

TIA
     The Internet Adapter [software]

TID
     Technical Information Document (Novell)

TID
     Touch Interactive Display

TIDL
     Tool Integration Description Language (JCF)

TIE
     Terminal Interface Equipment

TIES
     Time Independent Escape Sequence (MODEM)

TIFF
     Tag / Tagged Image File Format (Aldus)

TIGA
     Texas Instruments Graphics Adapter (Texas Instruments)

TIIAP
     Telecommunications and Information Infrastructure Assistance
     Program (USA)

TIL
     Tech Info Library (Apple, WWW)

TIM
     Token Interface Module (Token Ring)

TINA
     Telecommunication Information Network Agent (IN)

TINA
     Telecommunication Information Networking Architecture (IN)

TINAC
     TINA Consortium (org., IN, TINA), "TINA-C"

TINC
     There Is No Cabal! (slang, Usenet, Linux, Debian)

TINYTP
     Tiny Transport Protocol (IRDA)

TIP
     Terminal Interface Processor (ARPANET)

TIP
     Transputer Image Processing

TIPC
     Texas Instruments Personal Computer (TI)

TIPHON
     Telecommunications and Internet Protocol Harmonization Over
     Networks (ETSI, WG)

TIPS
     Truevision Image Paint Software (TI)

TIS
     Thai Industrial Standard

TIS
     Tools Interface Standard (SCO, Unix)

TISN
     Tokyo International Science Network (network)

TITN
     ??? (manufacturer, France)

TK
     TeleKommunikation

TK
     Temporal Key (FPK)

TKIP
     Temporal Key Integrity Protocol (WEP, WLAN)

TKO
     TeleKommunikationsOrdnung

TKV
     TeleKommunikationsVerordnung

TL
     Transform and Lighting (3D), "T&L"

TLA
     Three Letter Acronym (slang)

TLAP
     Token ring Link Access Protocol (LAP)

TLB
     Translation Lookaside Buffer (CPU)

TLD
     Top Level DOMAIN (Internet, ICANN)

TLG
     TeleDiensteGesetz Germany

TLI
     Transport Layer Interface

TLI
     Transport Level Interface (AT&T)

TLN
     Trunk Line Network

TLP
     Transmission Level Point

TLS
     Thread Local Storage

TLS
     Transport Layer Security [protocol] (SSL)

TLSP
     Transport Layer Security Protocol (ISO)

TLV
     Type - Length - Value

TLVTTL
     Terminated Low Voltage Transistor Transistor Logic

TM
     TeleMail (BBS, Berlin, Germany, telecommunication)

TM
     Terminal Manager (Bull, DSA)

TM
     Tools for MIME (EMACS, GNU, MIME)

TM
     TradeMark

TM
     Traffic Management

TM
     Transaction Monitor (TP)

TM
     Turing Machine

TMA
     Thinfilm Micromirror Array

TMC
     Taiwan Mycomp Corporation (manufacturer)

TMC
     Thinking Machines Corporation (manufacturer)

TMC
     Traffic Message Channel

TMCC
     Time-Multiplexed Communication Channel

TMCL
     Topic Map Constraint Language (XTM, TMQL)

TMDB
     Tivoli Management Data Base (Tivoli, DB)

TMDS
     Transition Minimized Differential Signaling (VESA, LCD)

TMDS
     Transmission Minimized Digital Signal

TME
     Telocator Message Entry [protocol] (SNPP)

TME
     Tivoli Management Environment (Tivoli)

TMF
     Tivoli Management Framework (Tivoli)

TMF
     Transaction Monitoring Facility (DB, Tandem)

TMG
     TestMusterGenerator (IC)

TMG
     The Master Genealogist

TMN
     Telecommunication Management Network (IN)

TMP
     Test Management Protocol

TMPDU
     Test Management Protocol Data Unit (ISO 9646-1, PDU), "TM-PDU"

TMQL
     Topic Map Query Language (XTM, TMCL)

TMR
     Transient Memory Record

TMR
     Triple Modular Redundancy

TMS
     Telecommunications / Telephone Management System

TMS
     Test Mode Select (TAP, IC)

TMS
     Time Multiplexed Switch

TMS
     Truth Maintenance System (AI)

TMSC
     Tape Mass Storage Control (DEC)

TMSCP
     Tape Mass Storage Control Protocol

TMSI
     Temporary Mobile Subscriber Identity (MM, GSM, mobile-systems)

TMSS
     [LambdaManager] Terabit MultiService Switch (Lucent, LambdaXtreme)

TMTOWTDI
     There's More Than One Way To Do It (slang, PERL)

TMU
     Time Measurement Unit

TMUX
     Transport MUltipleXing protocol (RFC 1692), "TMux"

TN
     Terminal Node

TNC
     Terminal Node Controller

TNC
     Threaded Neill Concelman [connector]

TNEF
     Transportation Neutral Encapsulation Format (MAPI, MIME, MS)

TNFS
     Trusted Network File System (NFS)

TNL
     Technical NewsLetter (IBM)

TNLCD
     Twisted Nematic Liquid Crystal Display (LCD), "TN-LCD"

TNPC
     Taiwanese New Pc Consortium (org., Taiwan)

TNS
     Transit Network Selection

TNTC
     Too Numerous To Count (telecommunication-slang, Usenet, IRC)

TNVIP
     TelNet Visual Information Projection [protocol] (TELNET, VIP, RFC
     1921)

TOB
     T-Online Billing (T-Online)

TOC
     Table Of Contents (CD)

TODS
     Transactions on Database Systems (ACM, DB)

TOEM
     Technical Original Equipment Manufacturer

TOFU
     Text Oben, Full-quote Unten (telecommunication-slang, Usenet)

TOKREUI
     TOKen-Ring Extended User Interface (IBM, Token Ring)

TOMS
     Transactions on Mathematical Software (ACM)

TOOIS
     Transactions on Office Information Systems (ACM)

TOOL
     [conference on] Technology of Object-Orientated Languages and
     Systems (OOP, conference)

TOP
     Technical and Office Protocols

TOP
     The OS-9 Project (OS-9)

TOPICS
     Total On-Line Program and Information Control System

TOPLAS
     Transactions on Programming Languages and Systems (ACM)

TOPS
     Timesharing / Total OPerating System (DEC, OS)

TOS
     Tape Operating System (OS, RCA Spectra 70)

TOS
     Teletype Operating System (OS, Microdata)

TOS
     The Operating System (Atari, OS)

TOS
     Tramiel Operating System (Atari, OS)

TOS
     Type Of Service (IP)

TOS360
     Tape ??? Operating System /360 (IBM, S/360, OS), "TOS/360"

TOT
     Totally Off-Topic (telecommunication-slang, Usenet, IRC)

TP
     Transaction Processing

TP
     Turbo Pascal (Borland)

TP
     Twisted Pair [cable] (LAN)

TP0
     Transport Protocol class 0 (OSI)

TP4
     Transport Protocol class 4 (OSI)

TPA
     Third Party Applications

TPA
     Transient Program Area (DOS)

TPC
     Transaction Processing Council (org., manufacturer, DB)

TPC
     Transmission Power Control (HiperLAN/2)

TPCC
     Third Party Call Control

TPD
     Technical Product Documentation

TPDDI
     Twisted Pair Distributed Data Interface (FDDI, STP, Chipcom)

TPDU
     Transport Protocol Data Unit (OSI, OSI/RM, PDU, ICC)

TPE
     Twisted Pair Ethernet (ethernet)

TPF
     Transaction Processing Facility (IBM, MVS/XA)

TPI
     Tracks Per Inch (HDD)

TPM
     Transactions-Per-Minute

TPMS
     Transaction Processing Management System

TPPMD
     Twisted Pair Physical layer Medium Dependent (FDDI), "TP-PMD"

TPQ
     True Phone Quality (CAT)

TPRM
     ??? (Sun)

TPS
     TeleProcessing Systeme [gmbh] (provider)

TPS
     Transaction Processing System

TPS
     Transactions Per Second (DB, DBMS)

TPT
     Twisted Pair Transceiver

TPU
     Turbo Pascal Unit (TP, Borland)

TPW
     Turbo Pascal for Windows (Borland)

TR
     Task Register (CPU, Intel, assembler, IC)

TRAP
     Tandem Recursive Algorithm Process

TREC
     Texture and Rendering Engine Compression (???)

TRIB
     Transfer Rate of Information Bits

TRIF
     Tiled Raster Interchange Format

TRIP
     Telephony Routing over IP (IP, RFC 3219)

TRIPS
     Trade Related aspects of Intellectual Property rightS (GATT)

TRIZ
     Teorija Reschenija Isobretatelskich Zadatsch

TRM
     Technical Reference Model

TRMM
     Token Ring Management Module (Token Ring)

TROFF
     Typesetter New Run-OFF (Unix)

TROLI
     Token Ring Optimized Link Interface (Token Ring)

TRON
     The Realtime Operating system Nucleus

TRP
     Token Ring serial Port

TRR
     Token Ring Repeater

TRT
     The Right Thing (telecommunication-slang, Usenet, IRC)

TRT
     Token Rotation Timer (FDDI, Token Ring)

TS
     Time Slot

TS
     Time Stamp

TS
     Traffic Shaping

TS
     Transport Stream

TS
     TriState (IC)

TSA
     Target Service Agent (Novell, Netware, SMS)

TSA
     Telecommunication Society of Australia (org., Australia)

TSANET
     Technical Support Alliance NETwork (org., manufacturer, Lotus,
     Oracle, HP, ...), "TSANet"

TSAP
     Transport Service Access Point (OSI, OSI/RM, SAP)

TSAPI
     Telephony Server Application Programmer Interface (AT&T, Novell,
     API)

TSC
     Triton System Controller (Intel, Triton, IC)

TSD
     ??? (color system)

TSDU
     Transport Service Data Unit (OSI, OSI/RM)

TSE
     [Windows] Terminal Server Edition] (Windows, MS)

TSE
     Technical Support Engineer (Sun)

TSE
     TestSteuerEinheit (IC)

TSEE
     Technical System Engineering Environment (Westmount, CASE)

TSI
     Time Slot Interchanger

TSIG
     Trusted Systems Interoperability Group (org.)

TSM
     Text Service Manager (Apple)

TSM
     Time Sharing Monitor (OS, IBM)

TSM
     Topology Specific Module (ODI)

TSMC
     Taiwan Semiconductor Manufacturing Company (manufacturer, Taiwan)

TSMP
     True Symmetric MultiProcessor

TSN
     Task Sequence Number (BS2000)

TSO
     Telecommunications Service Order

TSO
     Time Sharing Option

TSOCMS
     Time Sharing Option/Conversational Monitor System (IBM, VME),
     "TSO/CMS"

TSOE
     Time Sharing Option/ ??? (IBM), "TSO/E"

TSOP
     Thin Small Outline Package (DRAM, IC)

TSP
     Texture and Shading Processor (IC, Graphik)

TSP
     Time Synchronization Protocol

TSP
     Travelling Salesman Problem

TSP1
     Test Synchronization Protocol 1+ (TTCN, ETSI), "TSP1+"

TSPI
     TAPI Service Provider Interface (TAPI)

TSR
     Terminate and Stay Resident

TSS
     Task State Segment (Intel)

TSS
     Time-Sharing System

TSSDC
     Task State Segment Descriptor Cache (CPU)

TSTN
     Triple SuperTwisted Nematic (LCD)

TSTS
     Transaction and Switching and Transport Services (BELLCORE)

TSW
     TeleSoftWare (T-Online)

TSX
     TimeSharing eXecutive (OS, IBM, IBM 1800)

TTCN
     the Tree and Tabular Combined Notation (OSI, IUT)

TTF
     TrueType Font

TTFN
     Ta-Ta For Now (telecommunication-slang, Usenet, IRC)

TTL
     TietoTekniikan Liitto [ry] (org., Finland)

TTL
     Time To Live (IP)

TTL
     Transistor Transistor Logic

TTML
     Tagged-Text Markup Language (Nokia, mobile-systems)

TTP
     Tiny Transmission Protocol (IRDA, IRLMP)

TTP
     Trusted Third Parties (cryptography)

TTRP
     Time Token Rotation Protocol (FDDI)

TTRT
     Target Token Rotation Time (FDDI)

TTS
     Text To Speech [system]

TTS
     Transaction Tracking System (DB, Netware)

TTS
     Trouble Ticketing System

TTY
     TeleTYpe

TUB
     Technische Universitaet Berlin (org.)

TUBA
     TCP and UDP with Bigger Addresses (TCP, UDP, RFC 1347)

TUC
     Total User Cell count (UNI)

TUCD
     Total User Cell Difference (UNI)

TUG
     TeX User's Group (org., user group, TeX)

TUI
     Text-Based User Interface (UI)

TUM
     Technische Universitaet Muenchen (org.)

TUNIS
     Toronto UNIversity System (OS)

TUP
     Telephone User Path (ISDN)

TUT
     Transistor Under Test

TVOL
     TV OnLine cable service (WorldGate, Internet)

TVOS
     Terminal Velocity Operating System (3drealms)

TVS
     Transparent Voice Signalling (VOFR)

TVST
     TeilnehmerVermittlungsSTelle (Telekom), "TVSt"

TWAIN
     Technology Without An Important Name

TWB
     Terrestrial Wide-Band [networking]

TWINKLE
     The Weizman INstitute Key Locating Engine (cryptography)

TWIP
     [one] TWentIeth of a Point [1 inch = 72 points] (DTP)

TWOS
     Time Warp Operating System (OS, Hypercube)

TXTRR
     TXT Resource Record (DNS, RFC 1035), "TXT-RR"

TZ
     Time Zone (Internet, TZ)

-- U --
*******

UA
     Unnumbered Acknowledgement

UA
     Upgrade Advantage (MS)

UA
     User Agent (MHS, OSI)

UAA
     UnternehmensAnwendungsArchitektur (IM)

UAAG
     User Agent Accessibility Guidelines (WAI)

UAB
     Unix Appletalk Bridge (Apple, AppleTalk, Unix)

UAC
     Universal Access Control (IBM)

UADPS
     Uniform Automatic Data Processing System

UADSL
     Universal Asymmetric Digital Subscriber Line (DSL, ADSL)

UAE
     Unknown / Unrecoverable Application Error (Windows)

UAF
     User Authorization File

UAPDU
     User Agent Protocol Data Unit (PDU)

UART
     Universal Asynchronous Receive and Transmit

UAS
     UnAvailable Seconds (DS1/E1, DS3/E3)

UAWG
     Universal ADSL Working Group (Org, ADSL, DSL)

UBA
     UniBus Adapter (DEC)

UBE
     Unsolicited Bulk Email (spam, Internet, UCE)

UBL
     Universal Business Language (OASIS)

UBNI
     Ungermann-Bass Network Interface

UBR
     Unspecified Bit Rate (ATM, CBR, VBR, ABR, QOS)

UC
     Universal Code (Internet, DOMAIN)

UCC
     Uniform Commercial Code

UCE
     Unsolicited Commercial E-mail (Usenet, spam, UBE)

UCI
     User-Computer Interface

UCLA
     University of California at Los Angeles (org., USA)

UCLAVM
     UCLA Virtual Machine (OS, UCLA, VM), "UCLA VM"

UCP
     Universal Computer Protocol (SMS, Europe)

UCR
     Under Color Removal (DTP)

UCS
     Universal [multiple-octet] coded Character Set (ISO, IEC, DIS
     10646, Unicode)

UCS
     Universal Classification System

UCSB
     University of California at Santa Barbara (org. USA)

UCSD
     University California San Diego (org., USA)

UDB
     Universal DataBase [server] (IBM, DB)

UDC
     Universal Decimal Classification

UDDI
     Universal Description, Discovery and Integration of business for
     the web (org., WWW)

UDF
     Universal Disc Format (CD, OSTA)

UDF
     User Defined Function

UDK
     UmweltDatenKatalog (NUIS-SH)

UDLI
     ??? [hardware description language] (HDL), "UDL/I"

UDMA
     Ultra Direct Memory Access (DMA, ATA)

UDO
     User Defined Objects

UDP
     Usenet Death Penalty (Usenet, spam)

UDP
     User Datagram Protocol (Internet, RFC 768)

UDPIP
     User Datagram Protocol / Internet Protocol, "UDP/IP"

UDRP
     Uniform [DOMAIN-name] Dispute Resolution Policy (ICANN)

UDSL
     Universal Digital Subscriber Line

UDT
     User-defined DataType (DB)

UDVM
     Universal Data Voice Multiplexer

UE
     User Equipment (mobile-systems, UMTS, GSM)

UEIDE
     Ultra Enhanced Integrated Drive Electronics (IDE, HDD)

UEV
     User End of Volume

UFS
     Universal File System

UFS
     Unix File System (Unix)

UFST
     Universal Font Scaling Technology (Agfa)

UHA
     Ultra High Aperture [ratio] (LCD, TNLCD)

UHC
     United Hitech Corporation (manufacturer, Taiwan)

UHCI
     Universal Host Controller Interface (USB, Intel, VIA, OHCI)

UHF
     Ultra High Frequency

UHL
     User Head Label

UI
     Unix International (manufacturer, Unix)

UI
     User Interface

UIC
     User Identification Code

UID
     Unit IDentifier (cryptography, EES)

UID
     User IDentification

UIDL
     Unique ID Listing (POP3, RFC 1939)

UIL
     User Interface Language

UIMS
     User Interface Management System

UIN
     Universal Identification Number (ICQ)

UIS
     UmweltInformationsSystem

UISRM
     User Interface System Reference Model

UKERNA
     United Kingdom Education and Research Networking Association
     (org., UK)

UKOLN
     United Kingdom Office for Library and information Networking (org.)

ULA
     Uncommitted Logic Array

ULANA
     Unified Local Area Network Architecture

ULCC
     University of London Computer Center (org., UK)

ULP
     Upper Layer Protocols (FC)

ULS
     User Location Interface

ULSI
     Ultra Large Scale Integration

ULV
     Ultra Low Voltage

UMA
     Unified Memory Architecture

UMA
     Universal Measurement Architecture (Unix, X/Open)

UMA
     Upper Memory Area (Intel)

UMADS
     Universal Measurement Architecture Data Storage (UMA)

UMB
     Upper Memory Block (Intel, UMA)

UMC
     United Microelectronics Corporation (manufacturer)

UME
     UNI Management Entity (UNI, ILMI)

UML
     Unified Method Language (CASE)

UML
     Unified Modelling Language (OOP)

UMS
     Unified Messaging System

UMTS
     Universal Mobile Telecommunications System (IN, mobile-systems)

UNA
     Universal Network Architecture

UNARP
     UNsolicited Address Resolution Protocol (ARP, RFC 1868)

UNC
     Universal Naming Convention (IBM, MS, Novell, LAN)

UNCEFACT
     United Nations CEFACT (org.), "UN/CEFACT"

UNCID
     UNiform rules of Conduct for Interchange of Trade data by
     teletransmission (EDIFACT)

UNCLE
     Unix Net for Computer security in Law Enforcement (org., USA,
     Unix), "U.N.C.L.E."

UNEDIFACT
     United Nations EDIFACT (ISO 9735, EDIFACT), "UN/EDIFACT"

UNGTDI
     United Nations Guidelines for Trade Data Interchange (UN/EDIFACT,
     predecessor), "UN/GTDI"

UNI
     Universal Network Interface (Cogent)

UNI
     User Network Interface

UNITE
     Ubiquitous aNd Integrated Teamwork Environment (SIT)

UNIVAC
     UNIVersal Automatic Computer

UNMA
     Unified Network Management Architecture

UNSM
     United Nations Standard Message, (UN/EDIFACT)

UNTDED
     United Nations Trade Data Elements Directory (EDIFACT)

UNTDID
     United Nations Trade Data Interchange Directory (EDIFACT)

UP
     Uni Processor [system]

UPA
     Ultra Port Architecture (Sun, SMP)

UPAM
     User Primary Access Method (BS2000)

UPC
     Universal Product Code (EAN)

UPC
     Usage Parameter Control (UNI, ATM)

UPD
     UserParameterDaten (DDBAC)

UPL
     User Program Language

UPM
     Umdrehungen Pro Minute (HDD)

UPM
     User Profile Management (IBM)

UPN
     Umgekehrte Polnische Notation

UPNP
     Universal Plug 'N Play (PNP), "UPnP"

UPP
     Universal Procedure Pointer (AE, Apple)

UPPS
     Universal Portable Protocol Stack / Support (Schneider & Koch)

UPS
     Uninterruptible Power Supply

UPS
     Unix Print Services (Unix)

UPT
     Universal Personal Telecommunications  [number] (IN,
     mobile-systems)

UPT
     Universelle Personengebundene Telekommunikation (IN)

URA
     Uniform Resource Agent (WWW)

URB
     USB Request Block (USB)

URC
     Uniform Resource Citation (WWW)

URC
     Uniform Resources Characteristics (URI, WWW)

URI
     Universal Resource Identifier (WWW, RFC 1630)

URL
     Uniform Resource Locator (WWW, RFC 1738)

URN
     Uniform Resource Name (WWW, RFC 1737)

URSN
     Unique Resource Serial Number (URI, WWW)

US
     Unit Separator (BTX, VPCE)

USA
     United Software Association (org., USA)

USACNII
     US Advisory Council on the National Information Infrastructure
     (org., USA)

USART
     Universal Synchronous Asynchronous Receiver / Transmitter (IC)

USB
     Universal Serial Bus (Intel, USB)

USBDDK
     Universal Serial Bus Driver Development Kit (USB, DDK), "USB-DDK"

USCP
     Unicos Station Call Processor [protocol] (Cray, MPP)

USD
     User's Supplementary Documents (BSD, Unix)

USDC
     Universal Switched Data Capability [consortium] (LCD, org.)

USDN
     United States Digital Network

USEC
     User-based SECurity [model] (SNMP)

USENET
     USErs' NETwork (Internet)

USF
     Uplink State Flag (GPRS, mobile-systems)

USG
     Universal Subscriber Gateway (Nomadix)

USG
     Unix Support Group (org., Unix)

USIM
     Universal Subscriber Identity Module (mobile-systems, UMTS)

USITA
     United States Independent Telephone Association (org., USA)

USL
     Unix Systems Laboratories (AT&T, Unix)

USMTF
     United States Message Text Format (USA)

USN
     Update Sequence Number

USP
     User Stack Pointer

USR
     U.S. Robotics (manufacturer)

USR
     User Service Routines

USRT
     Universal Synchronous Receiver/Transmitter (IC)

USSD
     UnStructured Supplementary Services (GSM, mobile-systems)

USSP
     User Space Serial Port (Bluetooth)

USTA
     United States Telephone Association (org., USA)

USV
     Unterbrechungsfreie Strom-Versorgung

USWC
     Uncached Speculative Write Combining (CPU)

UT
     Universal Time [+0000] (TZ, GMT)

UT
     Upper Tester

UTC
     Universal Time Coordinated (DCE)

UTC
     Universal Time Coordinates [+0000] (TZ, GMT)

UTF
     UCS Transformation Format (Unicode, UCS)

UTI
     Universal Text Interchange

UTL
     User Trailer Label

UTLB
     Unified Translation Look-aside Buffer (CPU)

UTM
     Universal Transaction Monitor

UTM
     Universeller TransaktionsMonitor (BS2000, Sinix, TP)

UTMS
     Universal Mobile Telecommunications System

UTOPIA
     Universal Test & Operations Physical layer Interface for ATM (PL,
     ATM)

UTP
     Unshielded Twisted Pair [cable] (TP)

UTRAN
     UMTS Terrestrial Radio Access Network (UMTS, mobile-systems)

UTS
     Universal Timesharing System

UTSL
     Use The Source, Luke (telecommunication, Usenet, IRC)

UTTC
     Universal Tape-To-Tape Converter

UUCICO
     Unix to Unix Copy Incoming Copy Outgoing (Unix)

UUCP
     Unix to Unix Copy Protocol (Unix)

UUG
     Unix User Group (org., Unix, user group)

UUID
     Universal Unique IDentifier

UUNET
     Unix to Unix NETwork (org., ISP)

UUT
     Unit-Under-Test

UVL
     User Volume Label

UW
     Ultra Wide [SCSI] (SCSI)

UXGA
     Ultra eXtended Graphics Adapter

-- V --
*******

VA
     Virtual Acoustic

VAC
     Visual Age C++ (IBM)

VACS
     Visual Access Control System (SNI, CCD)

VAD
     Value Added Driver

VAD
     Voice Activity Detection (GSM, mobile-systems)

VADD
     Value Added Disk Driver

VADD
     VisualAge Developper Domain (IBM)

VAFC
     VESA Advanced Feature Connector (VESA)

VAG
     VRML Architecture Group (org., VRML)

VAGI
     VESA Advanced Graphic Interface (VESA)

VAIO
     Video Audio Integrated Operation (Sony)

VAJ
     VisualAge for Java (Java, IBM)

VAM
     Verband der Anbieter von Mobilfunkdiensten (org.)

VAMAS
     Versailles project on Advanced Materials And Standards (ISO)

VAN
     Value Added Network

VANS
     Value Added Network Services

VAP
     Value Added Process (Netware, NLM, predecessor)

VAPI
     Virtual [ISDN] Application Programming Interface (ISDN, CAPI, API)

VAPI
     Voyetra Applications Program Interface (API)

VAR
     Value-Added Reseller

VAROS
     VAriable Refraction Optical System (Canon)

VAS
     Value Added Services

VASCAR
     Visual Average Speed Computer And Recorder

VAST
     Virtual Archive Storage Technology

VAT
     [UDF] Virtual Allocation Table (UDF, CD-R)

VATM
     Verband der Anbieter von Telekommunikations- und Mehrwertdiensten
     Org., telecommunication, Germany

VAX
     Virtual Address eXtension (DEC, VAX)

VAXELN
     Virtual Address eXtension ??? (OS)

VB
     Visual BASIC (MS, BASIC, VB)

VBA
     Visual BASIC for Applications (MS, BASIC, VB)

VBE
     VGA standard BIOS Extensions (VESA, VGA, BIOS)

VBE
     Visual BASIC Editor (MS, VB)

VBIDE
     Visual BASIC Integrated Development Environment (MS, VB)

VBN
     Vermittelndes Breitband-Netz

VBNS
     Very highspeed Backbone Network Service (NSF, ATM), "vBNS"

VBR
     Variable Bit Rate (ATM, CBR, ABR, UBR, QOS)

VBRNRT
     Variable Bit Rate - Non Real Time (VBR, ATM), "VBR-NRT"

VBRRT
     Variable Bit Rate - Real Time (VBR, ATM), "VBR-RT"

VBS
     Visual Basic Script (MS, BASIC, VB)

VBX
     Visual Basic eXtensions (MS)

VC
     Virtual Channel / Circuit (ATM)

VC
     Virtual Console

VCA
     Voltage Controlled Amplifier (audio)

VCC
     Virtual Channel Connection (ATM)

VCD
     Video Compact Disk (CD)

VCF
     Voltage Controlled Filters

VCI
     Video Cursor Interface (VESA)

VCI
     Virtual Channel Identifier (ATM)

VCI
     Virtual Channel Identifier (ATM)

VCI
     Virtual Connection Identifier (ATM)

VCL
     Virtual Channel Link (UNI, ATM)

VCL
     Visual Class Library (StarOffice)

VCL
     Visual Component Library (Borland, Delphi)

VCM
     Windows Conflict Manager (MS, Windows)

VCO
     Voltage Controlled Oscillator

VCOS
     Visible Caching Operating System (DSP)

VCP
     Vector Control Processor

VCPI
     Virtual Control Program Interface (DOS, Intel)

VCQ
     Vibrant Colour Quality (Matrox)

VCS
     Virtual Circuit System

VCSDRAM
     Virtual Channel - Synchronous Dynamic Random Access Memory (RAM,
     DRAM, IC, NEC), "VC-SDRAM"

VCSEL
     Vertical-Cavity Surface Emitting LASER

VDAFS
     Verband Deutscher Automobilhersteller FlaechenSchnittstelle (DIN,
     CIM)

VDASEDAS
     Verband Deutscher Automobilhersteller / Standardisiertes
     Einheitliches DatenAustauschSystem (EDI), "VDA/SEDAS"

VDD
     Virtual Display Driver

VDE
     Verband Deutscher Elektrotechniker [e.v.] (org.)

VDI
     Verein Deutscher Ingenieure (org.)

VDI
     Video Device Interface (Intel)

VDI
     Virtual Device Interface

VDIF
     VESA Display Information File (VESA)

VDM
     Virtual DOS Machine (OS/2, Windows NT, DOS)

VDMA
     Virtual Direct Memory Access (DMA)

VDMAD
     Virtual Direct Memory Access Device (VDMA, DMA)

VDS
     Virtual DMA Services (DMA)

VDSL
     Very high data / bit rate Digital Subscriber Line (DSL)

VDT
     Video Display Terminal

VDU
     Visual Display Unit

VDV
     Vorbestellte DauerwaehlVerbindung (Telekom)

VE
     Virtual Environment (VR)

VEC
     Virtual Embedded Circuitry (IC)

VEG
     Very Evil Grin (telecommunication-slang, Usenet, IRC)

VERA
     Just playing around, huh?

VERNET
     Virginia Educational Research NETwork (network, USA), "VERnet"

VERONICA
     Very Easy Rodent-Orientated Netwide Index of Computerized Archives
     (Internet)

VERP
     Variable Envelope Return Path (SMTP)

VES
     Virtual Execution System (MS, CLR, .NET)

VESA
     Video Electronics Standards Association (org.)

VEST
     VAX Environment Software Translator (VAX, DEC)

VF
     Vacuum Flourescent [technology]

VFAT
     Virtual File Allocation Table (MS, Windows 95)

VFC
     V. Fast Class (MODEM), "V.FC"

VFEA
     VMEbus Futurebus+ Extended Architecture

VFIR
     Very Fast IRDA (IRDA)

VFS
     Virtual File System [layer] (Unix, Linux, OSF/1)

VFW
     Video fuer Windows (MS), "VfW"

VG
     Volume Group (LVM)

VGA
     Video Graphics Array (IBM)

VGB
     Virtual GameBoy

VGDA
     Volume Group Descriptor Area (AIX, LVM, IBM)

VGF
     100VoiceGrade anylan Forum (manufacturer)

VGI
     Virtual Graphics Interface

VHDCI
     Very High Density Cable Interconnect (SCSI)

VHDL
     VHSIC Hardware Description Language (ASIC)

VHF
     Very High Frequency

VHRCD
     Very High Resolution Color Display

VHSIC
     Very High Speed Integrated Circuit

VI
     VIsual editor (Unix)

VIA
     VAX Information Architecture (VAX, DEC)

VIAD
     VESA Image Area Definition (VESA)

VIC
     V.35 Interface Cable (cable)

VIC
     Vendor Independent ??? (VIM)

VICE
     VersatIle Commodore Emulator

VICI
     Visual Interface ConsortIum (org.)

VID
     Voltage IDentification

VIDL
     VIrus Description Language, "ViDL"

VIF
     Virtual Interrupt Flag (Intel, CPU)

VIFA
     Victoria Free-Net Association (org., USA)

VILE
     VI Like EMACS (Unix, VI, EMACS)

VIM
     Vendor Independent Messaging (Lotus, Borland, IBM, Novell, API)

VIM
     VI Improved (VI, Unix)

VIMF
     Vierer [kabel] In MetallFolie (VDE, SQ), "ViMF"

VINCE
     Vendor Independent Network Control Entity

VINES
     VIrtual NEtwork Software (Banyan, VINES, NOS)

VIO
     Virtual Input/Output

VIP
     Visual Information Projection [terminal] (Bull)

VIP
     VLB - ISA - PCI [board] (VLB, ISA, PCI)

VIPNET
     Voice Interactive Paging Network (network, MAN), "VIP-Net"

VIQR
     VIetnamese Quoted-Readable [specification] (VISCII, RFC 1456)

VIR
     Visual Information Retrieval (DB, Informix)

VIROS
     VIRtual memory Operating System (DEC, OS)

VIS
     Verlaessliche InformationsSysteme (GI)

VIS
     Virtual Instruction Set (Sun, CPU)

VIS
     Visual Interactive Simulation

VISCII
     VIetnamese Standard Code for Information Interchange

VISYON
     Variables Intelligentes Synchrones Optisches Netz (SNI, SDH)

VITAL
     VHDL Initiative Toward ASIC Libraries (ASIC, VHDL)

VITC
     Vertical Interval Time Code (video)

VK
     VideoKonferenz

VKI
     Verteilte Kuenstliche Intelligenz (KI, DAI)

VLA
     Volume Licence Agreement (Novell)

VLAN
     Virtual Local Area Network (LAN, IEEE 802.1q)

VLB
     VESA Local Bus (VESA)

VLD
     Variable Length Decoder (MPEG)

VLDB
     Very Large DataBase (DB)

VLF
     Very-Low-Frequency Band

VLF
     Virtual Lookaside Facility (IBM)

VLIW
     Very Long Instruction Word (CPU, IC)

VLM
     Virtual Loadable Module (Novell, Netware)

VLM
     Volume Logical Module (IBM, OS/2)

VLR
     Visitor Location Register (LR, GSM, GPRS, mobile-systems)

VLSI
     Very Large Scale Integration

VLSM
     Variable Length Subnet Mask (Internet)

VM
     Virtual Machine (IBM, OS, IBM 370, ESA, IBM 390)

VM
     Virtual Memory (OSF)

VMA
     Virtual Memory Address

VMB
     Virtual Machine Boot (IBM, OS/2)

VMC
     VESA Media Channel (VESA)

VMCF
     Virtual Machine Communications Facility (IBM, VM)

VMCMS
     Virtual Machine / Conversational Monitoring System (IBM, VM),
     "VM/CMS"

VMD
     Virtual Manufacturing Device (MMS)

VME
     Virtual Machine Environment (IBM, VM)

VMESA
     Virtual Machine / Enterprise Systems Architecture (IBM, VM, ESA,
     CMS), "VM/ESA"

VMM
     Virtual Machine / Memory Manager (IBM, VM)

VMOS
     Vertical Metal Oxide Semiconductor (IC), "V-MOS"

VMP
     Virtual MultiPorting (POWER, CPU)

VMS
     Virtual Memory [operating] System (DEC, OS)

VMS
     Voice Mail System (GMS)

VMS
     Voice Management System

VMSP
     Virtual Machine / System Product (IBM, VM), "VM/SP"

VMT
     Virtual Method Table

VMTP
     Versatile Message Transaction Protocol (RFC 1045)

VMTSS
     Virtual Machine Time-Sharing System (IBM)

VMU
     Visual Memory Unit (Sega, Dreamcast)

VNA
     Virtual Network Architecture (ATM)

VNA
     Virtual Network Architecture (Ungermann-Bass)

VNC
     Virtual Network Computer

VNC
     Virtual Network Computing (AT&T, Linux)

VNCA
     VTAM Node Control Application (IBM, VTAM)

VNF
     Virtual Network Feature

VNL
     Via Net Loss plan

VNLF
     Via Net Loss Factor

VNSM
     VINES Network and Systems Management (Banyan, VINES)

VO
     Virtual Organization

VOB
     Video OBject [format] (DVD, video)

VOBS
     Video OBject Set (VOB, DVD, video)

VOBU
     Video OBject Units (ILVU, DVD, video)

VOD
     Video On Demand

VOFR
     Voice Over Frame Relay

VOI
     Verband Optischer Informationssysteme (org.)

VOICE
     Virtual OS/2 International Consumer Education (OS/2, user group)

VOIP
     Voice Over IP (IP, Internet, CTI)

VOL
     Voice-Over-IP (IP, Internet)

VON
     Voice On the Net [coalition] (USA, Internet)

VOODOO
     Versions Of Outdated Documents Organized Orthogonally (Mac)

VOP
     Voice Over Packet [processor] (Improv, IC), "VoP"

VORTEX
     Varian Omnitasking Real Time EXecutive (???) (OS, Varian)

VOS
     Virtual machine Operating System (OS, MTS)

VOS
     Virtual Operating System (OS, Stratus)

VP
     Virtual Path (ATM)

VP
     Virtual Processor (Amiga, AMIGADE)

VPA
     VAX Performance Advisor (DEC, VMS, VAX)

VPC
     Virtual Path Connection (ATM, VP)

VPCD
     Videotex Presentation Control Element (BTX, VPDE)

VPCI
     Virtual Path Connection Identifier (VP, ATM)

VPD
     Vital Product Data

VPDE
     Videotex Presentation Data Element (BTX)

VPDN
     Virtual Private Data Network

VPE
     Video Port Extensions (video)

VPFN
     Virtual Page Frame Number (Linux, PFN)

VPI
     Virtual Path Identifier (ATM, VP)

VPI
     Virtual Private Internet (TradeWave)

VPICD
     Virtual Programmable Interrupt Controller Device (PIC), "VpicD"

VPL
     Virtual Path Link (UNI, ATM)

VPL
     Visual Programming Languages

VPL
     Voxel Public License

VPMI
     Virtual Protected Mode Interface

VPN
     Virtual Private Network

VPP
     Value Purchase Plan (Adobe)

VPRT
     Verband Privater Rundfunk und Telekommunikation Org., Germany

VPSD
     VIA Platform Solutions Devision

VPSD
     VIA Platform Solutions Division

VPT
     Virtual Path Terminator (UNI, ATM)

VPU
     Video Processing Unit

VPU
     Visual Processing Unit (IC, SIMD, 3Dlabs)

VPUG
     Ventura Publishing User Group (org., DTP, user group)

VQC
     Vibrant Color Quality (Matrox)

VR
     Virtual Reality

VR
     Virtual Route (SNA, PSDN)

VR
     Virtuelle Realitaet

VRAI
     Virtual Reality Annual International [symposium] (IEEE, conference)

VRAM
     Volatile Random Access Memory (RAM, IC)

VRC
     Vertical Redundancy Check

VRD
     Virtual Retinal Display (VR)

VRG
     Vertical Replacement Gate (IC, MOSFET)

VRI
     [Nederlandse] Vereniging van Registerinformatic (org. Netherlands)

VRM
     Virtual Resource Manager

VRM
     Voltage Regulation Module (IC)

VRML
     Virtual Reality Modeling Language (VR, ISO/IEC 14772, W3C)

VROOMM
     Virtual Realtime Object Oriented Memory Manager (OOP)

VRS
     Voice Response System

VRTX
     Versatile Real Time eXecutive (OS)

VS
     VINES Security (Banyan, VINES)

VS1
     Virtual System - 1 (IBM, OS, OS/VS-1), "VS-1"

VSA
     Virtual Server Architecture

VSA
     Voodoo Scalable Architecture (3dfx)

VSAM
     Virtual Sequential Access Method (SAM)

VSAM
     Virtual Storage Access Method

VSAT
     Very Small Aperture Terminal

VSCE
     Videotex Service Control Element (BTX, VPDE)

VSD
     Vendor Specific Driver

VSE
     Virtual Storage Extended (IBM)

VSEA
     Visual Studio Enterprise Architect [edition] (MS, XML)

VSED
     Visual Studio Enterprise Developer [edition] (MS, XML)

VSEESA
     Virtual Storage Extended/Enterprise Systems Architecture, "VSE/ESA"

VSESP
     Virtual Storage Extended/System Product (IBM), "VSE/SP"

VSI
     Verband der SoftwareIndustrie deutschlands [e.v.] (org.)

VSI
     Virtual Socket Interface alliance (org., ASIC, RL)

VSM
     ??? (Norm f. Tastatur)

VSM
     Virtual Storage Management

VSN
     Volume Serial Number (BS2000)

VSO
     Variable Speed Operation (VXA, Streamer)

VSP
     Virtual Single Processor

VSR
     Voice Storage and Retrieval

VSS
     Visual Source Safe (VB, MS)

VSS
     Voice Storage System

VST
     VermittlungsSTelle (Telekom), "VSt"

VST
     Virtual Studio Technology (Steinberg, audio)

VSU
     Video Service Unit

VT
     Virtual Terminal (DEC)

VT100
     Virtual Terminal 100 (DEC), "VT-100"

VTAM
     Virtual Telecommunications Access Method (IBM, SNA)

VTAME
     Virtual Telecommunications Access Method Entry (VTAM)

VTD
     Virtual Tape Device

VTI
     Virtual Terminal Interface

VTM
     Verband der Telekommunikationsnetz- und Mehrwertdiensteanbieter
     (org.)

VTOC
     Volume Table of Contents

VTOS
     Virtual Technology Operating System (OS, Tandy, TRS-80)

VTP
     Virtual Terminal Protocol

VTS
     Video Teleconferencing System

VTS
     Virtual Terminal Service (OSI)

VU
     Virtual User

VUD
     Verband der Unterhaltungssoftwareindustrie Deutschlands (org.)

VUDA
     VESA Unified Graphics Architecture (VESA)

VUE
     Visual User Environment (HP)

VUI
     Virtual User Interface (AMS, UI)

VUMA
     VESA Unified Memory Architecture (VESA)

VUMASBE
     VESA Unified Memory Architecture - System BIOS Extension (VESA),
     "VUMA-SBE"

VUP
     VAX Units of Performance (VAX, DEC), "VUPs"

VUP
     Version UPgrade (MS)

VV
     Virtuelle Verbindung

VVIDD
     VESA Video Interface for Digital Displays (VESA, LCD)

-- W --
*******

W2K
     Windows 2000 (Windows, MS)

W3C
     World Wide Web Consortium (WWW, org.)

WABI
     Windows Application Binary Interface (MS, Windows)

WAI
     Web Accessibility Initiative (WWW, W3C, WAI)

WAI
     Web Application Interface (WWW, Netscape)

WAIS
     Wide Area Information Service (Internet)

WAITS
     Westcoast Alternative to ITS

WAM
     Warren Abstract Machine (PROLOG)

WAM
     Web Application Manager (MS, Windows)

WAMIS
     Wireless, Adaptive and Mobile Information Systems (ESTO)

WAN
     Wide Area Network

WAND
     Wide Area Network Distribution (WAN)

WAP
     Wireless Application Protocol (mobile-systems, WLAN)

WAP
     Wissenschaftliche ArbeitsPlatzrechner

WASP
     Web stAndardS Project (WWW, W3C)

WAT
     West Africa Time [-0100] (TZ)

WATS
     Wide Area Telephone Service

WB
     WorkBench (Amiga, Commodore)

WBC
     Wide Band Channel (FDDI)

WBEM
     Web Based Enterprise Management [protocol] (DMTF, BMC, Cisco,
     Compaq, Intel, MS)

WBI
     Web Browser Intelligence (WWW, IBM)

WBS
     WissensBasierte Systeme (KI)

WC
     WildCard multicast route entry (PIM, Multicast)

WC
     Word Count (Unix)

WCAG
     Web Content Accessibility Guidelines (WAI)

WCB
     Write Combining Buffer (CPU)

WCCE
     World Conference on Computers in Education (IFIP, conference)

WCDMA
     ??? Code Division Multiple Access (mobile-systems)

WCDMAFDD
     ??? Code Division Multiple Access - Frequency Division Duplex
     (UMTS, mobile-systems), "WCDMA-FDD"

WCDMATDD
     ??? Code Division Multiple Access - Time Division Duplex (UMTS,
     mobile-systems), "WCDMA-TDD"

WCGA
     World Computer Graphics Association (org.)

WCMS
     Web Content Management Software / System (CMS)

WCS
     Writable Control Store (VAX, DEC)

WD
     Western Digital [corporation] (manufacturer)

WD
     Working Draft

WDK
     Word Developers Kit (MS)

WDL
     Windows Driver Library (MS, Windows)

WDL
     World Definition Language

WDM
     Wavelength Division Multiplexing [protocol]

WDM
     Windows / Win32 Driver Model (MS, Windows)

WDMCSA
     Windows Driver Model Connection and Streaming Architecture (MS,
     Windows, WDM)

WDP
     WatchDog Process

WDS
     WatchDog Server

WDT
     Watch Dog Timer

WDT
     Western  [european] Daylight Time [+0100] (TZ, WET)

WEBDAV
     Web Distributed Authoring and Versioning (WWW, HTTP, RFC 2518),
     "webDAV"

WECA
     Wireless Ethernet Compatibility Alliance (org., WLAN, LAN)

WEEB
     Western Europe EDIFACT Board (org., EDIFACT), "WE/EB"

WEFT
     Web Embedding Font Tool (MS, WWW)

WELL
     Whole Earth 'Lectronic Net (network)

WEP
     Wired Equivalent Privacy (WLAN)

WESTNET
     WESTern regional NETwork (network, USA), "Westnet"

WET
     Western European Time [+0000] (TZ, WDT)

WFC
     Wait for Caller (BBS)

WFC
     Windows Foundation Classes (MS, Java, API)

WFM
     Wired For Management (Intel), "WfM"

WFM
     Works For Me (telecommunication-slang, Usenet, IRC)

WFMC
     WorkFlow Management Coalition (org.), "WfMC"

WFQ
     Weighted Fair Queueing (VOIP)

WFW
     Windows For Workgroups (MS), "WfW"

WG
     Working Group (SC, ISO, IEC, ETSI)

WHCA
     White House Communications Agency (DISA)

WHIIG
     Windows Hardware Instrumentation Implementation Guidelines (MS,
     Windows)

WHOLIS
     World Health Organization Library Information System (org., UNO)

WHOSIS
     World Health Organization Statistical Information System (org.,
     UNO)

WHQL
     Windows Hardware Quality Lab (MS, Windows, PC97)

WIA
     Windows Image Aquisition (MS, Windows, API, DDI)

WIDD
     Web InformationsDienst Deutschland (WWW, Neuss, Germany)

WIF
     Web Interface Facility (WWW, MVS, OS/390)

WIFI
     WIreless FIdelity [certificate] (WECA), "WiFi"

WIM
     Wireless Identity Module (WAP, cryptography)

WIMAN
     WIreless Metropolitan Area Network

WIMP
     Window, Icon, Menu, Pointing device

WIN
     WIssenschaftsNetz (network, DFN)

WINHEC
     WINdows Hardware Engineering Conference (MS, Windows, conference),
     "WinHEC"

WINLAB
     Wireless Information Network LABoratory (org., STC, USA)

WINS
     Windows Internet Naming Service (MS, Windows NT)

WIPO
     World Intellectual Property Organization (org.)

WISC
     Wisconsin Integrally Synchronized Computer

WISE
     World-wide Information System for r&d Efforts (WWW, IGD)

WISIA
     Wissenschaftliches InformationsSystem fuer den Internationalen
     Artenschutz (WWW)

WISPR
     Wireless ISP Roaming (WLAN, ISP, org., WECA), "WISPr"

WITT
     Workstation Interactive Test Tool (IBM)

WIZOP
     WIzard sysOP, "WizOp"

WKS
     Well Known Services (DNS, Internet)

WLAN
     Wireless Local Area Network (LAN, WLAN)

WLANA
     Wireless Local Area Network Alliance (org., WLAN, LAN)

WLBS
     Windows Load Balancing Service (MS, Windows NT)

WLIF
     Wireless LAN Interoperability Forum (org., WLAN, LAN)

WLL
     Wireless Local Loop

WLO
     Windows Libraries for OS/2 (MS, IBM, API, OS/2, Windows)

WLO
     Windows Library Objects

WLOG
     Without Loss Of Generality

WLP
     Wafer Level Packaging

WLS
     White Line Skip (Fax)

WMA
     Windows Media Audio [CODEC] (MS, Windows, audio, CODEC)

WMI
     Windows Management Instrumentation / Interface (MS, Windows, WMI,
     CIM)

WML
     Wireless Markup Language (mobile-systems, WAP, XML)

WMRM
     Windows Media Rights Manager (MS, Windows)

WMS
     Warehouse Management System (DB)

WMS
     Workflow Management Systems

WMV
     Windows Media Video [CODEC] (MS, Windows, video, CODEC)

WNIM
     Wide area Network Interface Module

WNM
     Wireless Network Management (CA, Unicenter)

WNPP
     Work-Needing and Prospective Packages (Linux, Debian)

WON
     World-O-Networking (BeOS)

WORDIA
     WORD Internet Assistant (MS)

WORM
     Write Once Read Many (CD)

WOSA
     Windows Open System Architecture (MS)

WOSAXCEM
     WOSA eXtensions for Control, Engineering and Manufacturing (WOSA,
     MS)

WOSAXFS
     WOSA eXtensions for Financial Services (WOSA, MS), "WOSA X FS"

WOSAXRT
     WOSA eXtensions for Real-Time market data (WOSA, MS)

WOSC
     World Organization of Systems and Cybernetics (org., France)

WOW
     Windows On Windows

WP
     Word Perfect

WPS
     Windows Printing System (MS, Windows)

WPS
     Word Processing Software

WPS
     WorkPlace Shell (OS/2, IBM, Shell)

WQL
     WMI Query Language (MS, Windows, WMI)

WRAM
     Window Random Access Memory (RAM, IC, Samsung, Matrox)

WRB
     Web Request Broker (Oracle, WWW)

WRT
     Whitewater Resource Toolkit (Windows, TPW)

WRT
     With Respect To (telecommunication-slang, Usenet, IRC)

WS
     Web Server (Corel)

WS4B
     Web Services for Browser (WWW)

WSCM
     Web Services Component Model (OASIS, WWW)

WSDL
     Web Services Description Language (WWW)

WSEB
     Warp Server E-Business (IBM, OS/2), "WSeb"

WSF
     Work Station Feature (IBM)

WSF
     Work Station Function (IN)

WSFL
     Web Services Flow Language (WWW)

WSH
     Windows Scripting Host (MS, Windows, COM, WSH)

WSIA
     Web Services for Interactive Applications (OASIS, WWW)

WSP
     Wireless Session Protocol (WAP, mobile-systems)

WSP
     Workstation Security Package

WSS
     Windows Sound System (Windows, audio)

WSTK
     Web Service ToolKit (IBM, WWW)

WSXL
     Web Services Experience Language (WWW)

WTC
     Windows Terminal Controller

WTF
     What / Where / Who / Why The Fuck (telecommunication, Usenet, IRC)

WTH
     What / Where / Who / Why The Hell (telecommunication, Usenet, IRC)

WTLS
     Wireless Transport Layer Security [protocol] (TLS, WAP)

WTP
     Wireless Transport Protocol (WAP, mobile-systems)

WTS
     Web Transaction Security (WWW)

WTX
     Wokstation Technology eXtended [format]

WVNET
     West Virginia Network for Educational Telecomputing (network, USA)

WVSO
     WiederVerwendbare SoftwareObjekte

WWDC
     World Wide Developer Conference (Apple)

WWIMS
     Worldwide Warning Indicator Monitoring System (mil.)

WWMCCS
     Worldwide Military Command and Control System (mil., predecessor,
     GCCS)

WWOLS
     World Wide On-Line System (mil.)

WWW
     World Wide Waiting (slang)

WWW
     World Wide Web (Internet)

WYGIWYNTYH
     What You Get Is What You Never Thought You Had (slang)

WYSBYGI
     What You See Before You Get It (DTP)

WYSIWIS
     What You See Is What I See

WYSIWYG
     What You See Is What You Get (DTP)

-- X --
*******

X11
     X window System version 11 (X-Windows)

XA
     eXtended Architecture (IBM, VM, ESA, VM/ESA, XC)

XAA
     Xfree86 Acceleration Architecture (X-Windows)

XACML
     eXtensible Access Control Markup Language (OASIS, XML)

XACT
     Xante's Accurate Calibration Technology (Xante), "X*ACT"

XAPIA
     X.400 API Association (org., X.400, API)

XBP
     XBase Parts (Xbase/2, OS/2, DB)

XBRL
     Extensible Business Reporting Language (XFRML)

XC
     eXtended Configuration (IBM, ESA, VM)

XCBL
     XML Common Business Library (XML), "xCBL"

XCCI
     X Common Client Interface (X-Windows), "X CCI"

XCEM
     eXtensions for Control, Engineering and Manufacturing (API, MS,
     Windows)

XCHS
     eXtended Cylinder Head Sectors (EIDE)

XCMOS
     eXtended CMOS (IC, CMOS)

XCMS
     X Color Management System (X-Windows), "Xcms"

XCOFF
     eXtended Common Object File Format (Unix)

XCRL
     extensible Customer Relationships Language (OASIS, CIQ, CRML),
     "xCRL"

XCUTS
     X Commands and Utilities Test Suite (X/Open)

XDM
     X Display Manager (X-Windows)

XDMCP
     X Display Manager Control Protocol (X-Windows)

XDR
     eXternal Data Representation (ONC, RPCL, Sun, RFC 1832)

XDS
     Xeros Data Systems (manufacturer, Xerox)

XES
     Xerox Engineering Systems (Xerox)

XFCB
     Extended File Control Block

XFE
     X Front End (X-Windows)

XFN
     X/open Federated Naming (X/Open)

XFRML
     Extensible Financial Reporting Markup Language (XBRL)

XFS
     eXtended File System (JFS, SGI, Unix)

XG
     eXtended General MIDI (Yamaha, MIDI)

XGA
     eXtended Graphics Adapter (IBM, PS/2)

XHTML
     eXtended HyperText Markup Language (HTML, WWW, XML)

XID
     [SNA] eXchange IDentifier (SNA)

XIE
     X Image Extension (X-Windows)

XINU
     XINU Is Not Unix (OS)

XIOS
     eXtended Input/Output System (Novell, Netware)

XKMS
     XML Key Management Specification (XML, W3C)

XLINK
     XML LINKing language (XML)

XMAPI
     eXtended Messaging Application Program Interface (API)

XMF
     eXtensible Music Format (MMA, MIDI)

XMI
     eXtended Memory Interconnect (DEC)

XMI
     XML Metadata Interchange [format]

XML
     eXtensible Markup Language (WWW, XML)

XMLSS
     XML Spreadsheet Scheme (XML, MS, Excel)

XMM
     eXtended Memory Manager (DOS, LIM)

XMMS
     X MultiMedia System (X-Windows)

XMP
     X/open Management Protocol (X/Open, X-Windows)

XMS
     eXtended Memory Specification (DOS, LIM)

XMS
     eXtended Multiprocessor operating System (OS)

XN
     eXecution Node

XNS
     Xerox Network Services / Systems / Standard (Xerox, XNS)

XNSCP
     [PPP] XNS IDP Control Protocol (RFC 1764, Xerox, XNS, PPP, XNS,
     IDP)

XNSIDP
     Xerox Network Services - Internet Datagram Protocol (Xerox,
     Internet, XNS), "XNS-IDP"

XNSITP
     Xerox Network Services/Internet ??? Protocol (Xerox, XNS),
     "XNS/ITP"

XOFF
     eXchange OFF (MODEM)

XON
     eXchange ON (MODEM)

XOT
     X.25 Over TCP (Cisco, X.25, TCP, RFC 1613)

XP
     [Windows] eXPerience (MS, Windows, OS)

XP
     eXtreme Programming

XPC
     X Performance Characterization [group] (GPC, X-Windows)

XPG
     X/open Portability Guide (X/Open, X-Windows)

XPGR3
     X/open Portability Guide Release 3 (X/Open, X-Windows)

XPP
     eXtrem Processor Platform (MPP)

XPS
     eXPert System (AI, XPS)

XPS
     eXtended Parallel Server (DB, Informix)

XPSB
     X - Protocol Stream Benchmark (XPC, X-Windows)

XRIP
     eXtended ??? Routing Information Protocol (Novell, Netware)

XRN
     eXpandable Resilient Networking (3Com, LAN)

XRT
     eXtensions for Real-Time market data (API, MS, Windows)

XSD
     eXtra Space Design [monitor] (Philips)

XSDT
     eXtended System Description Table (ACPI)

XSL
     eXtensible Stylesheet Language (XML, XSL)

XSLFO
     XML Stylesheet Language - Formatting Objects (XML, XSL), "XSL-FO"

XSLT
     eXtensible Stylesheet Language Transformations (XSL, XML)

XSMD
     eXtended Storage Module Driver interface

XT
     eXtended Technology (IBM, PC)

XTI
     X/open Transport Interface (X/Open, X-Windows)

XTM
     XML Topic Map (XML, KM, XTM)

XTP
     eXpress Transport Protocol

XUI
     X-windows User Interface (UI, X-Windows)

XUIDL
     X-Unique-ID-Listing. (UIDL, POP3), "X-UIDL"

XUL
     XML-based User interface Language (XML, Netscape, Mozilla, AOL)

XUMA
     eXpertensystem UMweltgefaehrlichkeit von Altlasten (XPS)

XVT
     eXecutive Vector Table (BS2000)

-- Y --
*******

Y2K
     [Year 2000] [problem] (slang)

YAAS
     Yet Another Acronym Server (WWW)

YABA
     Yet Another Bloody Acronym (slang)

YACC
     Yet Another Compiler Compiler (Unix)

YADE
     Yet Another DSSSL Engine (DSSSL)

YAFIYGI
     You asked for it, you got it (Usenet, IRC, telecommunication-slang)

YAHOO
     Yet Another Hierarchically Officious Oracle (WWW)

YASOS
     Yet Another Scheme Object System

YAST
     Yet Another Setup Tool (Linux, SUSE), "YaST"

YAUN
     Yet Another Unix Nerd

YAY
     Yet Another YACC (YACC, Bull)

YCPS
     Yale Center for Parallel Supercomputing (org., USA, HPC)

YHTWFWYWTS
     You Have To Wait For What You Want To See (slang, WYSIWYG)

YMMV
     Your Mileage May Vary (slang)

YSM
     Yourdon Structured Method

YST
     Yukon Standard Time [-0900] (TZ)

-- Z --
*******

ZAK
     Zero Administration Kit (ZAW, MS, Windows NT)

ZAPP
     Zero Assignment Parallel Processor

ZAW
     Zero Administration initiative for Windows (MS, Windows NT)

ZBR
     Zone Bit Recording

ZC
     Zone Co-ordinator (FidoNet)

ZCAV
     Zone Constant Angular Velocity

ZCLV
     Zoned Constant Linear Velocity (DVD, DVD-RAM)

ZCV
     Zortech Class Viewer (Zortech)

ZDS
     Zenith Data Systems (manufacturer)

ZDVA
     Zentrale DatenVerarbeitungsAnlage [des bundes]

ZE
     Zentraleinheit (CPU)

ZEAS
     ZEntrales AbsatzanalyseSystem (MBAG)

ZEBES
     Zentrales teile-BEstandsSteuerungssystem (MBAG)

ZEDAT
     ZentralEinrichtung DATenverarbeitung (FUB, Org)

ZEDIS
     ZEntrales teile-DispositionsSystem (MBAG)

ZEPRAS
     ZEntrales PReisabwicklungs- und AnalyseSystem (MBAG)

ZESOD
     ZEntrale teileSOrtimentDatei (MBAG)

ZEVIS
     ZEntrales VerkehrsInformationsSystem (Kraftfahrzeugbundesamt)

ZIAM
     Zentrum fuer Industrielle Anwendungen Massiver parallelitaet
     [gmbh] (org.)

ZIB
     [konrad-zuse] Zentrum fuer Informationstechnik Berlin (org.)

ZIF
     Zero Insertion Force [socket] (IC)

ZIL
     Zork Implementation Language (Infocom)

ZIP
     Zigzag Inline Package (VRAM)

ZIP
     Zone Information Protocol (AppleTalk)

ZISC
     Zero Instruction Set Computer (CPU)

ZIT
     interdisziplinaeres forschungsZentrum fuer Informatik und Technik
     (org., Uni Paderborn, Germany)

ZKA
     Zentraler Kreditausschuss banking, Org., Germany

ZKDSG
     ZugangsKontrollDiensteSchutzGesetz Germany, telecommunication

ZMH
     Zone Mail Hour (FidoNet)

ZMT
     Zentrum fuer Multimediale Telekommunikation (BERKOM)

ZOC
     Zap-O-Comm (OS/2, telecommunication)

ZOS
     Z/Operating System (IBM, Java), "z/OS"

ZPL
     Zope Puplic License

ZPR
     Zentrum fuer Paralleles Rechnen (org., Uni Koeln, Germany)

ZPR
     Zero Power Resistance

ZRE
     Zero Rate Error

ZRZ
     Zentrales RechenZentrum (org., TUB)

ZSI
     Zentralstelle fuer Sicherheit in der Informationstechnik (org.,
     BSI, predecessor)

ZSL
     Zero Slot LAN (LAN)

ZV
     Zoomed Video (video)

ZVM
     Z/Virtual Machine (IBM, VM), "z/VM"

ZWEI
     ZWEI Was EINE Initially (EINE, LISP)

ZZF
     Zentralamt zur Zulassung von Fernmeldeeinrichtungen (org.,
     Telekom, predecessor, BZT)

1 About...
**********

*V.E.R.A. -- Virtual Entity of Relevant Acronyms*

V.E.R.A. is a free list of acronyms all of which are used in the field
of computing.

V.E.R.A. is primarily meant to be used as an online reference, although
some efforts have been taken to make its TeX output looking acceptable.
However I doubt that somebody would like to print it.  The original
release compiled to 250 pages.

This edition is a special contribution to the GNU project similar to
the version 6.0 of V.E.R.A.  It contains approximately 9203 acronyms.

The idea to make V.E.R.A. available in Texinfo format came after reading
two other Info files both of which are available on the Internet, the
_Standards_ and the _Languages_ file, both dealing with antique DEC
mainframe environments and both distributed stand-alone; that is, both
are not serving as a software manual like most of Texinfo files. I
thought it would be very handy to have a list of acronyms available
while using Emacs.

It may be considered only a very little contribution.  However I make
it to express my appreciation for the GNU project and its philosophy.
This project does not only make software available free to everyone, it
also seems that it sets the only standard `everyone' supports nowadays.

I started V.E.R.A. around easter 1993.  The ASCII version is being
posted to the German=speaking newsgroups _z-netz.alt.listen_ and
_de.etc.lists_ every three months.  It is not being posted to an
international newsgroup, because the introduction as well as many
internal references are only available in German.

Please note that the original version of V.E.R.A. is not related to the
to the Free Software Foundation or the GNU project at all.

The list is far from being complete as dozens of new acronyms evolve
every month.  Also I am not an every day Unix user, so I am pretty sure
that a lot of acronyms from the Unix world are missing.  The same is
true for the Apple world.  Please don't be angry if your field of
computing seems little or not represented at all. Instead please
consider contributing the missing acronyms to let other people share
what you know.

The shift from the original format of V.E.R.A. to Texinfo format took a
whole week.  Please forgive any errors which still remain.  For hints
how to submit corrections or to report bugs, please see History.

For a more in-depth discussion of some of the more common acronyms
contained in this document you may want to consider visiting the _Free
Online Dictionary of Computing (FOLDOC)_, at least if you have access
to the World Wide Web.  It can be found at
http://wombat.doc.ic.ac.uk/foldoc (as of June 2001).

2 List format
*************

*V.E.R.A. -- Virtual Entity of Relevant Acronyms*

Some notes on the systematic approach of the acronym list:

Because often acronyms are being referenced not very unique in style,
the acronyms in V.E.R.A. do not contain any special characters; only
characters and numbers are used.  Please remember this, when you are
searching for acronyms.

German umlauts are expressed with AE, ae, OE, oe, UE, ue and ss.

Examples:

ASN.1 = ASN1
OS/2 = OS2
DFUE, Foerderung, Grossforschungseinrichtung, ...

What is thought to be the common style can be found at the end of the
line(s) in quotation marks.

Examples:

ASN1
     Abstract Syntax Notation One (OSI), "ASN.1"

ATT
     American Telephone and Telegraph, "AT&T"

2.1 Style of the acronym expansions
===================================

The acronym expansions basically follow their acronyms in style.
Exceptions are made if expansions are containing acronyms themselves.
This often leads to an kind of odd or even wrong orthographical style.

Examples:

AUX
     Apple UniX, "A/UX"

XT
     eXtended Technology

ACL
     Advanced CMOS Logic

2.2 Alternative expansions
==========================

If alternative expansions for the same acronym are known these are
separated by a slash.  However that is not true for acronyms of
basically different meanings.

Examples:

AE
     Apple Events

AE
     Application Entity / Environment / Engineering (APE)

2.3 Additional explanations
===========================

Terms in square brackets show additional explanations, of which do not
directly belong to the acronym's expansion, but rather to the acronym's
meaning.

Examples:

ARM
     Annotated [c++] Reference Manual

RLL
     Run Length Limited [encoding]

2.4 Reference tags for acronyms
===============================

The terms in parenthesis which often appear behind the expansions are
reference links to certain topics or firms and should help you to get an
idea of in which context an acronym is being used.

Examples:

WB
     WorkBench (Amiga)

WYSIWYG
     What You See Is What You Get (DTP)

Please note that the original version of V.E.R.A. is meant to be
formatted in a hypertext environment.  Thus some references may seem
redundant in an environment which does not support such links.

Examples:

API
     Application Program Interface (API)

2.5 Concatenated acronyms
=========================

Often-used concatenated acronyms appear without the space or any special
characters between them.

Examples:

AMTPE
     Apple Media Tool Programming Environment (Apple), "AMT PE"

RISCOS
     RISC Operating System (Acorn), "RISC OS"

2.6 Acronyms pointing to versions
=================================

When there is a series of related acronyms differing by a number at the
end, V.E.R.A. usually has just one entry, which omits the number.  For
example, there are many versions of MNP (Microcom Networking Protocol),
distinguished by numbers; but we do not list MNP4, MNP5 or MNP10, only
MNP.

So if you look for an acronym that ends in a number, and you don't find
it, try leaving out the number(s).

2.7 File extensions
===================

Please note that file extensions are not covered by V.E.R.A. at the
moment, although some exceptions were made. You will not find things
like EPS (Encapsulated PostScript) or GIF (Graphics Interchange Format).

There are many such lists on the Internet if you should be looking for
file extensions.

2.8 Gaps
========

You will probably notice that some acronym expansions or references are
tagged with three question marks (`???').  This indicates that an
expansion or reference is still missing or uncertain.

3 Acronym
*********

An acronym is a word derived from the initial letters or groups of
letters of several other words.

Popular examples are:
_Laser_, from "(l)ight (a)mplification by (s)timulated (e)mission of
(r)adiation", _Radar_, from "(ra)dio (d)etecting (a)nd (r)anging" or
_snafu_, which should politely be rendered as "(s)ituation (n)ormal,
(a)ll (f)ouled (u)p".

The word acronym itself derives from the Greek words _akros_ "the
highest, the most outer" and _onyma_ "name".

Please note that acronyms are always pronounced as the spelling
indicates.

4 History and other useful information
**************************************

*V.E.R.A. -- Virtual Entity of Relevant Acronyms*

*Version 6.0* (June 2002)

Version 6.0 (Texinfo release 1.9) contains about 289 acronyms more than
the last release. Now V.E.R.A. knows about 9203 acronyms.

Fixed some formatting bugs which had accumulated. Thanks for reporting
those.

There has been a request to add a 'README' file to the distribution. I
added one.

Also added a Perl search routine for V.E.R.A. from Andres Soolo <soolo
[at] math . ut . ee>. You will find it in  the `./contrib' directory of
the distribution.  For bug reports please contact Andres.

*Version 5.8* (December 2001)

Version 5.8 (Texinfo release 1.8) contains about 426 acronyms more than
the last release. Now V.E.R.A. knows about 8914 acronyms.

*Version 5.5* (March 2001)

Version 5.5 (Texinfo release 1.7) contains about 320 acronyms more than
the last release. Now V.E.R.A. knows about 8440 acronyms.

There had been no update of the GNU version for nearly a year, which
was mostly due to the lack of significant increase of acronyms.

Please note that this is the first GNU edition of V.E.R.A.  to be
released under the GNU Free Documentation License.

Please also note that Bob Hilliard <hilliard [at] debian . org> now
maintains the Debian vera package as well as the dict-* packages for
the Debian GNU/LINUX distribution.

*Version 5.2* (June 2000)

Welcome to the first GNU edition of V.E.R.A. in the year 100, eh, I
mean 1900+100 :)

Version 5.2 (Texinfo release 1.6) contains about 500 acronyms more than
the last release. Now V.E.R.A. knows about than 8119 acronyms.

There had been no update of the GNU version for over a year, which was
mostly due to the lack of significant increase of acronyms.

Thanks to all the supporters, some of which did send huge lists with
new acronyms.

*Version 4.7* (March 1999)

Version 4.7 (Texinfo release 1.5) contains about 100 acronyms more than
the last release. Now V.E.R.A. knows about than 7592 acronyms.

Corrected a bug in my script to replace german comments with the
according english terms which led to the comment brackets being deleted
in every line touched by it.

*Version 4.6* (December 1998)

Version 4.6 had not been released as Texinfo version, because there was
no significant increase in the count of acronyms.

*Version 4.5* (September 1998)

Version 4.5 (Texinfo release 1.4) contains about 90 acronyms more than
the last release. Now V.E.R.A. knows about than 7490 acronyms.

I also received a lot of spelling corrections for the acronym
expansions as well as for the text of this Texinfo release. Thanks to
the submitters.

*Version 4.4* (June 1998)

Version 4.4 (Texinfo release 1.3) contains about 250 acronyms more than
the last release. Now V.E.R.A. knows about more than 7400 acronyms.

Version 4.2 had accidently been released containing ISO 8859-1
characters. I received no complaints, but I believe not everyone can
display these characters as meant to be, so I switched back to 7 bit
with this version.

Recently V.E.R.A. ran into copyright/trademark problems. It's
unbelievable how small the name space in the computer field went over
the years. To give you an example there are acronyms in this list which
have five or more different meanings.  However Systems Science Inc.
agreed to solve the problem by including the following sentence into
the distribution: "This dictionary has nothing to do with Systems
Science Inc.  or its products."  Please don't wonder if you
surprisingly run into this sentence.

*Version 4.3* (March 1998)

I found no time to release V.E.R.A. 4.3 as Texinfo version in March
1998 as I was busy with other things. As compiling the Texinfo version
is always additional work to do, I thought of to spare the March
version and release the next Texinfo version on the next release date
(June, 1st).

*Version 4.2*

Version 4.2 contains about 180 acronyms more than the last release.  I
also received a mail from the folks who maintain the GNU catalogue.
This may mean that V.E.R.A. will be included on the GNU CD-ROM
distribution, but I'm not sure.

*Version 4.1* (December 1997)

Version 4.1 contains about 500 acronyms more than the initial release.
Now V.E.R.A. knows about more than 7000 acronyms.

Besides I wrote a script which automagically translates the German
references sometimes to be found behind the acronym expansions in the
original version of V.E.R.A. into the appropriate English terms.  It
also adds `Germany' to German locations. However I still may have
missed some German terms or locations.  It is kind of awful to
proof-read 7000 acronym expansions.  If you still spot German terms in
the references, please let me know about.

*Installation as Info file*

If you like to install V.E.R.A. in your Info environment, there are
three steps to do so:

  1. Make an Info file from the Texinfo source, type:

     `makeinfo vera.texi'

     (The file extension may differ in your environment.)

  2. Copy the files generated by the previous step to the directory
     where the Info files reside on your site.

  3. Go to your Info directory and edit the `dir' file. Insert a line
     like the following where appropriate.

     `* V.E.R.A.:  (vera).        Virtual Entity of Relevant Acronyms'

*Bugs*

This edition of V.E.R.A. has been translated from German and has not
been intensively proofread.  Please report bugs concerning the use of
broken or unsound English used in this document to the current
maintainer of this document.

If you spot any faults in the acronym chapters, these will be considered
a bug too.  Please report those bugs to the current maintainer of this
document.

*Call for submissions*

This acronym list is not and will never be complete.  However if you
feel that something particular is missing, please submit it to the
current maintainer.  Your submission will be included in the next
edition of V.E.R.A.

*Current maintainer*

The current maintainer of this document is
Oliver Heidelbach <ohei [at] snafu . de>

5 Acknowledgments
*****************

*V.E.R.A. -- Virtual Entity of Relevant Acronyms*

The following people contributed to this document:
(In order to block spam-robots all @ have been replaced with #.)

peterk#cbmger.de.so.commodore.com
Wolfgang Houben <castor#newswire.de>
Hans Fischer <profi#romeo.berlinet.de>
Harald Welte <h.welte#silver.nbg.sub.org>
a.lessmann#link-k.zer
Rainer Frohnhoff <r.frohnhoff#aworld.zer>
Marcus Cai Degler <m.c.degler#ithh.sh.sub.de>
Sven van der Meer <vdmeer#cs.tu-berlin.de>
elmar#peggy.e-technik.uni-dortmund.de
Patrick Hess <patrick.hess#metazoa.de>
Hans-Georg Forster <h.g.forster#parabol.cl.sub.de>
thahn#berg93.in-berlin.de
jochen#wip.mhs.compuserve.com
Stefan Rinne <s_rinne#trashcan.mcnet.de>
Wolfgang Kopp <kopp#naranek.camelot.de>
ismias#wi.uni-muenster.de
smendoza#yeti.dit.upm.es
tms#dame.shnet.org
Alexander Senne <akki#terra-i.rhein-ruhr.de>
Frank Schlueter <frs#frs.in-berlin.de>
Frank-Th. Bonnemeyer <Frank-Thomas.Bonnemeyer#eds.com>
Olaf Naumann <amandus#esrf.fr>
Keith Edgerley <edgerley#ebu.ch>
Kristian Koehntopp <kk#netuse.de>
Andreas Kempf <Andreas_Kempf#sidoun.go.germany-online.de>
Thomas Rexroth <100414.42#compuserve.com>
Christoph Lechner <Lechner#edvz.uni-linz.ac.at>
Timothy Slater <t.slater#link-m.de>
J.P. Lodge <jpl1#doc.ic.ac.uk>
Andre Torrez <andre#frontside.com>
Jeff Jewell <jcjewell#concentric.net>
Peter H. Wendt <phw#compunet.de>
Rene Caspersen <rene#sondagsavisen.dk>
Carsten Schymik <cschy#zedat.fu-berlin.de>
Noah Friedman <friedman#splode.com>
Robert Bihlmeyer <robbe#orcus.priv.at>
Matt Hillman <dhillman#netgate.net>
Claude Gingras <CGingras#telebec.qc.ca>
David Frewen <a-davfre#microsoft.com>
Thorsten 'thh' Hempel <thh#valis.netestate.de>
Bruno Haible <haible#ilog.fr>
Andreas Waibel <Andreas.Waibel#studbox.uni-stuttgart.de>
Martin Zierke <Martin.Zierke#gaia.de>
Leonard <acmeman#myriad.net>
Otto Stolz <Otto.Stolz#uni-konstanz.de>
Wolfgang Borgert
Stefan Hackebeil <stefan#hackebeil.l.uunet.de>
Wolf Ivo Lademann <wil#kiel.netsurf.de>
Werner Henze <beinhart#cs.tu-berlin.de>
Kai Reese <reese#tecs.de>
John L. Sokol <sokol#livecam.com>
Guy Dumais <dumais#rgl.polymtl.ca>
Gerhard Moeller <Gerhard.Moeller#offis.uni-oldenburg.de>
Mike Moxcey <mmoxcey#email.aphis.usda.gov>
Marco Koering <Marco.Koering#swisscom.com>
Olaf Columbus <Olaf.Columbus#nortel-dasa.de>
Craig Menefee <cmenefee#cwia.com>
Kevin L. Burns <kburns#cogswell.edu>
Timm Cordes <tc#Informatik.TU-Cottbus.DE>
Thomas Ludwig <thomas_ludwig#hotmail.com>
Torsten Halter <halter#prokom1.gg.uunet.de>
Dr. Stephan Buehne <SBUEHNE#DE.oracle.com>
H. Kronenberg <kronenberg#imst.de>
Darren Baker <dbaker#tcon.net>
Heiko Degenhardt <Heiko.Degenhardt#rz.tu-ilmenau.de>
Simon Conti <sconti#dircon.co.uk>
Mac Schwarz <mac#phil.uni-erlangen.de>
Sven Heidelbach <Sven.Heidelbach#RegTP.de>
Nicholas Stallard <Snowy#nsstalla.dialup.informatik.uni-stuttgart.de>
Patrick Wibbeler pwibbele#Adobe.COM>
Bastian Schick <elw5basc#gp.fht-esslingen.de>
davint <davint#gensw.com>
'The Lonegunmen' <tlgm#hamburg.crosswinds.net>
Tim <directorSPAMMENOT#sympatico.ca>
Daniel Lynde <Daniel.Lynde#Gateway.com>
Jens Abromeit <jens.abromeit#tcpip-gmbh.de>
Albrecht Schmiedel <atms#alibi.in-berlin.de>
Joachim Nerz <nerz#rz.uni-mannheim.de>
Prognos M. Voedisch <Michael.Voedisch#prognos.com>
Peter A.Henning <P.Henning#FH-Karlsruhe.de>
Ricardo Linden <rlinden#gotec.com.br>
Robert Klemme <klemme#unity.de>
Axel Kielhorn <A.Kielhorn#tu-bs.de>
Mark Heitbrink <m.heitbrink#kamas.de>
Philipp Steinau <Philipp.Steinau#gmx.de>
Pressman AS/400 <STEVE.GIBSON#PRESSMAN-TOY.COM>
Uwe Borchert <borchert#informatik.unibw-muenchen.de>
Georg Oehl <oehlg#yahoo.com>
Thomas Rohde <thomas.rohde#ecrc.de>
Will <broly#online1.magnus1.com>
Knut Kuelsen <Knut_K#kuelsen.de>
Rene Ermler <rene.ermler#informatik.stud.uni-erlangen.de>
Brian Hines <bhines#ppl.plesman.com>
Tomasz Wegrzanowski <maniek#beer.com>
Martin Mueller <martin.mueller#iuct.fhg.de>
Florian Laws <florian#void.s.bawue.de>
Adam Goode <adam#myrealbox.com>
Henning Jonat <henningjonat#home.com>
Norbert Zuber <zbx#topmail.de>
Eckard Wolff Postler <Eckard.Wolff-Postler#Gtsgroup.com>
Tomasz Wegrzanowski <maniek#beer.com>
Jennifer <jenluk#chickmail.com>
Nils <otott.buerotechnik#t-online.de>
Ernst-Guenter Giessmann <ErnstG.Giessmann#telekom.de>
Andreas Krause <akrause#nef.wh.uni-dortmund.de>
j l <jenluk#chickmail.com>
Carsten Leonhardt <leo#debian.org>
Robert D. Hilliard <hilliard#debian.org>
Nils Rennebarth <nils#ipe.uni-stuttgart.de>
Michael Schmitz <michael.schmitz#e-trend.de>
Kerstin Assmus <praktika#bechtle.de>
Michael Vielhaber <michael.vielhaber#fh-hof.de>
Martin Biallas <martin#mbiallas.de>
Joachim Ayasse <Joachim_Ayasse#genua.de>
Arvind Mollin <amollin#cisco.com>
Michael Ruehr <Michael.Ruehr#blb.de>
Stefan Westerkamp <Stefan.Westerkamp#ger.sas.com>
Nils Herzog <Nils.Herzog#DERTOUR.DE>
Thomas Lack <lack#nexgo.de>
Andreas Mock <A.Mock#tuvit.de>
Volker Brune-Flueh <bruneflue#solutionline.com>
Thimo Koenig <thimo.konig#evidian.com>
Jim Scarborough <jims#iname.com>
Falk Hauke <falk.hauke#gmx.de>
Patrick Cowan <patrick#fifthera.com>
Tomasz Wegrzanowski <taw#users.sourceforge.net>
Christoph Probst <chris#cprobst.de>
Tim Bannister <isoma#compsoc.man.ac.uk>
Lutz Hohaus <lutz.hohaus#ruhr-uni-bochum.de>
Ingo Maurer <ingo#maurer.net>
Gerhard Brosig <Gerhard_Brosig#genua.de>
Alois Reisinger <reisi#reisi.com>
Brian Wolf/Dayacorp <brian.wolf.613#mindspring.com>
Steven Duhon <SDuhon#mpea.com>
<Philphillips28#aol.com>
Axel Veil <Axel.Veil#mediaways.net>
Tobias Ueberwasser <tobias.ueberwasser#cerberus.ch>
Karsten Huppert <ed.treppuh-netsrak#karsten-huppert.de>
Felix Schindele <zhamara#atheist.com>
Klaus Juettermann <Klaus.Juttermann#sitel.de>
Cecilie Rise <cecilie.rise#sbb.at>
Jeff Orrok <jeff#rt.com>
Ingo Russmann <ingo#linus.net-market.de>
John E. Hein <jhein#timing.com>
Christian Brandau <christian#cbra.de>
Ben Armstrong <synrg#sanctuary.nslug.ns.ca>
Matthias Kring <automatthias#web.de>
Matthias Hinnah <mhinnah#deloitte.de>
Axel Hornung <A.Hornung#ASC.DE>
Jakob Hirsch <jh#plonk.de>
Matt Zimmerman <mdz#csh.rit.edu>
Stephan Boldt <Stephan.Boldt#epost.de>
Pekka Lampila <medar#kapina.org>
Maurice Leone <Leone.Maurice#swm.de>
Michel Messerschmidt <9messers#informatik.uni-hamburg.de>
Chong Yidong <yidong#stanford.edu>

About 200 acronyms dealing with the ATM subject were taken
from the online collection of the ATM forum.
By courtesy of ATM forum.

Another batch of acronyms was taken from the freely available
acronym collection "Internet Perls 22" (_iperls22.zip_).
By courtesy of William Hogg <wmhogg#execpc.com>.

A lot of military related acronyms as well as several others
were taken from the online collection of the DISA Center for
Standards.
By courtesy of DISA Center for Standards.

Thanks to all of them and everybody who should be missing by accident.

Also thanks to the following people:

Richard M. Stallman
For his encouraging words to get this edition done and some comments on
how a Texinfo file should be formatted.  Also for the efforts taken to
deal with the Systems Science Inc.  copyright/trademark incident in
April 1998.

Horst von Brand <vonbrand#sleipnir.valparaiso.cl>
For pointing to the inconsistency between the file name in
`@setfilename' (upper case) and the suggested info entry (lower case).

Ricard Torres <root#tamino.udg.es>
For pointing to some Un*x install problems in release 1.3.

Carsten Leonhardt <leo#arioch.oche.de>
For sending in a lot of spelling corrections for the text of release
1.3. It were 17 if I counted right.  What a shame.

H. Kronenberg <kronenberg#imst.de>
For submitting numerous spelling corrections for acronym expansions.

Henning Jonat <henningjonat#home.com>
For sending a long list with acronym expansions which were still
missing.

Alexander Mai <st002279#hrzpub.tu-darmstadt.de>
For pointing out a left over ISO character my replacing routine had
ignored and for suggesting to add a 'README' file to the distributon.

Andres Soolo <soolo#math.ut.ee>
For contributing a Perl search routine for V.E.R.A.

6 Disclaimer
************

*V.E.R.A. -- Virtual Entity of Relevant Acronyms*

This is a special GNU edition of V.E.R.A., a list dealing with
computational acronyms. It is currently maintained by Oliver Heidelbach
<ohei [at] snafu . de>.

Although V.E.R.A. has been corrected and worked over for quite a long
time, no guarantee can be given for the correctness of any part of its
contents.  Please don't get it wrong and help to correct any faults you
may find.

Please send corrections to the current maintainer.

The author suggests not to redistribute corrected versions of this
document, but instead to inform the actual maintainer about corrections
you might have.  This would help not to confuse users because of
different versions.

For a complete legal disclaimer please read GNU FDL.

Within the above restrictions the distribution of this document is
explicitly encouraged and I hope you'll find it of some value.

Please note that another version of V.E.R.A. exists, which is not
related to the GNU project.

This dictionary has nothing to do with Systems Science Inc.  or its
products.

Oliver Heidelbach (original author)
<ohei [at] snafu . de>, <ohei [de] snafu . de>

Copyright (C) 1993/2002

6.1 GNU Free Documentation License
==================================

                        Version 1.1, March 2000

     Copyright (C) 2000 Free Software Foundation, Inc.
     59 Temple Place, Suite 330, Boston, MA  02111-1307, USA

     Everyone is permitted to copy and distribute verbatim copies
     of this license document, but changing it is not allowed.

  0. PREAMBLE

     The purpose of this License is to make a manual, textbook, or other
     written document "free" in the sense of freedom: to assure everyone
     the effective freedom to copy and redistribute it, with or without
     modifying it, either commercially or noncommercially.  Secondarily,
     this License preserves for the author and publisher a way to get
     credit for their work, while not being considered responsible for
     modifications made by others.

     This License is a kind of "copyleft", which means that derivative
     works of the document must themselves be free in the same sense.
     It complements the GNU General Public License, which is a copyleft
     license designed for free software.

     We have designed this License in order to use it for manuals for
     free software, because free software needs free documentation: a
     free program should come with manuals providing the same freedoms
     that the software does.  But this License is not limited to
     software manuals; it can be used for any textual work, regardless
     of subject matter or whether it is published as a printed book.
     We recommend this License principally for works whose purpose is
     instruction or reference.

  1. APPLICABILITY AND DEFINITIONS

     This License applies to any manual or other work that contains a
     notice placed by the copyright holder saying it can be distributed
     under the terms of this License.  The "Document", below, refers to
     any such manual or work.  Any member of the public is a licensee,
     and is addressed as "you".

     A "Modified Version" of the Document means any work containing the
     Document or a portion of it, either copied verbatim, or with
     modifications and/or translated into another language.

     A "Secondary Section" is a named appendix or a front-matter
     section of the Document that deals exclusively with the
     relationship of the publishers or authors of the Document to the
     Document's overall subject (or to related matters) and contains
     nothing that could fall directly within that overall subject.
     (For example, if the Document is in part a textbook of
     mathematics, a Secondary Section may not explain any mathematics.)
     The relationship could be a matter of historical connection with
     the subject or with related matters, or of legal, commercial,
     philosophical, ethical or political position regarding them.

     The "Invariant Sections" are certain Secondary Sections whose
     titles are designated, as being those of Invariant Sections, in
     the notice that says that the Document is released under this
     License.

     The "Cover Texts" are certain short passages of text that are
     listed, as Front-Cover Texts or Back-Cover Texts, in the notice
     that says that the Document is released under this License.

     A "Transparent" copy of the Document means a machine-readable copy,
     represented in a format whose specification is available to the
     general public, whose contents can be viewed and edited directly
     and straightforwardly with generic text editors or (for images
     composed of pixels) generic paint programs or (for drawings) some
     widely available drawing editor, and that is suitable for input to
     text formatters or for automatic translation to a variety of
     formats suitable for input to text formatters.  A copy made in an
     otherwise Transparent file format whose markup has been designed
     to thwart or discourage subsequent modification by readers is not
     Transparent.  A copy that is not "Transparent" is called "Opaque".

     Examples of suitable formats for Transparent copies include plain
     ASCII without markup, Texinfo input format, LaTeX input format,
     SGML or XML using a publicly available DTD, and
     standard-conforming simple HTML designed for human modification.
     Opaque formats include PostScript, PDF, proprietary formats that
     can be read and edited only by proprietary word processors, SGML
     or XML for which the DTD and/or processing tools are not generally
     available, and the machine-generated HTML produced by some word
     processors for output purposes only.

     The "Title Page" means, for a printed book, the title page itself,
     plus such following pages as are needed to hold, legibly, the
     material this License requires to appear in the title page.  For
     works in formats which do not have any title page as such, "Title
     Page" means the text near the most prominent appearance of the
     work's title, preceding the beginning of the body of the text.

  2. VERBATIM COPYING

     You may copy and distribute the Document in any medium, either
     commercially or noncommercially, provided that this License, the
     copyright notices, and the license notice saying this License
     applies to the Document are reproduced in all copies, and that you
     add no other conditions whatsoever to those of this License.  You
     may not use technical measures to obstruct or control the reading
     or further copying of the copies you make or distribute.  However,
     you may accept compensation in exchange for copies.  If you
     distribute a large enough number of copies you must also follow
     the conditions in section 3.

     You may also lend copies, under the same conditions stated above,
     and you may publicly display copies.

  3. COPYING IN QUANTITY

     If you publish printed copies of the Document numbering more than
     100, and the Document's license notice requires Cover Texts, you
     must enclose the copies in covers that carry, clearly and legibly,
     all these Cover Texts: Front-Cover Texts on the front cover, and
     Back-Cover Texts on the back cover.  Both covers must also clearly
     and legibly identify you as the publisher of these copies.  The
     front cover must present the full title with all words of the
     title equally prominent and visible.  You may add other material
     on the covers in addition.  Copying with changes limited to the
     covers, as long as they preserve the title of the Document and
     satisfy these conditions, can be treated as verbatim copying in
     other respects.

     If the required texts for either cover are too voluminous to fit
     legibly, you should put the first ones listed (as many as fit
     reasonably) on the actual cover, and continue the rest onto
     adjacent pages.

     If you publish or distribute Opaque copies of the Document
     numbering more than 100, you must either include a
     machine-readable Transparent copy along with each Opaque copy, or
     state in or with each Opaque copy a publicly-accessible
     computer-network location containing a complete Transparent copy
     of the Document, free of added material, which the general
     network-using public has access to download anonymously at no
     charge using public-standard network protocols.  If you use the
     latter option, you must take reasonably prudent steps, when you
     begin distribution of Opaque copies in quantity, to ensure that
     this Transparent copy will remain thus accessible at the stated
     location until at least one year after the last time you
     distribute an Opaque copy (directly or through your agents or
     retailers) of that edition to the public.

     It is requested, but not required, that you contact the authors of
     the Document well before redistributing any large number of
     copies, to give them a chance to provide you with an updated
     version of the Document.

  4. MODIFICATIONS

     You may copy and distribute a Modified Version of the Document
     under the conditions of sections 2 and 3 above, provided that you
     release the Modified Version under precisely this License, with
     the Modified Version filling the role of the Document, thus
     licensing distribution and modification of the Modified Version to
     whoever possesses a copy of it.  In addition, you must do these
     things in the Modified Version:

       A. Use in the Title Page (and on the covers, if any) a title
          distinct from that of the Document, and from those of
          previous versions (which should, if there were any, be listed
          in the History section of the Document).  You may use the
          same title as a previous version if the original publisher of
          that version gives permission.

       B. List on the Title Page, as authors, one or more persons or
          entities responsible for authorship of the modifications in
          the Modified Version, together with at least five of the
          principal authors of the Document (all of its principal
          authors, if it has less than five).

       C. State on the Title page the name of the publisher of the
          Modified Version, as the publisher.

       D. Preserve all the copyright notices of the Document.

       E. Add an appropriate copyright notice for your modifications
          adjacent to the other copyright notices.

       F. Include, immediately after the copyright notices, a license
          notice giving the public permission to use the Modified
          Version under the terms of this License, in the form shown in
          the Addendum below.

       G. Preserve in that license notice the full lists of Invariant
          Sections and required Cover Texts given in the Document's
          license notice.

       H. Include an unaltered copy of this License.

       I. Preserve the section entitled "History", and its title, and
          add to it an item stating at least the title, year, new
          authors, and publisher of the Modified Version as given on
          the Title Page.  If there is no section entitled "History" in
          the Document, create one stating the title, year, authors,
          and publisher of the Document as given on its Title Page,
          then add an item describing the Modified Version as stated in
          the previous sentence.

       J. Preserve the network location, if any, given in the Document
          for public access to a Transparent copy of the Document, and
          likewise the network locations given in the Document for
          previous versions it was based on.  These may be placed in
          the "History" section.  You may omit a network location for a
          work that was published at least four years before the
          Document itself, or if the original publisher of the version
          it refers to gives permission.

       K. In any section entitled "Acknowledgments" or "Dedications",
          preserve the section's title, and preserve in the section all
          the substance and tone of each of the contributor
          acknowledgments and/or dedications given therein.

       L. Preserve all the Invariant Sections of the Document,
          unaltered in their text and in their titles.  Section numbers
          or the equivalent are not considered part of the section
          titles.

       M. Delete any section entitled "Endorsements".  Such a section
          may not be included in the Modified Version.

       N. Do not retitle any existing section as "Endorsements" or to
          conflict in title with any Invariant Section.

     If the Modified Version includes new front-matter sections or
     appendices that qualify as Secondary Sections and contain no
     material copied from the Document, you may at your option
     designate some or all of these sections as invariant.  To do this,
     add their titles to the list of Invariant Sections in the Modified
     Version's license notice.  These titles must be distinct from any
     other section titles.

     You may add a section entitled "Endorsements", provided it contains
     nothing but endorsements of your Modified Version by various
     parties--for example, statements of peer review or that the text
     has been approved by an organization as the authoritative
     definition of a standard.

     You may add a passage of up to five words as a Front-Cover Text,
     and a passage of up to 25 words as a Back-Cover Text, to the end
     of the list of Cover Texts in the Modified Version.  Only one
     passage of Front-Cover Text and one of Back-Cover Text may be
     added by (or through arrangements made by) any one entity.  If the
     Document already includes a cover text for the same cover,
     previously added by you or by arrangement made by the same entity
     you are acting on behalf of, you may not add another; but you may
     replace the old one, on explicit permission from the previous
     publisher that added the old one.

     The author(s) and publisher(s) of the Document do not by this
     License give permission to use their names for publicity for or to
     assert or imply endorsement of any Modified Version.

  5. COMBINING DOCUMENTS

     You may combine the Document with other documents released under
     this License, under the terms defined in section 4 above for
     modified versions, provided that you include in the combination
     all of the Invariant Sections of all of the original documents,
     unmodified, and list them all as Invariant Sections of your
     combined work in its license notice.

     The combined work need only contain one copy of this License, and
     multiple identical Invariant Sections may be replaced with a single
     copy.  If there are multiple Invariant Sections with the same name
     but different contents, make the title of each such section unique
     by adding at the end of it, in parentheses, the name of the
     original author or publisher of that section if known, or else a
     unique number.  Make the same adjustment to the section titles in
     the list of Invariant Sections in the license notice of the
     combined work.

     In the combination, you must combine any sections entitled
     "History" in the various original documents, forming one section
     entitled "History"; likewise combine any sections entitled
     "Acknowledgments", and any sections entitled "Dedications".  You
     must delete all sections entitled "Endorsements."

  6. COLLECTIONS OF DOCUMENTS

     You may make a collection consisting of the Document and other
     documents released under this License, and replace the individual
     copies of this License in the various documents with a single copy
     that is included in the collection, provided that you follow the
     rules of this License for verbatim copying of each of the
     documents in all other respects.

     You may extract a single document from such a collection, and
     distribute it individually under this License, provided you insert
     a copy of this License into the extracted document, and follow
     this License in all other respects regarding verbatim copying of
     that document.

  7. AGGREGATION WITH INDEPENDENT WORKS

     A compilation of the Document or its derivatives with other
     separate and independent documents or works, in or on a volume of
     a storage or distribution medium, does not as a whole count as a
     Modified Version of the Document, provided no compilation
     copyright is claimed for the compilation.  Such a compilation is
     called an "aggregate", and this License does not apply to the
     other self-contained works thus compiled with the Document, on
     account of their being thus compiled, if they are not themselves
     derivative works of the Document.

     If the Cover Text requirement of section 3 is applicable to these
     copies of the Document, then if the Document is less than one
     quarter of the entire aggregate, the Document's Cover Texts may be
     placed on covers that surround only the Document within the
     aggregate.  Otherwise they must appear on covers around the whole
     aggregate.

  8. TRANSLATION

     Translation is considered a kind of modification, so you may
     distribute translations of the Document under the terms of section
     4.  Replacing Invariant Sections with translations requires special
     permission from their copyright holders, but you may include
     translations of some or all Invariant Sections in addition to the
     original versions of these Invariant Sections.  You may include a
     translation of this License provided that you also include the
     original English version of this License.  In case of a
     disagreement between the translation and the original English
     version of this License, the original English version will prevail.

  9. TERMINATION

     You may not copy, modify, sublicense, or distribute the Document
     except as expressly provided for under this License.  Any other
     attempt to copy, modify, sublicense or distribute the Document is
     void, and will automatically terminate your rights under this
     License.  However, parties who have received copies, or rights,
     from you under this License will not have their licenses
     terminated so long as such parties remain in full compliance.

 10. FUTURE REVISIONS OF THIS LICENSE

     The Free Software Foundation may publish new, revised versions of
     the GNU Free Documentation License from time to time.  Such new
     versions will be similar in spirit to the present version, but may
     differ in detail to address new problems or concerns.  See
     `http://www.gnu.org/copyleft/'.

     Each version of the License is given a distinguishing version
     number.  If the Document specifies that a particular numbered
     version of this License "or any later version" applies to it, you
     have the option of following the terms and conditions either of
     that specified version or of any later version that has been
     published (not as a draft) by the Free Software Foundation.  If
     the Document does not specify a version number of this License,
     you may choose any version ever published (not as a draft) by the
     Free Software Foundation.

6.1.1 ADDENDUM: How to use this License for your documents
----------------------------------------------------------

To use this License in a document you have written, include a copy of
the License in the document and put the following copyright and license
notices just after the title page:

       Copyright (C)  YEAR  YOUR NAME.
       Permission is granted to copy, distribute and/or modify this document
       under the terms of the GNU Free Documentation License, Version 1.1
       or any later version published by the Free Software Foundation;
       with the Invariant Sections being LIST THEIR TITLES, with the
       Front-Cover Texts being LIST, and with the Back-Cover Texts being LIST.
       A copy of the license is included in the section entitled ``GNU
       Free Documentation License''.

If you have no Invariant Sections, write "with no Invariant Sections"
instead of saying which ones are invariant.  If you have no Front-Cover
Texts, write "no Front-Cover Texts" instead of "Front-Cover Texts being
LIST"; likewise for Back-Cover Texts.

If your document contains nontrivial examples of program code, we
recommend releasing these examples in parallel under your choice of
free software license, such as the GNU General Public License, to
permit their use in free software.